/*
 Navicat Premium Dump SQL

 Source Server         : 47.104.188.84-sim
 Source Server Type    : MySQL
 Source Server Version : 80020 (8.0.20)
 Source Host           : 47.104.188.84:65006
 Source Schema         : pla-chem-sim-dev-1

 Target Server Type    : MySQL
 Target Server Version : 80020 (8.0.20)
 File Encoding         : 65001

 Date: 26/12/2024 14:39:11
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for gen_table
-- ----------------------------
DROP TABLE IF EXISTS `gen_table`;
CREATE TABLE `gen_table`  (
  `table_id` bigint NOT NULL AUTO_INCREMENT COMMENT '编号',
  `table_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '表名称',
  `table_comment` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '表描述',
  `sub_table_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '关联子表的表名',
  `sub_table_fk_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '子表关联的外键名',
  `class_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '实体类名称',
  `tpl_category` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'crud' COMMENT '使用的模板（crud单表操作 tree树表操作）',
  `tpl_web_type` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '前端模板类型（element-ui模版 element-plus模版）',
  `package_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成包路径',
  `module_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成模块名',
  `business_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成业务名',
  `function_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成功能名',
  `function_author` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成功能作者',
  `gen_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '生成代码方式（0zip压缩包 1自定义路径）',
  `gen_path` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '/' COMMENT '生成路径（不填默认项目路径）',
  `options` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '其它生成选项',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`table_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 19 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '代码生成业务表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of gen_table
-- ----------------------------
INSERT INTO `gen_table` VALUES (2, 'sim_major', '专业表', NULL, NULL, 'Major', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'major', '专业', 'tom', '0', '/', '{}', 'admin', '2024-12-10 10:56:16', '', '2024-12-10 11:28:29', NULL);
INSERT INTO `gen_table` VALUES (3, 'sim_add_on_user', '用户附加表', NULL, NULL, 'AddOnUser', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'add_on_user', '用户附加', 'tom', '0', '/', '{}', 'admin', '2024-12-10 11:26:13', '', '2024-12-10 11:29:52', NULL);
INSERT INTO `gen_table` VALUES (5, 'sim_sim', '模拟器表', NULL, NULL, 'Sim', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'sim', '模拟器', 'tom', '0', '/', '{}', 'admin', '2024-12-10 12:13:04', '', '2024-12-10 12:13:47', NULL);
INSERT INTO `gen_table` VALUES (6, 'sim_sim_msg', '模拟器报文表', NULL, NULL, 'SimMsg', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'sim_msg', '模拟器报文', 'tom', '0', '/', '{}', 'admin', '2024-12-10 13:19:19', '', '2024-12-10 13:22:21', NULL);
INSERT INTO `gen_table` VALUES (7, 'sim_fault', '故障表', NULL, NULL, 'Fault', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'fault', '故障', 'tom', '0', '/', '{}', 'admin', '2024-12-12 18:13:45', '', '2024-12-12 18:38:59', NULL);
INSERT INTO `gen_table` VALUES (8, 'sim_add_on_dept', '部门附加表', NULL, NULL, 'AddOnDept', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'add-on-dept', '部门附加', 'tom', '0', '/', '{}', 'admin', '2024-12-12 20:37:49', '', '2024-12-12 20:39:03', NULL);
INSERT INTO `gen_table` VALUES (9, 'sim_task', '任务表', NULL, NULL, 'Task', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'task', '任务', 'tom', '0', '/', '{}', 'admin', '2024-12-12 22:49:04', '', '2024-12-12 22:49:52', NULL);
INSERT INTO `gen_table` VALUES (10, 'sim_task_fault', '任务故障关联表', NULL, NULL, 'TaskFault', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'task-fault', '任务故障关联', 'tom', '0', '/', '{}', 'admin', '2024-12-12 22:58:31', '', '2024-12-12 23:03:57', NULL);
INSERT INTO `gen_table` VALUES (11, 'sim_seat', '座表', NULL, NULL, 'Seat', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'seat', '座', 'tom', '0', '/', '{}', 'admin', '2024-12-13 05:26:29', '', '2024-12-13 05:27:04', NULL);
INSERT INTO `gen_table` VALUES (12, 'sim_real_exam_collection_dept', '考试集合班级关联表', NULL, NULL, 'RealExamCollectionDept', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'real-exam-collection-dept', '考试集合班级关联', 'tom', '0', '/', '{}', 'admin', '2024-12-13 08:52:05', '', '2024-12-13 09:05:54', NULL);
INSERT INTO `gen_table` VALUES (13, 'sim_real_exam_collection', '考试集合表', NULL, NULL, 'RealExamCollection', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'real-exam-collection', '考试集合', 'tom', '0', '/', '{}', 'admin', '2024-12-13 08:52:22', '', '2024-12-16 23:47:57', NULL);
INSERT INTO `gen_table` VALUES (14, 'sim_real_exam', '考试表', NULL, NULL, 'RealExam', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'real-exam', '考试', 'tom', '0', '/', '{}', 'admin', '2024-12-15 06:58:23', '', '2024-12-15 07:01:16', NULL);
INSERT INTO `gen_table` VALUES (15, 'sim_real_exam_comp_request', '考试更换件关联表', NULL, NULL, 'RealExamCompRequest', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'real-exam-comp-request', '考试更换件关联', 'tom', '0', '/', '{}', 'admin', '2024-12-15 07:08:02', '', '2024-12-15 07:12:43', NULL);
INSERT INTO `gen_table` VALUES (16, 'sim_real_exam_fault', '考试故障关联表', NULL, NULL, 'RealExamFault', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'real-exam-fault', '考试故障关联', 'tom', '0', '/', '{}', 'admin', '2024-12-15 07:19:14', '', '2024-12-15 07:20:07', NULL);
INSERT INTO `gen_table` VALUES (18, 'sim_test_menu', '测试树状菜单', '', '', 'TestMenu', 'tree', 'element-ui', 'com.ruoyi.sim', 'sim', 'menu', '树状菜单', 'tom', '0', '/', '{\"treeCode\":\"menu_id\",\"treeName\":\"name\",\"treeParentCode\":\"parent_menu_id\"}', 'admin', '2024-12-15 22:17:06', '', '2024-12-15 22:18:27', NULL);

-- ----------------------------
-- Table structure for gen_table_column
-- ----------------------------
DROP TABLE IF EXISTS `gen_table_column`;
CREATE TABLE `gen_table_column`  (
  `column_id` bigint NOT NULL AUTO_INCREMENT COMMENT '编号',
  `table_id` bigint NULL DEFAULT NULL COMMENT '归属表编号',
  `column_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '列名称',
  `column_comment` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '列描述',
  `column_type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '列类型',
  `java_type` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'JAVA类型',
  `java_field` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'JAVA字段名',
  `is_pk` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否主键（1是）',
  `is_increment` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否自增（1是）',
  `is_required` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否必填（1是）',
  `is_insert` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否为插入字段（1是）',
  `is_edit` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否编辑字段（1是）',
  `is_list` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否列表字段（1是）',
  `is_query` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否查询字段（1是）',
  `query_type` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'EQ' COMMENT '查询方式（等于、不等于、大于、小于、范围）',
  `html_type` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '显示类型（文本框、文本域、下拉框、复选框、单选框、日期控件）',
  `dict_type` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典类型',
  `sort` int NULL DEFAULT NULL COMMENT '排序',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`column_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 185 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '代码生成业务表字段' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of gen_table_column
-- ----------------------------
INSERT INTO `gen_table_column` VALUES (4, 2, 'major_id', '专业ID', 'bigint(20)', 'Long', 'majorId', '1', '1', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-10 10:56:16', '', '2024-12-10 11:28:29');
INSERT INTO `gen_table_column` VALUES (5, 2, 'major_name', '专业名称', 'varchar(255)', 'String', 'majorName', '0', '0', '1', '1', '1', '1', '1', 'LIKE', 'input', '', 2, 'admin', '2024-12-10 10:56:16', '', '2024-12-10 11:28:29');
INSERT INTO `gen_table_column` VALUES (6, 2, 'createBy', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 3, 'admin', '2024-12-10 10:56:16', '', '2024-12-10 11:28:29');
INSERT INTO `gen_table_column` VALUES (7, 2, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 4, 'admin', '2024-12-10 10:56:16', '', '2024-12-10 11:28:29');
INSERT INTO `gen_table_column` VALUES (8, 2, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 5, 'admin', '2024-12-10 10:56:16', '', '2024-12-10 11:28:29');
INSERT INTO `gen_table_column` VALUES (9, 2, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 6, 'admin', '2024-12-10 10:56:16', '', '2024-12-10 11:28:29');
INSERT INTO `gen_table_column` VALUES (10, 2, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', '0', '1', '1', '1', NULL, 'EQ', 'textarea', '', 7, 'admin', '2024-12-10 10:56:16', '', '2024-12-10 11:28:29');
INSERT INTO `gen_table_column` VALUES (11, 3, 'user_id', '学员ID/教师ID/用户ID', 'bigint(20)', 'Long', 'userId', '1', '1', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-10 11:26:13', '', '2024-12-15 06:37:52');
INSERT INTO `gen_table_column` VALUES (14, 3, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 3, 'admin', '2024-12-10 11:26:13', '', '2024-12-15 06:37:52');
INSERT INTO `gen_table_column` VALUES (15, 3, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 4, 'admin', '2024-12-10 11:26:13', '', '2024-12-15 06:37:52');
INSERT INTO `gen_table_column` VALUES (16, 3, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 5, 'admin', '2024-12-10 11:26:13', '', '2024-12-15 06:37:52');
INSERT INTO `gen_table_column` VALUES (17, 3, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', '0', '1', '1', '1', NULL, 'EQ', 'textarea', '', 6, 'admin', '2024-12-10 11:26:13', '', '2024-12-15 06:37:52');
INSERT INTO `gen_table_column` VALUES (28, 5, 'sim_id', '模拟器ID', 'bigint(20)', 'Long', 'simId', '1', '1', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-10 12:13:04', '', '2024-12-19 22:04:36');
INSERT INTO `gen_table_column` VALUES (29, 5, 'seat_id', '座ID', 'bigint(20)', 'Long', 'seatId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2024-12-10 12:13:04', '', '2024-12-19 22:04:36');
INSERT INTO `gen_table_column` VALUES (30, 5, 'sim_type', '模拟器类型', 'char(2)', 'String', 'simType', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'select', '', 3, 'admin', '2024-12-10 12:13:04', '', '2024-12-19 22:04:36');
INSERT INTO `gen_table_column` VALUES (32, 5, 'sim_sn', '模拟器序列号', 'varchar(255)', 'String', 'simSn', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 5, 'admin', '2024-12-10 12:13:04', '', '2024-12-19 22:04:36');
INSERT INTO `gen_table_column` VALUES (33, 5, 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 9, 'admin', '2024-12-10 12:13:04', '', '2024-12-19 22:04:36');
INSERT INTO `gen_table_column` VALUES (34, 5, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 10, 'admin', '2024-12-10 12:13:04', '', '2024-12-19 22:04:36');
INSERT INTO `gen_table_column` VALUES (35, 5, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 11, 'admin', '2024-12-10 12:13:04', '', '2024-12-19 22:04:36');
INSERT INTO `gen_table_column` VALUES (36, 5, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 12, 'admin', '2024-12-10 12:13:04', '', '2024-12-19 22:04:36');
INSERT INTO `gen_table_column` VALUES (37, 5, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', '0', '1', '1', '1', NULL, 'EQ', 'textarea', '', 13, 'admin', '2024-12-10 12:13:04', '', '2024-12-19 22:04:36');
INSERT INTO `gen_table_column` VALUES (38, 6, 'sim_msg_id', '模拟器报文ID', 'bigint(20)', 'Long', 'simMsgId', '1', '1', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (39, 6, 'sim_id', '模拟器ID', 'bigint(20)', 'Long', 'simId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (41, 6, 'priority', '优先级', 'int(8)', 'Integer', 'priority', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 6, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (42, 6, 'send_msg', '发送报文', 'char(20)', 'String', 'sendMsg', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 8, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (43, 6, 'send_time', '发送时间', 'datetime', 'Date', 'sendTime', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'datetime', '', 9, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (44, 6, 'receive_msg', '接收报文', 'char(20)', 'String', 'receiveMsg', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 10, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (45, 6, 'receive_time', '接收时间', 'datetime', 'Date', 'receiveTime', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'datetime', '', 11, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (46, 6, 'retry_count', '重试次数', 'int(8)', 'Integer', 'retryCount', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 12, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (47, 6, 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 13, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (48, 6, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 14, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (49, 6, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 15, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (50, 6, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 16, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (51, 6, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', '0', '1', '1', '1', NULL, 'EQ', 'textarea', '', 17, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (52, 7, 'fault_id', '故障ID', 'char(12)', 'String', 'faultId', '1', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-12 18:13:45', '', '2024-12-19 20:28:18');
INSERT INTO `gen_table_column` VALUES (53, 7, 'parent_fault_id', '父故障ID', 'char(12)', 'String', 'parentFaultId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2024-12-12 18:13:45', '', '2024-12-19 20:28:18');
INSERT INTO `gen_table_column` VALUES (54, 7, 'sim_type', '模拟器类型\r\n', 'char(4)', 'String', 'simType', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'select', '', 3, 'admin', '2024-12-12 18:13:45', '', '2024-12-19 20:28:18');
INSERT INTO `gen_table_column` VALUES (55, 7, 'fault_type', '故障类型:\r\n1:故障现象\r\n2:故障现象的可能原因\r\n3:故障部位\r\n4:故障部位的排除方法\r\n5:修复结论', 'char(1)', 'String', 'faultType', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'select', '', 4, 'admin', '2024-12-12 18:13:45', '', '2024-12-19 20:28:19');
INSERT INTO `gen_table_column` VALUES (57, 7, 'name', '名称', 'varchar(255)', 'String', 'name', '0', '0', '0', '1', '1', '1', '1', 'LIKE', 'input', '', 9, 'admin', '2024-12-12 18:13:45', '', '2024-12-19 20:28:19');
INSERT INTO `gen_table_column` VALUES (59, 7, 'order_num', '显示顺序', 'int(4)', 'Long', 'orderNum', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 11, 'admin', '2024-12-12 18:13:45', '', '2024-12-19 20:28:19');
INSERT INTO `gen_table_column` VALUES (60, 7, 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 12, 'admin', '2024-12-12 18:13:45', '', '2024-12-19 20:28:19');
INSERT INTO `gen_table_column` VALUES (61, 7, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 13, 'admin', '2024-12-12 18:13:45', '', '2024-12-19 20:28:19');
INSERT INTO `gen_table_column` VALUES (62, 7, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 14, 'admin', '2024-12-12 18:13:45', '', '2024-12-19 20:28:19');
INSERT INTO `gen_table_column` VALUES (63, 7, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 15, 'admin', '2024-12-12 18:13:45', '', '2024-12-19 20:28:19');
INSERT INTO `gen_table_column` VALUES (64, 7, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', '0', '1', '1', '1', NULL, 'EQ', 'textarea', '', 16, 'admin', '2024-12-12 18:13:46', '', '2024-12-19 20:28:19');
INSERT INTO `gen_table_column` VALUES (65, 8, 'dept_id', '班级ID/部门ID', 'bigint(20)', 'Long', 'deptId', '1', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-12 20:37:49', '', '2024-12-15 06:56:00');
INSERT INTO `gen_table_column` VALUES (66, 8, 'major_id', '专业ID', 'bigint(20)', 'Long', 'majorId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2024-12-12 20:37:49', '', '2024-12-15 06:56:00');
INSERT INTO `gen_table_column` VALUES (67, 9, 'task_id', '任务ID', 'bigint(20)', 'Long', 'taskId', '1', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-12 22:49:04', '', '2024-12-23 13:04:04');
INSERT INTO `gen_table_column` VALUES (68, 9, 'sim_type', '模拟器型号', 'char(4)', 'String', 'simType', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'select', '', 2, 'admin', '2024-12-12 22:49:04', '', '2024-12-23 13:04:04');
INSERT INTO `gen_table_column` VALUES (69, 9, 'task_type', '任务类型:[1]-教师创建管理,[2]-考试临时数据', 'char(1)', 'String', 'taskType', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'select', '', 3, 'admin', '2024-12-12 22:49:04', '', '2024-12-23 13:04:04');
INSERT INTO `gen_table_column` VALUES (70, 9, 'name', '任务名称', 'varchar(255)', 'String', 'name', '0', '0', '0', '1', '1', '1', '1', 'LIKE', 'input', '', 4, 'admin', '2024-12-12 22:49:04', '', '2024-12-23 13:04:04');
INSERT INTO `gen_table_column` VALUES (71, 9, 'create_by_user_id', '创建教师ID/用户ID', 'bigint(20)', 'Long', 'createByUserId', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 5, 'admin', '2024-12-12 22:49:04', '', '2024-12-23 13:04:04');
INSERT INTO `gen_table_column` VALUES (72, 9, 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 6, 'admin', '2024-12-12 22:49:04', '', '2024-12-23 13:04:04');
INSERT INTO `gen_table_column` VALUES (73, 9, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 7, 'admin', '2024-12-12 22:49:04', '', '2024-12-23 13:04:04');
INSERT INTO `gen_table_column` VALUES (74, 9, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 8, 'admin', '2024-12-12 22:49:04', '', '2024-12-23 13:04:04');
INSERT INTO `gen_table_column` VALUES (75, 9, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 9, 'admin', '2024-12-12 22:49:04', '', '2024-12-23 13:04:04');
INSERT INTO `gen_table_column` VALUES (76, 9, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', '0', '1', '1', '1', NULL, 'EQ', 'textarea', '', 10, 'admin', '2024-12-12 22:49:04', '', '2024-12-23 13:04:04');
INSERT INTO `gen_table_column` VALUES (77, 10, 'rel_id', NULL, 'bigint(20)', 'Long', 'relId', '1', '1', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-12 22:58:31', '', '2024-12-12 23:03:58');
INSERT INTO `gen_table_column` VALUES (78, 10, 'task_id', NULL, 'bigint(20)', 'Long', 'taskId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2024-12-12 22:58:31', '', '2024-12-12 23:03:58');
INSERT INTO `gen_table_column` VALUES (79, 10, 'fault_id', NULL, 'char(12)', 'String', 'faultId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 3, 'admin', '2024-12-12 22:58:31', '', '2024-12-12 23:03:58');
INSERT INTO `gen_table_column` VALUES (80, 10, 'flag', '7:未知\r\n1:选中\r\n0:没有选中', 'char(1)', 'String', 'flag', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 4, 'admin', '2024-12-12 22:58:31', '', '2024-12-12 23:03:58');
INSERT INTO `gen_table_column` VALUES (81, 10, 'update_time', NULL, 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 5, 'admin', '2024-12-12 22:58:31', '', '2024-12-12 23:03:58');
INSERT INTO `gen_table_column` VALUES (82, 11, 'seat_id', '座ID', 'bigint(20)', 'Long', 'seatId', '1', '1', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-13 05:26:29', '', '2024-12-13 05:27:04');
INSERT INTO `gen_table_column` VALUES (83, 11, 'seat_num', '座号', 'int(4)', 'Integer', 'seatNum', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2024-12-13 05:26:29', '', '2024-12-13 05:27:04');
INSERT INTO `gen_table_column` VALUES (84, 11, 'seat_bind_ip', '绑定的IP地址', 'varchar(255)', 'String', 'seatBindIp', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 3, 'admin', '2024-12-13 05:26:29', '', '2024-12-13 05:27:04');
INSERT INTO `gen_table_column` VALUES (85, 11, 'current_user_id', '当前座上学员/用户ID', 'bigint(20)', 'Long', 'currentUserId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 4, 'admin', '2024-12-13 05:26:29', '', '2024-12-13 05:27:04');
INSERT INTO `gen_table_column` VALUES (86, 11, 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 5, 'admin', '2024-12-13 05:26:29', '', '2024-12-13 05:27:04');
INSERT INTO `gen_table_column` VALUES (87, 11, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 6, 'admin', '2024-12-13 05:26:29', '', '2024-12-13 05:27:04');
INSERT INTO `gen_table_column` VALUES (88, 11, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 7, 'admin', '2024-12-13 05:26:29', '', '2024-12-13 05:27:04');
INSERT INTO `gen_table_column` VALUES (89, 11, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 8, 'admin', '2024-12-13 05:26:29', '', '2024-12-13 05:27:04');
INSERT INTO `gen_table_column` VALUES (90, 11, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', '0', '1', '1', '1', NULL, 'EQ', 'textarea', '', 9, 'admin', '2024-12-13 05:26:29', '', '2024-12-13 05:27:04');
INSERT INTO `gen_table_column` VALUES (91, 5, 'sim_state', '模拟器状态 0:可用初始化 1:在线 2:模拟器离线 3:网关离线 4:硬件故障异常 5:手动禁用', 'char(1)', 'String', 'simState', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 4, '', '2024-12-13 05:33:07', '', '2024-12-19 22:04:36');
INSERT INTO `gen_table_column` VALUES (92, 12, 'rel_id', '', 'bigint(20)', 'Long', 'relId', '1', '1', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-13 08:52:05', '', '2024-12-13 09:05:54');
INSERT INTO `gen_table_column` VALUES (93, 12, 'exam_collection_id', '正式考试集合ID', 'bigint(20)', 'Long', 'examCollectionId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2024-12-13 08:52:05', '', '2024-12-13 09:05:54');
INSERT INTO `gen_table_column` VALUES (94, 12, 'dept_id', '班级ID/部门ID', 'bigint(20)', 'Long', 'deptId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 3, 'admin', '2024-12-13 08:52:05', '', '2024-12-13 09:05:54');
INSERT INTO `gen_table_column` VALUES (95, 12, 'update_time', '', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 4, 'admin', '2024-12-13 08:52:05', '', '2024-12-13 09:05:54');
INSERT INTO `gen_table_column` VALUES (96, 13, 'exam_collection_id', '考试集合ID', 'bigint(20)', 'Long', 'examCollectionId', '1', '1', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (97, 13, 'sim_type', '模拟器类型', 'char(4)', 'String', 'simType', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'select', '', 2, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (98, 13, 'question_setting_method', '出题方式:[1]-系统随机,[2]-教师自选,[3]任务自选\r\n', 'char(1)', 'String', 'questionSettingMethod', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 3, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (99, 13, 'exam_collection_type', '考试类型:[1]-练习,[2]-自主练习,[3]-考试', 'char(1)', 'String', 'examCollectionType', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'select', '', 4, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (100, 13, 'exam_collection_name', '考试名称', 'varchar(255)', 'String', 'examCollectionName', '0', '0', '1', '1', '1', '1', '1', 'LIKE', 'input', '', 6, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (101, 13, 'task_id', '任务ID', 'bigint(20)', 'Long', 'taskId', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 7, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (102, 13, 'limit_duration', '限制时长(分钟)', 'int(6)', 'Long', 'limitDuration', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 8, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (103, 13, 'start_time', '考试开始时间(天)', 'datetime', 'Date', 'startTime', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'datetime', '', 9, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (104, 13, 'end_time', '考试结束时间(天)', 'datetime', 'Date', 'endTime', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'datetime', '', 10, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (105, 13, 'create_user_id', '创建教师ID/用户ID', 'bigint(20)', 'Long', 'createUserId', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 11, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (106, 13, 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 12, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (107, 13, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 13, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (108, 13, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 14, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (109, 13, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 15, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (110, 13, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', '0', '1', '1', '1', NULL, 'EQ', 'textarea', '', 16, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (111, 7, 'replace_part', '是否是更换件 1:是 0:不是', 'char(1)', 'String', 'replacePart', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 7, '', '2024-12-13 09:44:28', '', '2024-12-19 20:28:19');
INSERT INTO `gen_table_column` VALUES (112, 3, 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 2, '', '2024-12-15 06:37:52', '', NULL);
INSERT INTO `gen_table_column` VALUES (113, 7, 'replace_name', '更换件名称', 'varchar(255)', 'String', 'replaceName', '0', '0', '0', '1', '1', '1', '1', 'LIKE', 'input', '', 8, '', '2024-12-15 06:45:06', '', '2024-12-19 20:28:19');
INSERT INTO `gen_table_column` VALUES (114, 8, 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 3, '', '2024-12-15 06:56:00', '', NULL);
INSERT INTO `gen_table_column` VALUES (115, 8, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 4, '', '2024-12-15 06:56:00', '', NULL);
INSERT INTO `gen_table_column` VALUES (116, 8, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 5, '', '2024-12-15 06:56:00', '', NULL);
INSERT INTO `gen_table_column` VALUES (117, 8, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 6, '', '2024-12-15 06:56:00', '', NULL);
INSERT INTO `gen_table_column` VALUES (118, 8, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', '0', '1', '1', '1', NULL, 'EQ', 'textarea', '', 7, '', '2024-12-15 06:56:00', '', NULL);
INSERT INTO `gen_table_column` VALUES (119, 14, 'exam_id', '考试ID', 'bigint(20)', 'Long', 'examId', '1', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:16');
INSERT INTO `gen_table_column` VALUES (120, 14, 'exam_collection_id', '考试集合ID', 'bigint(20)', 'Long', 'examCollectionId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:16');
INSERT INTO `gen_table_column` VALUES (121, 14, 'user_id', '学员ID/用户ID', 'bigint(20)', 'Long', 'userId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 3, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:16');
INSERT INTO `gen_table_column` VALUES (122, 14, 'seat_id', '座ID', 'bigint(20)', 'Long', 'seatId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 4, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:16');
INSERT INTO `gen_table_column` VALUES (123, 14, 'sim_id', '模拟器ID', 'bigint(20)', 'Long', 'simId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 5, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:16');
INSERT INTO `gen_table_column` VALUES (124, 14, 'exam_status', '考试状态:[0]-未登录,[1]-已登录,[2]-模拟器检查并下发故障中,[3]:模拟器检查OK可开考,[4]-答题中,[5]-已交卷,[6]-计算成绩中,[7]-获取到成绩报告,[80]-教师标记缺考,[81]-登录未开始答题,[90]-模拟器异常结束', 'char(2)', 'String', 'examStatus', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'radio', '', 6, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:16');
INSERT INTO `gen_table_column` VALUES (125, 14, 'total_score', '总分:累加扣分和计算出总分', 'int(3)', 'Long', 'totalScore', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 7, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:16');
INSERT INTO `gen_table_column` VALUES (126, 14, 'deduction_total_score', '扣分总计,不计超时扣分', 'int(3)', 'Long', 'deductionTotalScore', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 8, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:16');
INSERT INTO `gen_table_column` VALUES (127, 14, 'start_time', '考试实际开始时间(毫秒)', 'datetime', 'Date', 'startTime', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'datetime', '', 9, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:17');
INSERT INTO `gen_table_column` VALUES (128, 14, 'end_time', '考试实际结束时间(毫秒)', 'datetime', 'Date', 'endTime', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'datetime', '', 10, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:17');
INSERT INTO `gen_table_column` VALUES (129, 14, 'login_time', '登录时间', 'datetime', 'Date', 'loginTime', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'datetime', '', 11, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:17');
INSERT INTO `gen_table_column` VALUES (130, 14, 'logout_time', '登出时间', 'datetime', 'Date', 'logoutTime', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'datetime', '', 12, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:17');
INSERT INTO `gen_table_column` VALUES (131, 14, 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 13, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:17');
INSERT INTO `gen_table_column` VALUES (132, 14, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 14, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:17');
INSERT INTO `gen_table_column` VALUES (133, 14, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 15, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:17');
INSERT INTO `gen_table_column` VALUES (134, 14, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 16, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:17');
INSERT INTO `gen_table_column` VALUES (135, 14, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', '0', '1', '1', '1', NULL, 'EQ', 'textarea', '', 17, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:17');
INSERT INTO `gen_table_column` VALUES (136, 15, 'rel_id', NULL, 'bigint(20)', 'Long', 'relId', '1', '1', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-15 07:08:02', '', '2024-12-15 07:12:43');
INSERT INTO `gen_table_column` VALUES (137, 15, 'exam_id', '考试ID', 'bigint(20)', 'Long', 'examId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2024-12-15 07:08:02', '', '2024-12-15 07:12:43');
INSERT INTO `gen_table_column` VALUES (138, 15, 'fault_id', '故障ID', 'char(12)', 'String', 'faultId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 3, 'admin', '2024-12-15 07:08:02', '', '2024-12-15 07:12:43');
INSERT INTO `gen_table_column` VALUES (139, 15, 'request_status', '状态\r\n1:已申请\r\n2:已处理\r\n3:已驳回', 'char(1)', 'String', 'requestStatus', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'radio', '', 4, 'admin', '2024-12-15 07:08:02', '', '2024-12-15 07:12:44');
INSERT INTO `gen_table_column` VALUES (140, 15, 'create_by_user_id', '创建学员ID/用户ID', 'bigint(20)', 'Long', 'createByUserId', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 5, 'admin', '2024-12-15 07:08:02', '', '2024-12-15 07:12:44');
INSERT INTO `gen_table_column` VALUES (141, 15, 'update_by_user_id', '创建教师ID/用户ID', 'bigint(20)', 'Long', 'updateByUserId', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 6, 'admin', '2024-12-15 07:08:02', '', '2024-12-15 07:12:44');
INSERT INTO `gen_table_column` VALUES (142, 15, 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 7, 'admin', '2024-12-15 07:08:02', '', '2024-12-15 07:12:44');
INSERT INTO `gen_table_column` VALUES (143, 15, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 8, 'admin', '2024-12-15 07:08:02', '', '2024-12-15 07:12:44');
INSERT INTO `gen_table_column` VALUES (144, 15, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 9, 'admin', '2024-12-15 07:08:02', '', '2024-12-15 07:12:44');
INSERT INTO `gen_table_column` VALUES (145, 15, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 10, 'admin', '2024-12-15 07:08:02', '', '2024-12-15 07:12:44');
INSERT INTO `gen_table_column` VALUES (146, 15, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', '0', '1', '1', '1', NULL, 'EQ', 'textarea', '', 11, 'admin', '2024-12-15 07:08:02', '', '2024-12-15 07:12:44');
INSERT INTO `gen_table_column` VALUES (147, 16, 'ref_id', '关联ID', 'bigint(20)', 'Long', 'refId', '1', '1', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-15 07:19:14', '', '2024-12-24 08:53:58');
INSERT INTO `gen_table_column` VALUES (148, 16, 'exam_id', '考试ID', 'bigint(20)', 'Long', 'examId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2024-12-15 07:19:14', '', '2024-12-24 08:53:58');
INSERT INTO `gen_table_column` VALUES (149, 16, 'fault_id', '故障ID', 'char(12)', 'String', 'faultId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 3, 'admin', '2024-12-15 07:19:14', '', '2024-12-24 08:53:58');
INSERT INTO `gen_table_column` VALUES (150, 16, 'flag', '选择状态:[7]-未知,[1]-选中,[0]-没有选中', 'char(1)', 'String', 'flag', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 5, 'admin', '2024-12-15 07:19:14', '', '2024-12-24 08:53:58');
INSERT INTO `gen_table_column` VALUES (153, 16, 'minus', '减分值,计正数', 'int(2)', 'Long', 'minus', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 12, 'admin', '2024-12-15 07:19:14', '', '2024-12-24 08:53:59');
INSERT INTO `gen_table_column` VALUES (154, 16, 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 13, 'admin', '2024-12-15 07:19:14', '', '2024-12-24 08:53:59');
INSERT INTO `gen_table_column` VALUES (155, 16, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 14, 'admin', '2024-12-15 07:19:14', '', '2024-12-24 08:53:59');
INSERT INTO `gen_table_column` VALUES (156, 16, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 15, 'admin', '2024-12-15 07:19:14', '', '2024-12-24 08:53:59');
INSERT INTO `gen_table_column` VALUES (157, 16, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 16, 'admin', '2024-12-15 07:19:14', '', '2024-12-24 08:53:59');
INSERT INTO `gen_table_column` VALUES (158, 16, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', '0', '1', '1', '1', NULL, 'EQ', 'textarea', '', 17, 'admin', '2024-12-15 07:19:14', '', '2024-12-24 08:53:59');
INSERT INTO `gen_table_column` VALUES (163, 18, 'menu_id', NULL, 'bigint(20)', 'Long', 'menuId', '1', '1', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-15 22:17:06', '', '2024-12-15 22:18:27');
INSERT INTO `gen_table_column` VALUES (164, 18, 'parent_menu_id', NULL, 'bigint(20)', 'Long', 'parentMenuId', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2024-12-15 22:17:06', '', '2024-12-15 22:18:27');
INSERT INTO `gen_table_column` VALUES (165, 18, 'name', NULL, 'varchar(255)', 'String', 'name', '0', '0', '0', '1', '1', '1', '1', 'LIKE', 'input', '', 3, 'admin', '2024-12-15 22:17:06', '', '2024-12-15 22:18:27');
INSERT INTO `gen_table_column` VALUES (166, 18, 'menu_type', NULL, 'char(1)', 'String', 'menuType', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'select', '', 4, 'admin', '2024-12-15 22:17:06', '', '2024-12-15 22:18:27');
INSERT INTO `gen_table_column` VALUES (167, 5, 'sim_num', '模拟器设备编号1~30', 'char(2)', 'String', 'simNum', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 6, '', '2024-12-18 08:43:24', '', '2024-12-19 22:04:36');
INSERT INTO `gen_table_column` VALUES (168, 6, 'exam_fault_ref_id', '关联ID', 'bigint(20)', 'Long', 'examFaultRefId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 3, '', '2024-12-18 08:48:49', '', NULL);
INSERT INTO `gen_table_column` VALUES (169, 6, 'exam_collection_type', '考试类型\r\n1:练习\r\n2:自主练习\r\n3:考试', 'char(1)', 'String', 'examCollectionType', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'select', '', 4, '', '2024-12-18 08:48:49', '', NULL);
INSERT INTO `gen_table_column` VALUES (170, 6, 'send_msg_state', '状态 0初始值 1成功 2失败', 'char(1)', 'String', 'sendMsgState', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 5, '', '2024-12-18 08:48:49', '', NULL);
INSERT INTO `gen_table_column` VALUES (171, 6, 'send_msg_type', '发送报文类型 cmd+cmdId', 'char(4)', 'String', 'sendMsgType', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'select', '', 7, '', '2024-12-18 08:48:49', '', NULL);
INSERT INTO `gen_table_column` VALUES (172, 7, 'conflict_fault_ids', '互斥所有故障ID逗号分割', 'varchar(1024)', 'String', 'conflictFaultIds', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'textarea', '', 6, '', '2024-12-18 08:53:59', '', '2024-12-19 20:28:19');
INSERT INTO `gen_table_column` VALUES (173, 7, 'bind_hardware_msg', '绑定硬件通信报文', 'char(2)', 'String', 'bindHardwareMsg', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 10, '', '2024-12-18 08:53:59', '', '2024-12-19 20:28:19');
INSERT INTO `gen_table_column` VALUES (174, 16, 'ref_type', '关联类型:[1]-选择题,[2]-模拟器维修故障', 'char(1)', 'String', 'refType', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'select', '', 4, '', '2024-12-18 08:58:30', '', '2024-12-24 08:53:58');
INSERT INTO `gen_table_column` VALUES (175, 16, 'ref_state', '故障ID关联状态:[0]-初始化,[1]-已经清除故障,[2]故障已经下发,[3]-轮询读取刷新电阻代表值,[4]-考试结束', 'char(1)', 'String', 'refState', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 6, '', '2024-12-18 08:58:30', '', '2024-12-24 08:53:58');
INSERT INTO `gen_table_column` VALUES (176, 16, 'choice_question_value', '选择题的出题数值/正确答案', 'char(12)', 'String', 'choiceQuestionValue', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 8, '', '2024-12-18 08:58:31', '', '2024-12-24 08:53:59');
INSERT INTO `gen_table_column` VALUES (177, 16, 'choice_answer_value', '选择题的答题数值/学院填写答案', 'char(12)', 'String', 'choiceAnswerValue', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 9, '', '2024-12-18 08:58:31', '', '2024-12-24 08:53:59');
INSERT INTO `gen_table_column` VALUES (178, 16, 'sim_fault_question_value', '模拟器出题值/电阻代表值', 'char(8)', 'String', 'simFaultQuestionValue', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 10, '', '2024-12-18 08:58:31', '', '2024-12-24 08:53:59');
INSERT INTO `gen_table_column` VALUES (179, 16, 'sim_fault_answer_value', '模拟器答题值/电阻代表值', 'char(8)', 'String', 'simFaultAnswerValue', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 11, '', '2024-12-18 08:58:31', '', '2024-12-24 08:53:59');
INSERT INTO `gen_table_column` VALUES (180, 7, 'fault_state', '故障状态\r\n0: 启用 \r\n5:禁用', 'char(1)', 'String', 'faultState', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 5, '', '2024-12-19 20:28:19', '', NULL);
INSERT INTO `gen_table_column` VALUES (181, 5, 'last_sent_time', '最后一次成功发送报文时间', 'datetime', 'Date', 'lastSentTime', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'datetime', '', 7, '', '2024-12-19 22:04:36', '', NULL);
INSERT INTO `gen_table_column` VALUES (182, 5, 'last_received_time', '最后一次成功收到报文时间', 'datetime', 'Date', 'lastReceivedTime', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'datetime', '', 8, '', '2024-12-19 22:04:36', '', NULL);
INSERT INTO `gen_table_column` VALUES (183, 13, 'exam_collection_state', '考试集合状态:[0]-初始化,[2]-打开,[3]-关闭', 'char(1)', 'String', 'examCollectionState', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 5, '', '2024-12-23 08:48:08', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (184, 16, 'answer_right', '答题正确:[0]-初始化,[1]-正确,[2]-错误', 'char(1)', 'String', 'answerRight', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 7, '', '2024-12-24 08:53:59', '', NULL);

-- ----------------------------
-- Table structure for qrtz_blob_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_blob_triggers`;
CREATE TABLE `qrtz_blob_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `blob_data` blob NULL COMMENT '存放持久化Trigger对象',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  CONSTRAINT `qrtz_blob_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `qrtz_triggers` (`sched_name`, `trigger_name`, `trigger_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'Blob类型的触发器表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_blob_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_calendars
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_calendars`;
CREATE TABLE `qrtz_calendars`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `calendar_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '日历名称',
  `calendar` blob NOT NULL COMMENT '存放持久化calendar对象',
  PRIMARY KEY (`sched_name`, `calendar_name`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '日历信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_calendars
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_cron_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_cron_triggers`;
CREATE TABLE `qrtz_cron_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `cron_expression` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'cron表达式',
  `time_zone_id` varchar(80) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '时区',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  CONSTRAINT `qrtz_cron_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `qrtz_triggers` (`sched_name`, `trigger_name`, `trigger_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'Cron类型的触发器表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_cron_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_fired_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_fired_triggers`;
CREATE TABLE `qrtz_fired_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `entry_id` varchar(95) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度器实例id',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `instance_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度器实例名',
  `fired_time` bigint NOT NULL COMMENT '触发的时间',
  `sched_time` bigint NOT NULL COMMENT '定时器制定的时间',
  `priority` int NOT NULL COMMENT '优先级',
  `state` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '状态',
  `job_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '任务名称',
  `job_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '任务组名',
  `is_nonconcurrent` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否并发',
  `requests_recovery` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否接受恢复执行',
  PRIMARY KEY (`sched_name`, `entry_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '已触发的触发器表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_fired_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_job_details
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_job_details`;
CREATE TABLE `qrtz_job_details`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `job_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '任务名称',
  `job_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '任务组名',
  `description` varchar(250) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '相关介绍',
  `job_class_name` varchar(250) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '执行任务类名称',
  `is_durable` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '是否持久化',
  `is_nonconcurrent` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '是否并发',
  `is_update_data` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '是否更新数据',
  `requests_recovery` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '是否接受恢复执行',
  `job_data` blob NULL COMMENT '存放持久化job对象',
  PRIMARY KEY (`sched_name`, `job_name`, `job_group`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '任务详细信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_job_details
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_locks
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_locks`;
CREATE TABLE `qrtz_locks`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `lock_name` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '悲观锁名称',
  PRIMARY KEY (`sched_name`, `lock_name`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '存储的悲观锁信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_locks
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_paused_trigger_grps
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_paused_trigger_grps`;
CREATE TABLE `qrtz_paused_trigger_grps`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  PRIMARY KEY (`sched_name`, `trigger_group`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '暂停的触发器表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_paused_trigger_grps
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_scheduler_state
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_scheduler_state`;
CREATE TABLE `qrtz_scheduler_state`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `instance_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '实例名称',
  `last_checkin_time` bigint NOT NULL COMMENT '上次检查时间',
  `checkin_interval` bigint NOT NULL COMMENT '检查间隔时间',
  PRIMARY KEY (`sched_name`, `instance_name`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '调度器状态表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_scheduler_state
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_simple_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_simple_triggers`;
CREATE TABLE `qrtz_simple_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `repeat_count` bigint NOT NULL COMMENT '重复的次数统计',
  `repeat_interval` bigint NOT NULL COMMENT '重复的间隔时间',
  `times_triggered` bigint NOT NULL COMMENT '已经触发的次数',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  CONSTRAINT `qrtz_simple_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `qrtz_triggers` (`sched_name`, `trigger_name`, `trigger_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '简单触发器的信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_simple_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_simprop_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_simprop_triggers`;
CREATE TABLE `qrtz_simprop_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `str_prop_1` varchar(512) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'String类型的trigger的第一个参数',
  `str_prop_2` varchar(512) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'String类型的trigger的第二个参数',
  `str_prop_3` varchar(512) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'String类型的trigger的第三个参数',
  `int_prop_1` int NULL DEFAULT NULL COMMENT 'int类型的trigger的第一个参数',
  `int_prop_2` int NULL DEFAULT NULL COMMENT 'int类型的trigger的第二个参数',
  `long_prop_1` bigint NULL DEFAULT NULL COMMENT 'long类型的trigger的第一个参数',
  `long_prop_2` bigint NULL DEFAULT NULL COMMENT 'long类型的trigger的第二个参数',
  `dec_prop_1` decimal(13, 4) NULL DEFAULT NULL COMMENT 'decimal类型的trigger的第一个参数',
  `dec_prop_2` decimal(13, 4) NULL DEFAULT NULL COMMENT 'decimal类型的trigger的第二个参数',
  `bool_prop_1` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'Boolean类型的trigger的第一个参数',
  `bool_prop_2` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'Boolean类型的trigger的第二个参数',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  CONSTRAINT `qrtz_simprop_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `qrtz_triggers` (`sched_name`, `trigger_name`, `trigger_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '同步机制的行锁表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_simprop_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_triggers`;
CREATE TABLE `qrtz_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '触发器的名字',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '触发器所属组的名字',
  `job_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_job_details表job_name的外键',
  `job_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_job_details表job_group的外键',
  `description` varchar(250) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '相关介绍',
  `next_fire_time` bigint NULL DEFAULT NULL COMMENT '上一次触发时间（毫秒）',
  `prev_fire_time` bigint NULL DEFAULT NULL COMMENT '下一次触发时间（默认为-1表示不触发）',
  `priority` int NULL DEFAULT NULL COMMENT '优先级',
  `trigger_state` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '触发器状态',
  `trigger_type` varchar(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '触发器的类型',
  `start_time` bigint NOT NULL COMMENT '开始时间',
  `end_time` bigint NULL DEFAULT NULL COMMENT '结束时间',
  `calendar_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '日程表名称',
  `misfire_instr` smallint NULL DEFAULT NULL COMMENT '补偿执行的策略',
  `job_data` blob NULL COMMENT '存放持久化job对象',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  INDEX `sched_name`(`sched_name` ASC, `job_name` ASC, `job_group` ASC) USING BTREE,
  CONSTRAINT `qrtz_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `job_name`, `job_group`) REFERENCES `qrtz_job_details` (`sched_name`, `job_name`, `job_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '触发器详细信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for sim_add_on_dept
-- ----------------------------
DROP TABLE IF EXISTS `sim_add_on_dept`;
CREATE TABLE `sim_add_on_dept`  (
  `dept_id` bigint NOT NULL COMMENT '班级ID/部门ID',
  `major_id` bigint NOT NULL DEFAULT 0 COMMENT '专业ID',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`dept_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-部门附加表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_add_on_dept
-- ----------------------------
INSERT INTO `sim_add_on_dept` VALUES (100, 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_add_on_dept` VALUES (110, 7, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_add_on_dept` VALUES (111, 7, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_add_on_dept` VALUES (112, 6, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_add_on_dept` VALUES (113, 6, NULL, NULL, NULL, NULL, NULL);

-- ----------------------------
-- Table structure for sim_add_on_user
-- ----------------------------
DROP TABLE IF EXISTS `sim_add_on_user`;
CREATE TABLE `sim_add_on_user`  (
  `user_id` bigint NOT NULL COMMENT '学员ID/教师ID/用户ID',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`user_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-学员/教师/用户附加表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_add_on_user
-- ----------------------------

-- ----------------------------
-- Table structure for sim_fault
-- ----------------------------
DROP TABLE IF EXISTS `sim_fault`;
CREATE TABLE `sim_fault`  (
  `fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '故障ID',
  `parent_fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '父故障ID',
  `sim_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模拟器类型',
  `fault_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '故障类型:\r\n1:故障现象\r\n2:故障现象的可能原因\r\n3:故障部位\r\n4:故障部位的排除方法\r\n5:修复结论',
  `fault_state` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '故障状态\r\n0:启用 \r\n5:禁用',
  `conflict_fault_ids` varchar(1024) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '互斥所有故障ID逗号分割',
  `replace_part` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '是否是更换件 1:是 0:不是',
  `replace_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更换件名称',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '名称',
  `bind_hardware_msg` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '绑定硬件通信报文',
  `order_num` int NULL DEFAULT 0 COMMENT '显示顺序',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`fault_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-故障表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_fault
-- ----------------------------
INSERT INTO `sim_fault` VALUES ('000100010000', '000000000000', '0001', '1', '0', '', '0', '', '开机无响应', '', 1, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100010001', '000100010000', '0001', '3', '0', '', '1', '电源开关', '1.电源开关', '01', 1, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100010002', '000100010000', '0001', '3', '0', '', '1', 'DC/DC转换芯片', '2.DC/DC转换芯片', '02', 2, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010001000A', '000100010000', '0001', '2', '5', '', '0', '', 'A.电池电量不足或损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010001000B', '000100010000', '0001', '2', '5', '', '0', '', 'B.电池座组件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010001000C', '000100010000', '0001', '2', '5', '', '0', '', 'C.微电机损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010001000D', '000100010000', '0001', '2', '5', '', '0', '', 'D.电池座组件插头未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010001000E', '000100010000', '0001', '2', '5', '', '0', '', 'E.电路板DC/DC芯片损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010001000F', '000100010000', '0001', '2', '5', '', '0', '', 'F.电路板上控制微电机的场效应管Q2损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010001000G', '000100010000', '0001', '2', '5', '', '0', '', 'G.电源开关组件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010001000H', '000100010000', '0001', '2', '5', '', '0', '', 'H.电池座组件未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010001000I', '000100010000', '0001', '2', '5', '', '0', '', 'I.电源指示灯损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100020000', '000000000000', '0001', '1', '0', '', '0', '', '开机后按抽气开关，微电机不工作', '', 2, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100020003', '000100020000', '0001', '3', '0', '', '1', '微电机', '3.微电机', '03', 3, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100020004', '000100020000', '0001', '3', '0', '', '1', 'Q2', '4.Q2', '04', 4, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100030000', '000000000000', '0001', '1', '0', '', '0', '', '抽气流量不足', '', 3, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100030005', '000100030000', '0001', '3', '0', '', '1', '滤网', '5.滤网', '05', 5, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100030006', '000100030000', '0001', '3', '0', '', '1', '调速电位器', '6.调速电位器', '06', 6, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100040000', '000000000000', '0001', '1', '0', '', '0', '', '开机后按下加热开关，加热灯不亮，也未加热', '', 4, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100040007', '000100040000', '0001', '3', '5', '', '1', '加热指示灯', '7.加热指示灯', '07', 7, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100040008', '000100040000', '0001', '3', '5', '', '1', '热敏开关', '8.热敏开关', '08', 8, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100050000', '000000000000', '0001', '1', '0', '', '0', '', '不能正常工作', '', 5, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100050009', '000100050000', '0001', '3', '5', '', '1', '外壳及零件', '9.外壳及零件', '09', 9, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100060000', '000000000000', '0001', '1', '0', '', '0', '', '电压低', '', 6, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100060010', '000100060000', '0001', '3', '5', '', '1', '供电模块', '10.供电模块', '0A', 10, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200010000', '000000000000', '0002', '1', '0', '', '0', '', '仪器无法开机', '', 1, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200010001', '000200010000', '0002', '3', '0', '', '1', '薄膜开关FPC排线', '1.薄膜开关FPC排线', '01', 1, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200010002', '000200010000', '0002', '3', '0', '', '1', '主控板开机电路', '2.主控板开机电路', '02', 2, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200020000', '000000000000', '0002', '1', '0', '', '0', '', '蜂鸣器自检时，声音异常', '', 2, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200020003', '000200020000', '0002', '3', '0', '', '1', '蜂鸣器出声口', '3.蜂鸣器出声口', '03', 3, NULL, NULL, NULL, NULL, '没有替换件');
INSERT INTO `sim_fault` VALUES ('000200020004', '000200020000', '0002', '3', '0', '', '1', '接口接线板', '4.接口接线板', '04', 4, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200030000', '000000000000', '0002', '1', '0', '', '0', '', '仪器进入检测界面后，通入检测剂不报警', '', 3, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200030005', '000200030000', '0002', '3', '0', '', '1', '检测剂', '5.检测剂', '05', 5, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200030006', '000200030000', '0002', '3', '0', '', '1', '主控板信号采集电路', '6.主控板信号采集电路', '06', 6, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200040000', '000000000000', '0002', '1', '0', '', '0', '', '显示屏无显示', '', 4, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200040007', '000200040000', '0002', '3', '0', '', '1', '主控板显示屏供电电路', '7.主控板显示屏供电电路', '07', 7, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200040008', '000200040000', '0002', '3', '0', '', '1', '显示屏', '8.显示屏', '08', 8, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200050000', '000000000000', '0002', '1', '0', '', '0', '', '长时间不进入“检测中”', '', 5, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200050009', '000200050000', '0002', '3', '0', '', '1', '干燥管', '9.干燥管', '09', 9, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200050010', '000200050000', '0002', '3', '0', '', '1', '维护管', '10.维护管', '0A', 10, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200060000', '000000000000', '0002', '1', '0', '', '0', '', '不能正常工作', '', 6, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200060011', '000200060000', '0002', '3', '0', '', '1', '外壳及零件', '11.外壳及零件', '0B', 11, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200070000', '000000000000', '0002', '1', '0', '', '0', '', '电压低', '', 7, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200070012', '000200070000', '0002', '3', '0', '', '1', '供电模块', '12.供电模块', '0C', 12, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300010000', '000000000000', '0003', '1', '', '', '0', '', '仪器无法开机', '', 1, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300010001', '000300010000', '0003', '3', '', '', '0', '', '1.FFC排线', '', 1, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300010002', '000300010000', '0003', '3', '', '', '0', '', '2.汇总主控板', '', 2, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300020000', '000000000000', '0003', '1', '', '', '0', '', '开机后，显示屏无显示', '', 2, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300020003', '000300020000', '0003', '3', '', '', '0', '', '3.显控报警板', '', 3, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300020004', '000300020000', '0003', '3', '', '', '0', '', '4.显示屏', '', 4, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300030000', '000000000000', '0003', '1', '', '', '0', '', '检测状态下模拟剂不报警', '', 3, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300030005', '000300030000', '0003', '3', '', '', '0', '', '5.汇总主控板信号采集电路', '', 5, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300030006', '000300030000', '0003', '3', '', '', '0', '', '6.检测剂', '', 6, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300040000', '000000000000', '0003', '1', '', '', '0', '', '长时间不能进入检测状态', '', 4, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300040007', '000300040000', '0003', '3', '', '', '0', '', '7.干燥管', '', 7, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300040008', '000300040000', '0003', '3', '', '', '0', '', '8.维护管', '', 8, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300050000', '000000000000', '0003', '1', '', '', '0', '', '固液检测/气体检测模式切换失败', '', 5, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300050009', '000300050000', '0003', '3', '', '', '0', '', '9.固液检测单元与主控板连接线', '', 9, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300050010', '000300050000', '0003', '3', '', '', '0', '', '10.汇总主控板固液通信电路', '', 10, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300050011', '000300050000', '0003', '3', '', '', '0', '', '11.切换按键', '', 11, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300060000', '000000000000', '0003', '1', '', '', '0', '', '有毒有害气体检测模块不报警', '', 6, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300060012', '000300060000', '0003', '3', '', '', '0', '', '12.高压驱动板与汇总主控板连接线', '', 12, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300060013', '000300060000', '0003', '3', '', '', '0', '', '13.汇总主控板毒害模块通信电路', '', 13, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300070000', '000000000000', '0003', '1', '', '', '0', '', '不能正常工作', '', 7, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300070014', '000300070000', '0003', '3', '', '', '0', '', '14.外壳及零件', '', 14, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300080000', '000000000000', '0003', '1', '', '', '0', '', '电压低', '', 8, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300080015', '000300080000', '0003', '3', '', '', '0', '', '15.供电模块', '', 15, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300090000', '000000000000', '0003', '1', NULL, '', '0', '', '无法开机', '', 9, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300090016', '000300090000', '0003', '3', NULL, '', '0', '', '16.DC/DC', '', 16, NULL, NULL, NULL, NULL, NULL);

-- ----------------------------
-- Table structure for sim_major
-- ----------------------------
DROP TABLE IF EXISTS `sim_major`;
CREATE TABLE `sim_major`  (
  `major_id` bigint NOT NULL AUTO_INCREMENT COMMENT '专业ID',
  `major_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '专业名称',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`major_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 14 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-专业表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_major
-- ----------------------------
INSERT INTO `sim_major` VALUES (1, '防化分队指挥', NULL, '2024-12-10 00:06:30', NULL, '2024-12-12 15:05:03', '防化分队指挥');
INSERT INTO `sim_major` VALUES (2, '烟火分队指挥', NULL, '2024-12-10 10:10:30', NULL, '2024-12-12 15:05:12', '烟火分队指挥');
INSERT INTO `sim_major` VALUES (5, '辐射防护与核安全', NULL, '2024-12-12 15:02:22', NULL, '2024-12-12 15:05:22', '辐射防护与核安全');
INSERT INTO `sim_major` VALUES (6, '生物技术', NULL, '2024-12-12 15:02:30', NULL, '2024-12-12 15:05:32', '生物技术');
INSERT INTO `sim_major` VALUES (7, '装备保障工程', NULL, '2024-12-12 15:05:43', NULL, '2024-12-12 15:05:32', '装备保障工程');
INSERT INTO `sim_major` VALUES (8, '专业AA', NULL, NULL, NULL, NULL, '专业AA');
INSERT INTO `sim_major` VALUES (13, '核辐射', NULL, '2024-12-20 09:36:59', NULL, NULL, '123');

-- ----------------------------
-- Table structure for sim_real_exam
-- ----------------------------
DROP TABLE IF EXISTS `sim_real_exam`;
CREATE TABLE `sim_real_exam`  (
  `exam_id` bigint NOT NULL AUTO_INCREMENT COMMENT '考试ID',
  `exam_collection_id` bigint NOT NULL DEFAULT 0 COMMENT '考试集合ID',
  `user_id` bigint NOT NULL DEFAULT 0 COMMENT '学员ID/用户ID',
  `seat_id` bigint NOT NULL COMMENT '座ID',
  `sim_id` bigint NOT NULL DEFAULT 0 COMMENT '模拟器ID',
  `exam_status` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '考试状态:[0]-未登录,[1]-已登录,[2]-模拟器检查并下发故障中,[3]:模拟器检查OK可开考,[4]-答题中,[5]-已交卷,[6]-计算成绩中,[7]-获取到成绩报告,[80]-教师标记缺考,[81]-登录未开始答题,[90]-模拟器异常结束',
  `total_score` int NULL DEFAULT NULL COMMENT '总分:累加扣分和计算出总分',
  `deduction_total_score` int NULL DEFAULT NULL COMMENT '扣分总计,不计超时扣分',
  `start_time` datetime NULL DEFAULT NULL COMMENT '考试实际开始时间(毫秒)',
  `end_time` datetime NULL DEFAULT NULL COMMENT '考试实际结束时间(毫秒)',
  `login_time` datetime NULL DEFAULT NULL COMMENT '登录时间',
  `logout_time` datetime NULL DEFAULT NULL COMMENT '登出时间',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`exam_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 4 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-考试表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_real_exam
-- ----------------------------
INSERT INTO `sim_real_exam` VALUES (1, 1, 1, 1, 11, '2', NULL, NULL, '2024-12-24 08:36:11', NULL, NULL, NULL, NULL, NULL, NULL, '2024-12-24 21:47:51', NULL);
INSERT INTO `sim_real_exam` VALUES (2, 12, 4, 1, 12, '7', NULL, NULL, '2024-12-24 23:11:03', '2024-12-24 23:11:28', NULL, NULL, NULL, NULL, NULL, '2024-12-24 23:11:48', NULL);
INSERT INTO `sim_real_exam` VALUES (3, 13, 4, 1, 12, '7', NULL, NULL, '2024-12-24 23:00:28', '2024-12-24 23:00:52', NULL, NULL, NULL, NULL, NULL, '2024-12-24 23:01:13', NULL);

-- ----------------------------
-- Table structure for sim_real_exam_collection
-- ----------------------------
DROP TABLE IF EXISTS `sim_real_exam_collection`;
CREATE TABLE `sim_real_exam_collection`  (
  `exam_collection_id` bigint NOT NULL AUTO_INCREMENT COMMENT '考试集合ID',
  `sim_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '模拟器类型',
  `question_setting_method` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '出题方式:[1]-系统随机,[2]-教师自选,[3]任务自选\r\n',
  `exam_collection_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '考试类型:[1]-练习,[2]-自主练习,[3]-考试',
  `exam_collection_state` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '考试集合状态:[0]-初始化,[2]-打开,[3]-关闭',
  `exam_collection_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '考试名称',
  `task_id` bigint NULL DEFAULT 0 COMMENT '任务ID',
  `limit_duration` int NULL DEFAULT NULL COMMENT '限制时长(分钟)',
  `start_time` datetime NULL DEFAULT NULL COMMENT '考试开始时间(天)',
  `end_time` datetime NULL DEFAULT NULL COMMENT '考试结束时间(天)',
  `create_user_id` bigint NULL DEFAULT 0 COMMENT '创建教师ID/用户ID',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`exam_collection_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 15 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-考试集合表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_real_exam_collection
-- ----------------------------
INSERT INTO `sim_real_exam_collection` VALUES (1, '0001', '3', '3', '2', '[不要删除]2024学年第一学期期末考试', 0, 50, '2024-12-23 12:00:00', '2024-12-29 12:30:00', 0, '张老师', '2024-12-02 00:00:00', NULL, '2024-12-23 15:30:48', NULL);
INSERT INTO `sim_real_exam_collection` VALUES (12, '0002', '3', '3', '2', 'FZB006型考试集合-1,2,4', 0, 15, '2024-12-23 12:00:00', '2024-12-29 12:30:00', 0, '王老师', NULL, NULL, NULL, NULL);
INSERT INTO `sim_real_exam_collection` VALUES (13, '0002', '3', '3', '2', 'FZB006型考试集合-5,6,7', 0, 15, '2024-12-23 12:00:00', '2024-12-29 12:30:00', 0, '王老师', NULL, NULL, NULL, NULL);

-- ----------------------------
-- Table structure for sim_real_exam_collection_dept
-- ----------------------------
DROP TABLE IF EXISTS `sim_real_exam_collection_dept`;
CREATE TABLE `sim_real_exam_collection_dept`  (
  `rel_id` bigint NOT NULL AUTO_INCREMENT,
  `exam_collection_id` bigint NOT NULL DEFAULT 0 COMMENT '正式考试集合ID',
  `dept_id` bigint NOT NULL DEFAULT 0 COMMENT '班级ID/部门ID',
  `update_time` datetime NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rel_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-考试集合班级关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_real_exam_collection_dept
-- ----------------------------

-- ----------------------------
-- Table structure for sim_real_exam_comp_request
-- ----------------------------
DROP TABLE IF EXISTS `sim_real_exam_comp_request`;
CREATE TABLE `sim_real_exam_comp_request`  (
  `rel_id` bigint NOT NULL AUTO_INCREMENT,
  `exam_id` bigint NOT NULL DEFAULT 0 COMMENT '考试ID',
  `fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '故障ID',
  `request_status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '状态\r\n1:已申请\r\n2:已处理\r\n3:已驳回',
  `create_by_user_id` bigint NULL DEFAULT 0 COMMENT '创建学员ID/用户ID',
  `update_by_user_id` bigint NULL DEFAULT 0 COMMENT '创建教师ID/用户ID',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`rel_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-考试更换件关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_real_exam_comp_request
-- ----------------------------

-- ----------------------------
-- Table structure for sim_real_exam_fault
-- ----------------------------
DROP TABLE IF EXISTS `sim_real_exam_fault`;
CREATE TABLE `sim_real_exam_fault`  (
  `ref_id` bigint NOT NULL AUTO_INCREMENT COMMENT '关联ID',
  `exam_id` bigint NOT NULL COMMENT '考试ID',
  `fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '故障ID',
  `ref_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '关联类型:[1]-选择题,[2]-模拟器维修故障',
  `flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '7' COMMENT '选择状态:[7]-未知,[1]-选中,[0]-没有选中',
  `ref_state` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '故障ID关联状态:[0]-初始化,[1]-已经清除故障,[2]故障已经下发,[3]-轮询读取刷新电阻代表值,[4]-考试结束',
  `answer_right` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '答题正确:[0]-初始化,[1]-正确,[2]-错误',
  `choice_question_value` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '选择题的出题数值/正确答案',
  `choice_answer_value` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '选择题的答题数值/学院填写答案',
  `sim_fault_question_value` char(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '模拟器出题值/电阻代表值',
  `sim_fault_answer_value` char(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '模拟器答题值/电阻代表值',
  `minus` int NULL DEFAULT 0 COMMENT '减分值,计正数',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`ref_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 40 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-考试故障关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_real_exam_fault
-- ----------------------------
INSERT INTO `sim_real_exam_fault` VALUES (4, 1, '000100010001', '2', '1', '3', '0', '', '', '00000003', '', 0, NULL, NULL, NULL, '2024-12-24 21:41:30', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (5, 1, '000100010002', '2', '1', '3', '0', '', '', '00000003', '', 0, NULL, NULL, NULL, '2024-12-24 21:41:35', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (6, 1, '000100020003', '2', '1', '3', '0', '', '', '00000001', '', 0, NULL, NULL, NULL, '2024-12-24 21:41:39', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (7, 2, '000200010001', '2', '1', '4', '2', '', '', '00000003', '00000003', 25, NULL, NULL, NULL, '2024-12-24 23:11:48', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (8, 2, '000200010002', '2', '1', '4', '2', '', '', '00000003', '00000003', 25, NULL, NULL, NULL, '2024-12-24 23:11:48', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (9, 2, '000200020003', '2', '7', '4', '0', '', '', '00000001', '00000001', 0, NULL, NULL, NULL, '2024-12-24 23:11:35', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (10, 2, '000200020004', '2', '1', '4', '2', '', '', '00000003', '00000003', 25, NULL, NULL, NULL, '2024-12-24 23:11:48', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (11, 2, '000200030005', '2', '7', '4', '0', '', '', '00000001', '00000001', 0, NULL, NULL, NULL, '2024-12-24 23:11:39', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (12, 2, '000200030006', '2', '7', '4', '0', '', '', '00000003', '00000003', 0, NULL, NULL, NULL, '2024-12-24 23:11:40', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (13, 2, '000200040007', '2', '7', '4', '0', '', '', '00000003', '00000003', 0, NULL, NULL, NULL, '2024-12-24 23:11:41', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (14, 2, '000200040008', '2', '7', '4', '0', '', '', '00000000', '00000000', 0, NULL, NULL, NULL, '2024-12-24 23:11:43', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (15, 2, '000200050009', '2', '7', '4', '0', '', '', '00000003', '00000003', 0, NULL, NULL, NULL, '2024-12-24 23:11:44', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (16, 2, '000200050010', '2', '7', '4', '0', '', '', '00000000', '00000000', 0, NULL, NULL, NULL, '2024-12-24 23:11:45', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (17, 2, '000200060011', '2', '7', '4', '0', '', '', '00000001', '00000001', 0, NULL, NULL, NULL, '2024-12-24 23:11:46', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (18, 2, '000200070012', '2', '7', '4', '0', '', '', '00000003', '00000003', 0, NULL, NULL, NULL, '2024-12-24 23:11:48', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (19, 3, '000200010001', '2', '7', '4', '0', '', '', '', '', 0, NULL, NULL, NULL, '2024-12-24 23:00:53', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (29, 3, '000200010002', '2', '7', '4', '0', '', '', '', '', 0, NULL, NULL, NULL, '2024-12-24 23:00:56', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (30, 3, '000200020003', '2', '7', '4', '0', '', '', '', '', NULL, NULL, NULL, NULL, '2024-12-24 23:00:58', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (31, 3, '000200020004', '2', '7', '4', '0', '', '', '', '', NULL, NULL, NULL, NULL, '2024-12-24 23:01:00', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (32, 3, '000200030005', '2', '1', '4', '2', '', '', '', '', NULL, NULL, NULL, NULL, '2024-12-24 23:01:13', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (33, 3, '000200030006', '2', '1', '4', '2', '', '', '', '', NULL, NULL, NULL, NULL, '2024-12-24 23:01:13', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (34, 3, '000200040007', '2', '1', '4', '2', '', '', '', '', NULL, NULL, NULL, NULL, '2024-12-24 23:01:13', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (35, 3, '000200040008', '2', '7', '4', '0', '', '', '', '', NULL, NULL, NULL, NULL, '2024-12-24 23:01:09', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (36, 3, '000200050009', '2', '7', '4', '0', '', '', '', '', NULL, NULL, NULL, NULL, '2024-12-24 23:01:10', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (37, 3, '000200050010', '2', '7', '4', '0', '', '', '', '', NULL, NULL, NULL, NULL, '2024-12-24 23:01:11', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (38, 3, '000200060011', '2', '7', '4', '0', '', '', '', '', 0, NULL, NULL, NULL, '2024-12-24 23:01:12', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (39, 3, '000200070012', '2', '7', '4', '0', '', '', '', '', 0, NULL, NULL, NULL, '2024-12-24 23:01:13', NULL);

-- ----------------------------
-- Table structure for sim_seat
-- ----------------------------
DROP TABLE IF EXISTS `sim_seat`;
CREATE TABLE `sim_seat`  (
  `seat_id` bigint NOT NULL AUTO_INCREMENT COMMENT '座ID',
  `seat_num` int NOT NULL DEFAULT 0 COMMENT '座号',
  `seat_bind_ip` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '绑定的IP地址',
  `current_user_id` bigint NOT NULL DEFAULT 0 COMMENT '当前座上学员/用户ID',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`seat_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 11 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-座表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_seat
-- ----------------------------
INSERT INTO `sim_seat` VALUES (1, 1, '192.168.1.101', 0, NULL, NULL, NULL, NULL, '座号01');
INSERT INTO `sim_seat` VALUES (2, 2, '192.168.1.102', 0, NULL, NULL, NULL, NULL, '座号02');
INSERT INTO `sim_seat` VALUES (3, 3, '192.168.1.103', 0, NULL, NULL, NULL, NULL, '座号03');
INSERT INTO `sim_seat` VALUES (4, 4, '192.168.1.104', 0, NULL, NULL, NULL, NULL, '座号04');
INSERT INTO `sim_seat` VALUES (5, 5, '192.168.1.105', 0, NULL, NULL, NULL, NULL, '座号05');
INSERT INTO `sim_seat` VALUES (6, 6, '192.168.1.106', 0, NULL, NULL, NULL, NULL, '座号06');
INSERT INTO `sim_seat` VALUES (7, 7, '192.168.1.107', 0, NULL, NULL, NULL, NULL, '座号07');
INSERT INTO `sim_seat` VALUES (8, 8, '192.168.1.108', 0, NULL, NULL, NULL, NULL, '座号08');
INSERT INTO `sim_seat` VALUES (9, 9, '192.168.1.109', 0, NULL, NULL, NULL, NULL, '座号09');
INSERT INTO `sim_seat` VALUES (10, 10, '192.168.1.110', 0, NULL, NULL, NULL, NULL, '座号10');

-- ----------------------------
-- Table structure for sim_sim
-- ----------------------------
DROP TABLE IF EXISTS `sim_sim`;
CREATE TABLE `sim_sim`  (
  `sim_id` bigint NOT NULL AUTO_INCREMENT COMMENT '模拟器ID',
  `seat_id` bigint NOT NULL COMMENT '座ID',
  `sim_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模拟器类型',
  `sim_state` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '模拟器状态 0:可用初始化 1:在线 2:模拟器离线 3:网关离线 4:硬件故障异常 5:手动禁用',
  `sim_sn` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模拟器序列号',
  `sim_num` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模拟器设备编号1~30',
  `last_sent_time` datetime NULL DEFAULT NULL COMMENT '最后一次成功发送报文时间',
  `last_received_time` datetime NULL DEFAULT NULL COMMENT '最后一次成功收到报文时间',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`sim_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 31 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-模拟器表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_sim
-- ----------------------------
INSERT INTO `sim_sim` VALUES (11, 1, '0001', '5', '01010101', '01', '2024-12-24 21:41:39', '2024-12-24 21:41:39', NULL, '2024-12-19 17:32:47', NULL, '2024-12-24 21:41:39', NULL);
INSERT INTO `sim_sim` VALUES (12, 2, '0002', '3', 'A0002', '01', '2024-12-26 14:39:07', '2024-12-24 23:12:46', NULL, NULL, NULL, '2024-12-26 14:39:07', NULL);

-- ----------------------------
-- Table structure for sim_sim_msg
-- ----------------------------
DROP TABLE IF EXISTS `sim_sim_msg`;
CREATE TABLE `sim_sim_msg`  (
  `sim_msg_id` bigint NOT NULL AUTO_INCREMENT COMMENT '模拟器报文ID',
  `sim_id` bigint NOT NULL COMMENT '模拟器ID',
  `exam_fault_ref_id` bigint NOT NULL DEFAULT 0 COMMENT '关联ID',
  `exam_collection_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '考试类型\r\n1:练习\r\n2:自主练习\r\n3:考试',
  `send_msg_state` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '状态 0初始值 1成功 2失败',
  `priority` int NOT NULL DEFAULT 0 COMMENT '优先级',
  `send_msg_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '发送报文类型 cmd+cmdId',
  `send_msg` char(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '发送报文',
  `send_time` datetime NULL DEFAULT NULL COMMENT '发送时间',
  `receive_msg` char(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '接收报文',
  `receive_time` datetime NULL DEFAULT NULL COMMENT '接收时间',
  `retry_count` int NULL DEFAULT 0 COMMENT '重试次数',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`sim_msg_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-模拟器报文表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_sim_msg
-- ----------------------------

-- ----------------------------
-- Table structure for sim_task
-- ----------------------------
DROP TABLE IF EXISTS `sim_task`;
CREATE TABLE `sim_task`  (
  `task_id` bigint NOT NULL AUTO_INCREMENT COMMENT '任务ID',
  `sim_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '模拟器型号',
  `task_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '任务类型:[1]-教师创建管理,[2]-考试临时数据',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '任务名称',
  `create_by_user_id` bigint NULL DEFAULT NULL COMMENT '创建教师ID/用户ID',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`task_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 30 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-任务表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_task
-- ----------------------------
INSERT INTO `sim_task` VALUES (29, '001', '1', '22222', NULL, NULL, NULL, NULL, NULL, NULL);

-- ----------------------------
-- Table structure for sim_task_fault
-- ----------------------------
DROP TABLE IF EXISTS `sim_task_fault`;
CREATE TABLE `sim_task_fault`  (
  `rel_id` bigint NOT NULL AUTO_INCREMENT,
  `task_id` bigint NOT NULL,
  `fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '',
  `flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '7' COMMENT '7:未知\r\n1:选中\r\n0:没有选中',
  `update_time` datetime NULL DEFAULT NULL,
  PRIMARY KEY (`rel_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 147 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-任务故障关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_task_fault
-- ----------------------------

-- ----------------------------
-- Table structure for sim_test_menu
-- ----------------------------
DROP TABLE IF EXISTS `sim_test_menu`;
CREATE TABLE `sim_test_menu`  (
  `menu_id` bigint NOT NULL AUTO_INCREMENT,
  `parent_menu_id` bigint NULL DEFAULT NULL,
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `menu_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`menu_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_test_menu
-- ----------------------------

-- ----------------------------
-- Table structure for sys_config
-- ----------------------------
DROP TABLE IF EXISTS `sys_config`;
CREATE TABLE `sys_config`  (
  `config_id` int NOT NULL AUTO_INCREMENT COMMENT '参数主键',
  `config_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '参数名称',
  `config_key` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '参数键名',
  `config_value` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '参数键值',
  `config_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'N' COMMENT '系统内置（Y是 N否）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`config_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 7 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '参数配置表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_config
-- ----------------------------
INSERT INTO `sys_config` VALUES (1, '主框架页-默认皮肤样式名称', 'sys.index.skinName', 'skin-blue', 'Y', 'admin', '2024-12-06 11:22:07', '', NULL, '蓝色 skin-blue、绿色 skin-green、紫色 skin-purple、红色 skin-red、黄色 skin-yellow');
INSERT INTO `sys_config` VALUES (2, '用户管理-账号初始密码', 'sys.user.initPassword', '123456', 'Y', 'admin', '2024-12-06 11:22:07', '', NULL, '初始化密码 123456');
INSERT INTO `sys_config` VALUES (3, '主框架页-侧边栏主题', 'sys.index.sideTheme', 'theme-dark', 'Y', 'admin', '2024-12-06 11:22:07', '', NULL, '深色主题theme-dark，浅色主题theme-light');
INSERT INTO `sys_config` VALUES (4, '账号自助-验证码开关', 'sys.account.captchaEnabled', 'true', 'Y', 'admin', '2024-12-06 11:22:07', '', NULL, '是否开启验证码功能（true开启，false关闭）');
INSERT INTO `sys_config` VALUES (5, '账号自助-是否开启用户注册功能', 'sys.account.registerUser', 'false', 'Y', 'admin', '2024-12-06 11:22:07', '', NULL, '是否开启注册用户功能（true开启，false关闭）');
INSERT INTO `sys_config` VALUES (6, '用户登录-黑名单列表', 'sys.login.blackIPList', '', 'Y', 'admin', '2024-12-06 11:22:07', '', NULL, '设置登录IP黑名单限制，多个匹配项以;分隔，支持匹配（*通配、网段）');

-- ----------------------------
-- Table structure for sys_dept
-- ----------------------------
DROP TABLE IF EXISTS `sys_dept`;
CREATE TABLE `sys_dept`  (
  `dept_id` bigint NOT NULL AUTO_INCREMENT COMMENT '部门id',
  `parent_id` bigint NULL DEFAULT 0 COMMENT '父部门id',
  `ancestors` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '祖级列表',
  `dept_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '部门名称',
  `order_num` int NULL DEFAULT 0 COMMENT '显示顺序',
  `leader` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '负责人',
  `phone` varchar(11) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '联系电话',
  `email` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '邮箱',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '部门状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`dept_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 129 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '部门表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_dept
-- ----------------------------
INSERT INTO `sys_dept` VALUES (100, 0, '0', '专科', 1, '', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2024-12-06 11:22:07', 'admin', '2024-12-20 13:41:24');
INSERT INTO `sys_dept` VALUES (110, 100, '0,100', '计算机', 1, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-09 21:46:32', '', NULL);
INSERT INTO `sys_dept` VALUES (111, 100, '0,100', '生物与化工', 2, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-09 21:51:23', '', NULL);
INSERT INTO `sys_dept` VALUES (112, 100, '0,100', '新闻传播', 3, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-11 04:59:43', '', NULL);
INSERT INTO `sys_dept` VALUES (113, 100, '0,100', '人文和社会科学', 4, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-11 04:59:53', '', NULL);
INSERT INTO `sys_dept` VALUES (114, 0, '', '本科', 2, NULL, NULL, NULL, '0', '0', '', NULL, 'admin', '2024-12-20 13:41:28');
INSERT INTO `sys_dept` VALUES (115, 0, '', '硕士', 3, NULL, NULL, NULL, '0', '0', '', NULL, 'admin', '2024-12-20 13:41:39');
INSERT INTO `sys_dept` VALUES (116, 0, '', '博士', 4, NULL, NULL, NULL, '0', '0', '', NULL, 'admin', '2024-12-20 13:41:44');
INSERT INTO `sys_dept` VALUES (117, 114, ',114', '法学', 1, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-20 13:37:51', '', NULL);
INSERT INTO `sys_dept` VALUES (118, 110, '0,100,110', '2023级', 2, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-20 13:38:07', 'admin', '2024-12-20 13:38:25');
INSERT INTO `sys_dept` VALUES (119, 110, '0,100,110', '2022级', 1, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-20 13:38:21', '', NULL);
INSERT INTO `sys_dept` VALUES (120, 110, '0,100,110', '2024级', 3, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-20 13:38:34', '', NULL);
INSERT INTO `sys_dept` VALUES (121, 120, '0,100,110,120', '01队', 1, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-20 13:39:17', '', NULL);
INSERT INTO `sys_dept` VALUES (122, 120, '0,100,110,120', '02队', 2, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-20 13:39:29', '', NULL);
INSERT INTO `sys_dept` VALUES (123, 120, '0,100,110,120', '03队', 3, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-20 13:39:38', '', NULL);
INSERT INTO `sys_dept` VALUES (124, 121, '0,100,110,120,121', '011区队', 1, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-20 13:39:57', '', NULL);
INSERT INTO `sys_dept` VALUES (125, 121, '0,100,110,120,121', '012区队', 2, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-20 13:40:05', '', NULL);
INSERT INTO `sys_dept` VALUES (126, 122, '0,100,110,120,122', '021区队', 1, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-20 13:42:25', '', NULL);
INSERT INTO `sys_dept` VALUES (127, 122, '0,100,110,120,122', '022区队', 2, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-20 13:42:48', '', NULL);
INSERT INTO `sys_dept` VALUES (128, 114, ',114', '哲学', 2, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-20 13:43:03', '', NULL);

-- ----------------------------
-- Table structure for sys_dept_copy1
-- ----------------------------
DROP TABLE IF EXISTS `sys_dept_copy1`;
CREATE TABLE `sys_dept_copy1`  (
  `dept_id` bigint NOT NULL AUTO_INCREMENT COMMENT '部门id',
  `parent_id` bigint NULL DEFAULT 0 COMMENT '父部门id',
  `ancestors` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '祖级列表',
  `dept_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '部门名称',
  `order_num` int NULL DEFAULT 0 COMMENT '显示顺序',
  `leader` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '负责人',
  `phone` varchar(11) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '联系电话',
  `email` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '邮箱',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '部门状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`dept_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 114 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '部门表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_dept_copy1
-- ----------------------------
INSERT INTO `sys_dept_copy1` VALUES (100, 0, '0', '维修模拟训练平台', 0, '', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2024-12-06 11:22:07', 'admin', '2024-12-09 20:21:48');
INSERT INTO `sys_dept_copy1` VALUES (110, 100, '0,100', '2008级1班', 1, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-09 21:46:32', '', NULL);
INSERT INTO `sys_dept_copy1` VALUES (111, 100, '0,100', '2008级2班', 2, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-09 21:51:23', '', NULL);
INSERT INTO `sys_dept_copy1` VALUES (112, 100, '0,100', '2010级1班', 3, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-11 04:59:43', '', NULL);
INSERT INTO `sys_dept_copy1` VALUES (113, 100, '0,100', '2010级2班', 4, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-11 04:59:53', '', NULL);

-- ----------------------------
-- Table structure for sys_dict_data
-- ----------------------------
DROP TABLE IF EXISTS `sys_dict_data`;
CREATE TABLE `sys_dict_data`  (
  `dict_code` bigint NOT NULL AUTO_INCREMENT COMMENT '字典编码',
  `dict_sort` int NULL DEFAULT 0 COMMENT '字典排序',
  `dict_label` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典标签',
  `dict_value` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典键值',
  `dict_type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典类型',
  `css_class` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '样式属性（其他样式扩展）',
  `list_class` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '表格回显样式',
  `is_default` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'N' COMMENT '是否默认（Y是 N否）',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`dict_code`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 45 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '字典数据表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_dict_data
-- ----------------------------
INSERT INTO `sys_dict_data` VALUES (1, 1, '男', '0', 'sys_user_sex', '', '', 'Y', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '性别男');
INSERT INTO `sys_dict_data` VALUES (2, 2, '女', '1', 'sys_user_sex', '', '', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '性别女');
INSERT INTO `sys_dict_data` VALUES (3, 3, '未知', '2', 'sys_user_sex', '', '', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '性别未知');
INSERT INTO `sys_dict_data` VALUES (4, 1, '显示', '0', 'sys_show_hide', '', 'primary', 'Y', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '显示菜单');
INSERT INTO `sys_dict_data` VALUES (5, 2, '隐藏', '1', 'sys_show_hide', '', 'danger', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '隐藏菜单');
INSERT INTO `sys_dict_data` VALUES (6, 1, '正常', '0', 'sys_normal_disable', '', 'primary', 'Y', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (7, 2, '停用', '1', 'sys_normal_disable', '', 'danger', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '停用状态');
INSERT INTO `sys_dict_data` VALUES (8, 1, '正常', '0', 'sys_job_status', '', 'primary', 'Y', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (9, 2, '暂停', '1', 'sys_job_status', '', 'danger', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '停用状态');
INSERT INTO `sys_dict_data` VALUES (10, 1, '默认', 'DEFAULT', 'sys_job_group', '', '', 'Y', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '默认分组');
INSERT INTO `sys_dict_data` VALUES (11, 2, '系统', 'SYSTEM', 'sys_job_group', '', '', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '系统分组');
INSERT INTO `sys_dict_data` VALUES (12, 1, '是', 'Y', 'sys_yes_no', '', 'primary', 'Y', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '系统默认是');
INSERT INTO `sys_dict_data` VALUES (13, 2, '否', 'N', 'sys_yes_no', '', 'danger', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '系统默认否');
INSERT INTO `sys_dict_data` VALUES (14, 1, '通知', '1', 'sys_notice_type', '', 'warning', 'Y', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '通知');
INSERT INTO `sys_dict_data` VALUES (15, 2, '公告', '2', 'sys_notice_type', '', 'success', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '公告');
INSERT INTO `sys_dict_data` VALUES (16, 1, '正常', '0', 'sys_notice_status', '', 'primary', 'Y', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (17, 2, '关闭', '1', 'sys_notice_status', '', 'danger', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '关闭状态');
INSERT INTO `sys_dict_data` VALUES (18, 99, '其他', '0', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '其他操作');
INSERT INTO `sys_dict_data` VALUES (19, 1, '新增', '1', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '新增操作');
INSERT INTO `sys_dict_data` VALUES (20, 2, '修改', '2', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '修改操作');
INSERT INTO `sys_dict_data` VALUES (21, 3, '删除', '3', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '删除操作');
INSERT INTO `sys_dict_data` VALUES (22, 4, '授权', '4', 'sys_oper_type', '', 'primary', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '授权操作');
INSERT INTO `sys_dict_data` VALUES (23, 5, '导出', '5', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '导出操作');
INSERT INTO `sys_dict_data` VALUES (24, 6, '导入', '6', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '导入操作');
INSERT INTO `sys_dict_data` VALUES (25, 7, '强退', '7', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '强退操作');
INSERT INTO `sys_dict_data` VALUES (26, 8, '生成代码', '8', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '生成操作');
INSERT INTO `sys_dict_data` VALUES (27, 9, '清空数据', '9', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '清空操作');
INSERT INTO `sys_dict_data` VALUES (28, 1, '成功', '0', 'sys_common_status', '', 'primary', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (29, 2, '失败', '1', 'sys_common_status', '', 'danger', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '停用状态');
INSERT INTO `sys_dict_data` VALUES (30, 1, 'FZD04B型侦毒器', '0001', 'sim_sim_type', NULL, 'default', 'N', '0', 'admin', '2024-12-09 09:50:17', 'admin', '2024-12-12 10:26:08', NULL);
INSERT INTO `sys_dict_data` VALUES (31, 2, 'FZB006型毒剂报警器', '0002', 'sim_sim_type', NULL, 'default', 'N', '0', 'admin', '2024-12-09 09:50:26', 'admin', '2024-12-12 10:26:18', NULL);
INSERT INTO `sys_dict_data` VALUES (32, 3, '防化兵用毒剂报警器', '0003', 'sim_sim_type', NULL, 'default', 'N', '0', 'admin', '2024-12-09 09:50:39', 'admin', '2024-12-12 10:27:03', NULL);
INSERT INTO `sys_dict_data` VALUES (33, 1, '系统随机', '1', 'sim_question_setting_method', NULL, 'default', 'N', '0', 'admin', '2024-12-10 01:57:03', 'admin', '2024-12-12 22:25:56', NULL);
INSERT INTO `sys_dict_data` VALUES (34, 2, '教师自选', '2', 'sim_question_setting_method', NULL, 'default', 'N', '0', 'admin', '2024-12-10 01:57:10', 'admin', '2024-12-12 22:26:08', NULL);
INSERT INTO `sys_dict_data` VALUES (35, 3, '任务自选', '3', 'sim_question_setting_method', NULL, 'default', 'N', '0', 'admin', '2024-12-12 22:26:39', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (36, 0, '初始化', '0', 'sim_sim_state', NULL, 'default', 'N', '0', 'admin', '2024-12-24 11:37:41', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (37, 1, '在线', '1', 'sim_sim_state', NULL, 'default', 'N', '0', 'admin', '2024-12-24 11:38:14', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (38, 2, '离线', '2', 'sim_sim_state', NULL, 'default', 'N', '0', 'admin', '2024-12-24 11:38:34', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (39, 3, '网关离线', '3', 'sim_sim_state', NULL, 'default', 'N', '0', 'admin', '2024-12-24 11:38:49', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (40, 4, '硬件异常', '4', 'sim_sim_state', NULL, 'default', 'N', '0', 'admin', '2024-12-24 11:39:09', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (41, 5, '手动禁用', '5', 'sim_sim_state', NULL, 'default', 'N', '0', 'admin', '2024-12-24 11:39:24', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (42, 0, '初始化', '0', 'sim_repair', NULL, 'default', 'N', '0', 'admin', '2024-12-24 16:57:48', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (43, 1, '排除', '1', 'sim_repair', NULL, 'default', 'N', '0', 'admin', '2024-12-24 16:58:10', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (44, 2, '未排除', '2', 'sim_repair', NULL, 'default', 'N', '0', 'admin', '2024-12-24 16:58:30', '', NULL, NULL);

-- ----------------------------
-- Table structure for sys_dict_type
-- ----------------------------
DROP TABLE IF EXISTS `sys_dict_type`;
CREATE TABLE `sys_dict_type`  (
  `dict_id` bigint NOT NULL AUTO_INCREMENT COMMENT '字典主键',
  `dict_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典名称',
  `dict_type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典类型',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`dict_id`) USING BTREE,
  UNIQUE INDEX `dict_type`(`dict_type` ASC) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 15 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '字典类型表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_dict_type
-- ----------------------------
INSERT INTO `sys_dict_type` VALUES (1, '用户性别', 'sys_user_sex', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '用户性别列表');
INSERT INTO `sys_dict_type` VALUES (2, '菜单状态', 'sys_show_hide', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '菜单状态列表');
INSERT INTO `sys_dict_type` VALUES (3, '系统开关', 'sys_normal_disable', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '系统开关列表');
INSERT INTO `sys_dict_type` VALUES (4, '任务状态', 'sys_job_status', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '任务状态列表');
INSERT INTO `sys_dict_type` VALUES (5, '任务分组', 'sys_job_group', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '任务分组列表');
INSERT INTO `sys_dict_type` VALUES (6, '系统是否', 'sys_yes_no', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '系统是否列表');
INSERT INTO `sys_dict_type` VALUES (7, '通知类型', 'sys_notice_type', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '通知类型列表');
INSERT INTO `sys_dict_type` VALUES (8, '通知状态', 'sys_notice_status', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '通知状态列表');
INSERT INTO `sys_dict_type` VALUES (9, '操作类型', 'sys_oper_type', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '操作类型列表');
INSERT INTO `sys_dict_type` VALUES (10, '系统状态', 'sys_common_status', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '登录状态列表');
INSERT INTO `sys_dict_type` VALUES (11, 'sim-模拟器型号', 'sim_sim_type', '0', 'admin', '2024-12-09 09:49:57', 'admin', '2024-12-24 11:35:48', '模拟器型号');
INSERT INTO `sys_dict_type` VALUES (12, 'sim-出题方式', 'sim_question_setting_method', '0', 'admin', '2024-12-10 01:54:56', 'admin', '2024-12-12 22:24:34', '出题方式');
INSERT INTO `sys_dict_type` VALUES (13, 'sim-模拟器状态', 'sim_sim_state', '0', 'admin', '2024-12-24 11:36:28', '', NULL, '模拟器状态');
INSERT INTO `sys_dict_type` VALUES (14, 'sim-维修情况', 'sim_repair', '0', 'admin', '2024-12-24 16:56:08', 'admin', '2024-12-24 16:56:15', '维修情况');

-- ----------------------------
-- Table structure for sys_job
-- ----------------------------
DROP TABLE IF EXISTS `sys_job`;
CREATE TABLE `sys_job`  (
  `job_id` bigint NOT NULL AUTO_INCREMENT COMMENT '任务ID',
  `job_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '任务名称',
  `job_group` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'DEFAULT' COMMENT '任务组名',
  `invoke_target` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调用目标字符串',
  `cron_expression` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT 'cron执行表达式',
  `misfire_policy` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '3' COMMENT '计划执行错误策略（1立即执行 2执行一次 3放弃执行）',
  `concurrent` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '1' COMMENT '是否并发执行（0允许 1禁止）',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '状态（0正常 1暂停）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '备注信息',
  PRIMARY KEY (`job_id`, `job_name`, `job_group`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 6 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '定时任务调度表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_job
-- ----------------------------
INSERT INTO `sys_job` VALUES (1, '系统默认（无参）', 'DEFAULT', 'ryTask.ryNoParams', '0/10 * * * * ?', '3', '1', '1', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_job` VALUES (2, '系统默认（有参）', 'DEFAULT', 'ryTask.ryParams(\'ry\')', '0/15 * * * * ?', '3', '1', '1', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_job` VALUES (3, '系统默认（多参）', 'DEFAULT', 'ryTask.ryMultipleParams(\'ry\', true, 2000L, 316.50D, 100)', '0/20 * * * * ?', '3', '1', '1', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_job` VALUES (4, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', '0/15 * * * * ?', '1', '1', '0', 'admin', '2024-12-23 20:27:04', 'admin', '2024-12-24 18:03:47', '');
INSERT INTO `sys_job` VALUES (5, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', '0/5 * * * * ?', '1', '1', '0', 'admin', '2024-12-23 21:48:48', 'admin', '2024-12-24 18:03:49', '');

-- ----------------------------
-- Table structure for sys_job_log
-- ----------------------------
DROP TABLE IF EXISTS `sys_job_log`;
CREATE TABLE `sys_job_log`  (
  `job_log_id` bigint NOT NULL AUTO_INCREMENT COMMENT '任务日志ID',
  `job_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '任务名称',
  `job_group` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '任务组名',
  `invoke_target` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调用目标字符串',
  `job_message` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '日志信息',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '执行状态（0正常 1失败）',
  `exception_info` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '异常信息',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`job_log_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 18511 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '定时任务调度日志表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_job_log
-- ----------------------------
INSERT INTO `sys_job_log` VALUES (1, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：8毫秒', '0', '', '2024-12-23 20:27:45');
INSERT INTO `sys_job_log` VALUES (2, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:27:50');
INSERT INTO `sys_job_log` VALUES (3, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：1毫秒', '0', '', '2024-12-23 20:27:55');
INSERT INTO `sys_job_log` VALUES (4, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：1毫秒', '0', '', '2024-12-23 20:28:00');
INSERT INTO `sys_job_log` VALUES (5, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:28:05');
INSERT INTO `sys_job_log` VALUES (6, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:28:10');
INSERT INTO `sys_job_log` VALUES (7, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：1毫秒', '0', '', '2024-12-23 20:28:15');
INSERT INTO `sys_job_log` VALUES (8, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：1毫秒', '0', '', '2024-12-23 20:28:20');
INSERT INTO `sys_job_log` VALUES (9, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:28:25');
INSERT INTO `sys_job_log` VALUES (10, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：1毫秒', '0', '', '2024-12-23 20:28:30');
INSERT INTO `sys_job_log` VALUES (11, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:28:35');
INSERT INTO `sys_job_log` VALUES (12, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：1毫秒', '0', '', '2024-12-23 20:28:40');
INSERT INTO `sys_job_log` VALUES (13, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:28:45');
INSERT INTO `sys_job_log` VALUES (14, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:28:50');
INSERT INTO `sys_job_log` VALUES (15, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:28:55');
INSERT INTO `sys_job_log` VALUES (16, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:29:00');
INSERT INTO `sys_job_log` VALUES (17, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:29:05');
INSERT INTO `sys_job_log` VALUES (18, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:29:10');
INSERT INTO `sys_job_log` VALUES (19, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:29:15');
INSERT INTO `sys_job_log` VALUES (20, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:29:20');
INSERT INTO `sys_job_log` VALUES (21, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:29:25');
INSERT INTO `sys_job_log` VALUES (22, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:29:30');
INSERT INTO `sys_job_log` VALUES (23, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:29:35');
INSERT INTO `sys_job_log` VALUES (24, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:29:40');
INSERT INTO `sys_job_log` VALUES (25, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:29:45');
INSERT INTO `sys_job_log` VALUES (26, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:29:50');
INSERT INTO `sys_job_log` VALUES (27, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:29:55');
INSERT INTO `sys_job_log` VALUES (28, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：1毫秒', '0', '', '2024-12-23 20:30:00');
INSERT INTO `sys_job_log` VALUES (29, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:30:05');
INSERT INTO `sys_job_log` VALUES (30, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:30:10');
INSERT INTO `sys_job_log` VALUES (31, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:30:15');
INSERT INTO `sys_job_log` VALUES (32, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:30:20');
INSERT INTO `sys_job_log` VALUES (33, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:30:25');
INSERT INTO `sys_job_log` VALUES (34, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:30:30');
INSERT INTO `sys_job_log` VALUES (35, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:30:35');
INSERT INTO `sys_job_log` VALUES (36, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:30:40');
INSERT INTO `sys_job_log` VALUES (37, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:30:45');
INSERT INTO `sys_job_log` VALUES (38, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:30:50');
INSERT INTO `sys_job_log` VALUES (39, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：1毫秒', '0', '', '2024-12-23 20:30:55');
INSERT INTO `sys_job_log` VALUES (40, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:31:00');
INSERT INTO `sys_job_log` VALUES (41, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:31:05');
INSERT INTO `sys_job_log` VALUES (42, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:31:10');
INSERT INTO `sys_job_log` VALUES (43, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:31:15');
INSERT INTO `sys_job_log` VALUES (44, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:31:20');
INSERT INTO `sys_job_log` VALUES (45, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:31:25');
INSERT INTO `sys_job_log` VALUES (46, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:31:30');
INSERT INTO `sys_job_log` VALUES (47, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:31:35');
INSERT INTO `sys_job_log` VALUES (48, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest1()', '模拟器连接状态轮询 总共耗时：0毫秒', '0', '', '2024-12-23 20:31:40');
INSERT INTO `sys_job_log` VALUES (49, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42149毫秒', '0', '', '2024-12-23 20:34:42');
INSERT INTO `sys_job_log` VALUES (50, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42114毫秒', '0', '', '2024-12-23 20:35:24');
INSERT INTO `sys_job_log` VALUES (51, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42128毫秒', '0', '', '2024-12-23 20:36:06');
INSERT INTO `sys_job_log` VALUES (52, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42118毫秒', '0', '', '2024-12-23 20:36:49');
INSERT INTO `sys_job_log` VALUES (53, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42116毫秒', '0', '', '2024-12-23 20:37:31');
INSERT INTO `sys_job_log` VALUES (54, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42121毫秒', '0', '', '2024-12-23 20:38:13');
INSERT INTO `sys_job_log` VALUES (55, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42156毫秒', '0', '', '2024-12-23 20:38:55');
INSERT INTO `sys_job_log` VALUES (56, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42217毫秒', '0', '', '2024-12-23 20:39:37');
INSERT INTO `sys_job_log` VALUES (57, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42117毫秒', '0', '', '2024-12-23 20:40:19');
INSERT INTO `sys_job_log` VALUES (58, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42142毫秒', '0', '', '2024-12-23 20:41:02');
INSERT INTO `sys_job_log` VALUES (59, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42126毫秒', '0', '', '2024-12-23 20:41:44');
INSERT INTO `sys_job_log` VALUES (60, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42095毫秒', '0', '', '2024-12-23 20:42:26');
INSERT INTO `sys_job_log` VALUES (61, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42132毫秒', '0', '', '2024-12-23 20:43:08');
INSERT INTO `sys_job_log` VALUES (62, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42111毫秒', '0', '', '2024-12-23 20:43:50');
INSERT INTO `sys_job_log` VALUES (63, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42117毫秒', '0', '', '2024-12-23 20:44:32');
INSERT INTO `sys_job_log` VALUES (64, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42124毫秒', '0', '', '2024-12-23 20:45:14');
INSERT INTO `sys_job_log` VALUES (65, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42131毫秒', '0', '', '2024-12-23 20:45:56');
INSERT INTO `sys_job_log` VALUES (66, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42136毫秒', '0', '', '2024-12-23 20:46:39');
INSERT INTO `sys_job_log` VALUES (67, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42094毫秒', '0', '', '2024-12-23 20:47:21');
INSERT INTO `sys_job_log` VALUES (68, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42130毫秒', '0', '', '2024-12-23 20:48:03');
INSERT INTO `sys_job_log` VALUES (69, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42129毫秒', '0', '', '2024-12-23 20:48:45');
INSERT INTO `sys_job_log` VALUES (70, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42122毫秒', '0', '', '2024-12-23 20:49:27');
INSERT INTO `sys_job_log` VALUES (71, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42136毫秒', '0', '', '2024-12-23 20:50:09');
INSERT INTO `sys_job_log` VALUES (72, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42109毫秒', '0', '', '2024-12-23 20:50:51');
INSERT INTO `sys_job_log` VALUES (73, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42129毫秒', '0', '', '2024-12-23 20:51:34');
INSERT INTO `sys_job_log` VALUES (74, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42133毫秒', '0', '', '2024-12-23 20:52:16');
INSERT INTO `sys_job_log` VALUES (75, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42092毫秒', '0', '', '2024-12-23 20:52:58');
INSERT INTO `sys_job_log` VALUES (76, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42140毫秒', '0', '', '2024-12-23 20:53:40');
INSERT INTO `sys_job_log` VALUES (77, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42125毫秒', '0', '', '2024-12-23 20:54:22');
INSERT INTO `sys_job_log` VALUES (78, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42141毫秒', '0', '', '2024-12-23 20:55:04');
INSERT INTO `sys_job_log` VALUES (79, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42119毫秒', '0', '', '2024-12-23 20:55:46');
INSERT INTO `sys_job_log` VALUES (80, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42129毫秒', '0', '', '2024-12-23 20:56:29');
INSERT INTO `sys_job_log` VALUES (81, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42139毫秒', '0', '', '2024-12-23 20:57:11');
INSERT INTO `sys_job_log` VALUES (82, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42128毫秒', '0', '', '2024-12-23 20:57:53');
INSERT INTO `sys_job_log` VALUES (83, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42142毫秒', '0', '', '2024-12-23 20:58:35');
INSERT INTO `sys_job_log` VALUES (84, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42121毫秒', '0', '', '2024-12-23 20:59:17');
INSERT INTO `sys_job_log` VALUES (85, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42101毫秒', '0', '', '2024-12-23 20:59:59');
INSERT INTO `sys_job_log` VALUES (86, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42108毫秒', '0', '', '2024-12-23 21:00:41');
INSERT INTO `sys_job_log` VALUES (87, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42100毫秒', '0', '', '2024-12-23 21:01:24');
INSERT INTO `sys_job_log` VALUES (88, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42128毫秒', '0', '', '2024-12-23 21:02:06');
INSERT INTO `sys_job_log` VALUES (89, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42154毫秒', '0', '', '2024-12-23 21:02:48');
INSERT INTO `sys_job_log` VALUES (90, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42106毫秒', '0', '', '2024-12-23 21:03:30');
INSERT INTO `sys_job_log` VALUES (91, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42126毫秒', '0', '', '2024-12-23 21:04:12');
INSERT INTO `sys_job_log` VALUES (92, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42213毫秒', '0', '', '2024-12-23 21:04:54');
INSERT INTO `sys_job_log` VALUES (93, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42121毫秒', '0', '', '2024-12-23 21:05:37');
INSERT INTO `sys_job_log` VALUES (94, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42122毫秒', '0', '', '2024-12-23 21:06:19');
INSERT INTO `sys_job_log` VALUES (95, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42089毫秒', '0', '', '2024-12-23 21:07:01');
INSERT INTO `sys_job_log` VALUES (96, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42159毫秒', '0', '', '2024-12-23 21:07:43');
INSERT INTO `sys_job_log` VALUES (97, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42116毫秒', '0', '', '2024-12-23 21:08:25');
INSERT INTO `sys_job_log` VALUES (98, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42120毫秒', '0', '', '2024-12-23 21:09:07');
INSERT INTO `sys_job_log` VALUES (99, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42103毫秒', '0', '', '2024-12-23 21:09:49');
INSERT INTO `sys_job_log` VALUES (100, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42129毫秒', '0', '', '2024-12-23 21:10:31');
INSERT INTO `sys_job_log` VALUES (101, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42128毫秒', '0', '', '2024-12-23 21:11:14');
INSERT INTO `sys_job_log` VALUES (102, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42100毫秒', '0', '', '2024-12-23 21:11:56');
INSERT INTO `sys_job_log` VALUES (103, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42093毫秒', '0', '', '2024-12-23 21:12:38');
INSERT INTO `sys_job_log` VALUES (104, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42101毫秒', '0', '', '2024-12-23 21:13:20');
INSERT INTO `sys_job_log` VALUES (105, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42131毫秒', '0', '', '2024-12-23 21:15:57');
INSERT INTO `sys_job_log` VALUES (106, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42143毫秒', '0', '', '2024-12-23 21:16:39');
INSERT INTO `sys_job_log` VALUES (107, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42141毫秒', '0', '', '2024-12-23 21:17:22');
INSERT INTO `sys_job_log` VALUES (108, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42147毫秒', '0', '', '2024-12-23 21:19:57');
INSERT INTO `sys_job_log` VALUES (109, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：42121毫秒', '0', '', '2024-12-23 21:20:39');
INSERT INTO `sys_job_log` VALUES (110, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：21080毫秒', '0', '', '2024-12-23 21:22:51');
INSERT INTO `sys_job_log` VALUES (111, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：21074毫秒', '0', '', '2024-12-23 21:23:12');
INSERT INTO `sys_job_log` VALUES (112, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：21073毫秒', '0', '', '2024-12-23 21:23:33');
INSERT INTO `sys_job_log` VALUES (113, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：21082毫秒', '0', '', '2024-12-23 21:35:06');
INSERT INTO `sys_job_log` VALUES (114, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：21075毫秒', '0', '', '2024-12-23 21:35:27');
INSERT INTO `sys_job_log` VALUES (115, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：21081毫秒', '0', '', '2024-12-23 21:36:08');
INSERT INTO `sys_job_log` VALUES (116, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：21071毫秒', '0', '', '2024-12-23 21:36:29');
INSERT INTO `sys_job_log` VALUES (117, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：21107毫秒', '0', '', '2024-12-23 21:37:06');
INSERT INTO `sys_job_log` VALUES (118, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：21087毫秒', '0', '', '2024-12-23 21:37:27');
INSERT INTO `sys_job_log` VALUES (119, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：21076毫秒', '0', '', '2024-12-23 21:37:48');
INSERT INTO `sys_job_log` VALUES (120, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：21100毫秒', '0', '', '2024-12-23 21:38:10');
INSERT INTO `sys_job_log` VALUES (121, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：21888毫秒', '0', '', '2024-12-23 21:40:22');
INSERT INTO `sys_job_log` VALUES (122, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：21859毫秒', '0', '', '2024-12-23 21:40:44');
INSERT INTO `sys_job_log` VALUES (123, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：21991毫秒', '0', '', '2024-12-23 21:41:06');
INSERT INTO `sys_job_log` VALUES (124, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：21952毫秒', '0', '', '2024-12-23 21:41:28');
INSERT INTO `sys_job_log` VALUES (125, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：21961毫秒', '0', '', '2024-12-23 21:41:50');
INSERT INTO `sys_job_log` VALUES (126, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：21866毫秒', '0', '', '2024-12-23 21:42:37');
INSERT INTO `sys_job_log` VALUES (127, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：21903毫秒', '0', '', '2024-12-23 21:42:59');
INSERT INTO `sys_job_log` VALUES (128, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：21987毫秒', '0', '', '2024-12-23 21:43:21');
INSERT INTO `sys_job_log` VALUES (129, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：21951毫秒', '0', '', '2024-12-23 21:43:43');
INSERT INTO `sys_job_log` VALUES (130, '模拟器连接状态轮询', 'DEFAULT', 'commSendService.scheduledTest2()', '模拟器连接状态轮询 总共耗时：21754毫秒', '0', '', '2024-12-23 21:44:22');
INSERT INTO `sys_job_log` VALUES (131, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-23 21:49:15');
INSERT INTO `sys_job_log` VALUES (132, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-23 21:49:20');
INSERT INTO `sys_job_log` VALUES (133, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 21:49:25');
INSERT INTO `sys_job_log` VALUES (134, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:49:30');
INSERT INTO `sys_job_log` VALUES (135, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:49:35');
INSERT INTO `sys_job_log` VALUES (136, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21899毫秒', '0', '', '2024-12-23 21:49:37');
INSERT INTO `sys_job_log` VALUES (137, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:49:40');
INSERT INTO `sys_job_log` VALUES (138, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:49:45');
INSERT INTO `sys_job_log` VALUES (139, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:49:50');
INSERT INTO `sys_job_log` VALUES (140, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:49:55');
INSERT INTO `sys_job_log` VALUES (141, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21935毫秒', '0', '', '2024-12-23 21:49:59');
INSERT INTO `sys_job_log` VALUES (142, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:50:00');
INSERT INTO `sys_job_log` VALUES (143, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-23 21:52:05');
INSERT INTO `sys_job_log` VALUES (144, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:52:10');
INSERT INTO `sys_job_log` VALUES (145, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 21:52:15');
INSERT INTO `sys_job_log` VALUES (146, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 21:52:20');
INSERT INTO `sys_job_log` VALUES (147, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:52:25');
INSERT INTO `sys_job_log` VALUES (148, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:52:30');
INSERT INTO `sys_job_log` VALUES (149, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 21:52:35');
INSERT INTO `sys_job_log` VALUES (150, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21862毫秒', '0', '', '2024-12-23 21:52:37');
INSERT INTO `sys_job_log` VALUES (151, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:52:40');
INSERT INTO `sys_job_log` VALUES (152, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:52:45');
INSERT INTO `sys_job_log` VALUES (153, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 21:52:50');
INSERT INTO `sys_job_log` VALUES (154, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 21:52:55');
INSERT INTO `sys_job_log` VALUES (155, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-23 21:53:10');
INSERT INTO `sys_job_log` VALUES (156, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:53:15');
INSERT INTO `sys_job_log` VALUES (157, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:53:20');
INSERT INTO `sys_job_log` VALUES (158, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 21:53:25');
INSERT INTO `sys_job_log` VALUES (159, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:53:30');
INSERT INTO `sys_job_log` VALUES (160, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:53:35');
INSERT INTO `sys_job_log` VALUES (161, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21839毫秒', '0', '', '2024-12-23 21:53:37');
INSERT INTO `sys_job_log` VALUES (162, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:53:40');
INSERT INTO `sys_job_log` VALUES (163, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:53:45');
INSERT INTO `sys_job_log` VALUES (164, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:53:50');
INSERT INTO `sys_job_log` VALUES (165, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:53:55');
INSERT INTO `sys_job_log` VALUES (166, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21975毫秒', '0', '', '2024-12-23 21:53:59');
INSERT INTO `sys_job_log` VALUES (167, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:54:00');
INSERT INTO `sys_job_log` VALUES (168, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:54:05');
INSERT INTO `sys_job_log` VALUES (169, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:54:10');
INSERT INTO `sys_job_log` VALUES (170, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:54:15');
INSERT INTO `sys_job_log` VALUES (171, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:54:20');
INSERT INTO `sys_job_log` VALUES (172, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21983毫秒', '0', '', '2024-12-23 21:54:21');
INSERT INTO `sys_job_log` VALUES (173, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 21:54:25');
INSERT INTO `sys_job_log` VALUES (174, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:54:30');
INSERT INTO `sys_job_log` VALUES (175, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:54:35');
INSERT INTO `sys_job_log` VALUES (176, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:54:40');
INSERT INTO `sys_job_log` VALUES (177, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21997毫秒', '0', '', '2024-12-23 21:54:43');
INSERT INTO `sys_job_log` VALUES (178, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 21:54:45');
INSERT INTO `sys_job_log` VALUES (179, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:54:50');
INSERT INTO `sys_job_log` VALUES (180, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:54:55');
INSERT INTO `sys_job_log` VALUES (181, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:55:00');
INSERT INTO `sys_job_log` VALUES (182, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21994毫秒', '0', '', '2024-12-23 21:55:05');
INSERT INTO `sys_job_log` VALUES (183, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:55:05');
INSERT INTO `sys_job_log` VALUES (184, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:55:10');
INSERT INTO `sys_job_log` VALUES (185, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:55:15');
INSERT INTO `sys_job_log` VALUES (186, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:55:20');
INSERT INTO `sys_job_log` VALUES (187, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:55:25');
INSERT INTO `sys_job_log` VALUES (188, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21971毫秒', '0', '', '2024-12-23 21:55:27');
INSERT INTO `sys_job_log` VALUES (189, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:55:30');
INSERT INTO `sys_job_log` VALUES (190, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:55:35');
INSERT INTO `sys_job_log` VALUES (191, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:55:40');
INSERT INTO `sys_job_log` VALUES (192, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 21:55:45');
INSERT INTO `sys_job_log` VALUES (193, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21977毫秒', '0', '', '2024-12-23 21:55:49');
INSERT INTO `sys_job_log` VALUES (194, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 21:55:50');
INSERT INTO `sys_job_log` VALUES (195, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:55:55');
INSERT INTO `sys_job_log` VALUES (196, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:56:00');
INSERT INTO `sys_job_log` VALUES (197, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 21:56:05');
INSERT INTO `sys_job_log` VALUES (198, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:56:10');
INSERT INTO `sys_job_log` VALUES (199, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21981毫秒', '0', '', '2024-12-23 21:56:11');
INSERT INTO `sys_job_log` VALUES (200, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:56:15');
INSERT INTO `sys_job_log` VALUES (201, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:56:20');
INSERT INTO `sys_job_log` VALUES (202, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:56:25');
INSERT INTO `sys_job_log` VALUES (203, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:56:30');
INSERT INTO `sys_job_log` VALUES (204, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21982毫秒', '0', '', '2024-12-23 21:56:33');
INSERT INTO `sys_job_log` VALUES (205, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:56:35');
INSERT INTO `sys_job_log` VALUES (206, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:56:40');
INSERT INTO `sys_job_log` VALUES (207, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:56:45');
INSERT INTO `sys_job_log` VALUES (208, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:56:50');
INSERT INTO `sys_job_log` VALUES (209, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21997毫秒', '0', '', '2024-12-23 21:56:55');
INSERT INTO `sys_job_log` VALUES (210, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:56:55');
INSERT INTO `sys_job_log` VALUES (211, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:57:00');
INSERT INTO `sys_job_log` VALUES (212, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:57:05');
INSERT INTO `sys_job_log` VALUES (213, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:57:10');
INSERT INTO `sys_job_log` VALUES (214, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 21:57:15');
INSERT INTO `sys_job_log` VALUES (215, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21975毫秒', '0', '', '2024-12-23 21:57:17');
INSERT INTO `sys_job_log` VALUES (216, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:57:20');
INSERT INTO `sys_job_log` VALUES (217, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:57:25');
INSERT INTO `sys_job_log` VALUES (218, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 21:57:30');
INSERT INTO `sys_job_log` VALUES (219, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:57:35');
INSERT INTO `sys_job_log` VALUES (220, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21986毫秒', '0', '', '2024-12-23 21:57:39');
INSERT INTO `sys_job_log` VALUES (221, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:57:40');
INSERT INTO `sys_job_log` VALUES (222, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:57:45');
INSERT INTO `sys_job_log` VALUES (223, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:57:50');
INSERT INTO `sys_job_log` VALUES (224, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:57:55');
INSERT INTO `sys_job_log` VALUES (225, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:58:00');
INSERT INTO `sys_job_log` VALUES (226, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21989毫秒', '0', '', '2024-12-23 21:58:01');
INSERT INTO `sys_job_log` VALUES (227, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:58:05');
INSERT INTO `sys_job_log` VALUES (228, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:58:10');
INSERT INTO `sys_job_log` VALUES (229, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:58:15');
INSERT INTO `sys_job_log` VALUES (230, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:58:20');
INSERT INTO `sys_job_log` VALUES (231, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22030毫秒', '0', '', '2024-12-23 21:58:23');
INSERT INTO `sys_job_log` VALUES (232, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:58:25');
INSERT INTO `sys_job_log` VALUES (233, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:58:30');
INSERT INTO `sys_job_log` VALUES (234, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:58:35');
INSERT INTO `sys_job_log` VALUES (235, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:58:40');
INSERT INTO `sys_job_log` VALUES (236, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21952毫秒', '0', '', '2024-12-23 21:58:45');
INSERT INTO `sys_job_log` VALUES (237, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:58:45');
INSERT INTO `sys_job_log` VALUES (238, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:58:50');
INSERT INTO `sys_job_log` VALUES (239, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 21:58:55');
INSERT INTO `sys_job_log` VALUES (240, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:59:00');
INSERT INTO `sys_job_log` VALUES (241, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:59:05');
INSERT INTO `sys_job_log` VALUES (242, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21974毫秒', '0', '', '2024-12-23 21:59:07');
INSERT INTO `sys_job_log` VALUES (243, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:59:10');
INSERT INTO `sys_job_log` VALUES (244, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:59:15');
INSERT INTO `sys_job_log` VALUES (245, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:59:20');
INSERT INTO `sys_job_log` VALUES (246, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:59:25');
INSERT INTO `sys_job_log` VALUES (247, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21978毫秒', '0', '', '2024-12-23 21:59:29');
INSERT INTO `sys_job_log` VALUES (248, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:59:30');
INSERT INTO `sys_job_log` VALUES (249, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:59:35');
INSERT INTO `sys_job_log` VALUES (250, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 21:59:40');
INSERT INTO `sys_job_log` VALUES (251, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:59:45');
INSERT INTO `sys_job_log` VALUES (252, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 21:59:50');
INSERT INTO `sys_job_log` VALUES (253, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21985毫秒', '0', '', '2024-12-23 21:59:51');
INSERT INTO `sys_job_log` VALUES (254, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 21:59:55');
INSERT INTO `sys_job_log` VALUES (255, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:00:00');
INSERT INTO `sys_job_log` VALUES (256, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:00:05');
INSERT INTO `sys_job_log` VALUES (257, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:00:10');
INSERT INTO `sys_job_log` VALUES (258, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21975毫秒', '0', '', '2024-12-23 22:00:13');
INSERT INTO `sys_job_log` VALUES (259, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:00:15');
INSERT INTO `sys_job_log` VALUES (260, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:00:20');
INSERT INTO `sys_job_log` VALUES (261, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:00:25');
INSERT INTO `sys_job_log` VALUES (262, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:00:30');
INSERT INTO `sys_job_log` VALUES (263, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22007毫秒', '0', '', '2024-12-23 22:00:35');
INSERT INTO `sys_job_log` VALUES (264, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:00:35');
INSERT INTO `sys_job_log` VALUES (265, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:00:40');
INSERT INTO `sys_job_log` VALUES (266, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:00:45');
INSERT INTO `sys_job_log` VALUES (267, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:00:50');
INSERT INTO `sys_job_log` VALUES (268, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:00:55');
INSERT INTO `sys_job_log` VALUES (269, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21975毫秒', '0', '', '2024-12-23 22:00:57');
INSERT INTO `sys_job_log` VALUES (270, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:01:00');
INSERT INTO `sys_job_log` VALUES (271, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:01:05');
INSERT INTO `sys_job_log` VALUES (272, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:01:10');
INSERT INTO `sys_job_log` VALUES (273, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-23 22:01:15');
INSERT INTO `sys_job_log` VALUES (274, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-23 22:01:21');
INSERT INTO `sys_job_log` VALUES (275, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:01:25');
INSERT INTO `sys_job_log` VALUES (276, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:01:30');
INSERT INTO `sys_job_log` VALUES (277, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:01:35');
INSERT INTO `sys_job_log` VALUES (278, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:01:40');
INSERT INTO `sys_job_log` VALUES (279, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:01:45');
INSERT INTO `sys_job_log` VALUES (280, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:01:50');
INSERT INTO `sys_job_log` VALUES (281, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21831毫秒', '0', '', '2024-12-23 22:01:52');
INSERT INTO `sys_job_log` VALUES (282, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:01:55');
INSERT INTO `sys_job_log` VALUES (283, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:02:00');
INSERT INTO `sys_job_log` VALUES (284, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:02:05');
INSERT INTO `sys_job_log` VALUES (285, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:02:10');
INSERT INTO `sys_job_log` VALUES (286, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21990毫秒', '0', '', '2024-12-23 22:02:14');
INSERT INTO `sys_job_log` VALUES (287, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:02:15');
INSERT INTO `sys_job_log` VALUES (288, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:02:20');
INSERT INTO `sys_job_log` VALUES (289, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:02:25');
INSERT INTO `sys_job_log` VALUES (290, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:02:30');
INSERT INTO `sys_job_log` VALUES (291, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:02:35');
INSERT INTO `sys_job_log` VALUES (292, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21977毫秒', '0', '', '2024-12-23 22:02:36');
INSERT INTO `sys_job_log` VALUES (293, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:02:40');
INSERT INTO `sys_job_log` VALUES (294, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:02:45');
INSERT INTO `sys_job_log` VALUES (295, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:02:50');
INSERT INTO `sys_job_log` VALUES (296, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:02:55');
INSERT INTO `sys_job_log` VALUES (297, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21981毫秒', '0', '', '2024-12-23 22:02:58');
INSERT INTO `sys_job_log` VALUES (298, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:03:00');
INSERT INTO `sys_job_log` VALUES (299, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:03:05');
INSERT INTO `sys_job_log` VALUES (300, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:03:10');
INSERT INTO `sys_job_log` VALUES (301, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:03:15');
INSERT INTO `sys_job_log` VALUES (302, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21966毫秒', '0', '', '2024-12-23 22:03:20');
INSERT INTO `sys_job_log` VALUES (303, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:03:20');
INSERT INTO `sys_job_log` VALUES (304, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:03:25');
INSERT INTO `sys_job_log` VALUES (305, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:03:30');
INSERT INTO `sys_job_log` VALUES (306, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:03:35');
INSERT INTO `sys_job_log` VALUES (307, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:03:40');
INSERT INTO `sys_job_log` VALUES (308, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22038毫秒', '0', '', '2024-12-23 22:03:42');
INSERT INTO `sys_job_log` VALUES (309, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:03:45');
INSERT INTO `sys_job_log` VALUES (310, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:03:50');
INSERT INTO `sys_job_log` VALUES (311, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:03:55');
INSERT INTO `sys_job_log` VALUES (312, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:04:00');
INSERT INTO `sys_job_log` VALUES (313, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21968毫秒', '0', '', '2024-12-23 22:04:04');
INSERT INTO `sys_job_log` VALUES (314, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:04:05');
INSERT INTO `sys_job_log` VALUES (315, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:04:10');
INSERT INTO `sys_job_log` VALUES (316, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:04:15');
INSERT INTO `sys_job_log` VALUES (317, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:04:20');
INSERT INTO `sys_job_log` VALUES (318, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:04:25');
INSERT INTO `sys_job_log` VALUES (319, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21961毫秒', '0', '', '2024-12-23 22:04:26');
INSERT INTO `sys_job_log` VALUES (320, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:04:30');
INSERT INTO `sys_job_log` VALUES (321, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:04:35');
INSERT INTO `sys_job_log` VALUES (322, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:04:40');
INSERT INTO `sys_job_log` VALUES (323, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:04:45');
INSERT INTO `sys_job_log` VALUES (324, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22056毫秒', '0', '', '2024-12-23 22:04:48');
INSERT INTO `sys_job_log` VALUES (325, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:04:50');
INSERT INTO `sys_job_log` VALUES (326, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:04:55');
INSERT INTO `sys_job_log` VALUES (327, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:05:00');
INSERT INTO `sys_job_log` VALUES (328, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:05:05');
INSERT INTO `sys_job_log` VALUES (329, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21927毫秒', '0', '', '2024-12-23 22:05:10');
INSERT INTO `sys_job_log` VALUES (330, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:05:10');
INSERT INTO `sys_job_log` VALUES (331, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-23 22:05:15');
INSERT INTO `sys_job_log` VALUES (332, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:05:20');
INSERT INTO `sys_job_log` VALUES (333, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:05:25');
INSERT INTO `sys_job_log` VALUES (334, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:05:30');
INSERT INTO `sys_job_log` VALUES (335, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21980毫秒', '0', '', '2024-12-23 22:05:32');
INSERT INTO `sys_job_log` VALUES (336, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:05:35');
INSERT INTO `sys_job_log` VALUES (337, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:05:40');
INSERT INTO `sys_job_log` VALUES (338, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:05:45');
INSERT INTO `sys_job_log` VALUES (339, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:05:50');
INSERT INTO `sys_job_log` VALUES (340, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21987毫秒', '0', '', '2024-12-23 22:05:54');
INSERT INTO `sys_job_log` VALUES (341, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:05:55');
INSERT INTO `sys_job_log` VALUES (342, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:06:00');
INSERT INTO `sys_job_log` VALUES (343, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:06:05');
INSERT INTO `sys_job_log` VALUES (344, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:06:10');
INSERT INTO `sys_job_log` VALUES (345, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:06:15');
INSERT INTO `sys_job_log` VALUES (346, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21964毫秒', '0', '', '2024-12-23 22:06:16');
INSERT INTO `sys_job_log` VALUES (347, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:06:20');
INSERT INTO `sys_job_log` VALUES (348, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:06:25');
INSERT INTO `sys_job_log` VALUES (349, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:06:30');
INSERT INTO `sys_job_log` VALUES (350, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:06:35');
INSERT INTO `sys_job_log` VALUES (351, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22001毫秒', '0', '', '2024-12-23 22:06:38');
INSERT INTO `sys_job_log` VALUES (352, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:06:40');
INSERT INTO `sys_job_log` VALUES (353, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:06:45');
INSERT INTO `sys_job_log` VALUES (354, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:06:50');
INSERT INTO `sys_job_log` VALUES (355, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:06:55');
INSERT INTO `sys_job_log` VALUES (356, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21981毫秒', '0', '', '2024-12-23 22:07:00');
INSERT INTO `sys_job_log` VALUES (357, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:07:00');
INSERT INTO `sys_job_log` VALUES (358, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:07:05');
INSERT INTO `sys_job_log` VALUES (359, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:07:10');
INSERT INTO `sys_job_log` VALUES (360, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:07:15');
INSERT INTO `sys_job_log` VALUES (361, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:07:20');
INSERT INTO `sys_job_log` VALUES (362, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21940毫秒', '0', '', '2024-12-23 22:07:22');
INSERT INTO `sys_job_log` VALUES (363, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:07:25');
INSERT INTO `sys_job_log` VALUES (364, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:07:30');
INSERT INTO `sys_job_log` VALUES (365, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:07:35');
INSERT INTO `sys_job_log` VALUES (366, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:07:40');
INSERT INTO `sys_job_log` VALUES (367, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22049毫秒', '0', '', '2024-12-23 22:07:44');
INSERT INTO `sys_job_log` VALUES (368, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:07:45');
INSERT INTO `sys_job_log` VALUES (369, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:07:50');
INSERT INTO `sys_job_log` VALUES (370, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:07:55');
INSERT INTO `sys_job_log` VALUES (371, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:08:00');
INSERT INTO `sys_job_log` VALUES (372, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:08:05');
INSERT INTO `sys_job_log` VALUES (373, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21952毫秒', '0', '', '2024-12-23 22:08:06');
INSERT INTO `sys_job_log` VALUES (374, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:08:10');
INSERT INTO `sys_job_log` VALUES (375, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:08:15');
INSERT INTO `sys_job_log` VALUES (376, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:08:20');
INSERT INTO `sys_job_log` VALUES (377, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:08:25');
INSERT INTO `sys_job_log` VALUES (378, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21968毫秒', '0', '', '2024-12-23 22:08:28');
INSERT INTO `sys_job_log` VALUES (379, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:08:30');
INSERT INTO `sys_job_log` VALUES (380, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:08:35');
INSERT INTO `sys_job_log` VALUES (381, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:08:40');
INSERT INTO `sys_job_log` VALUES (382, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:08:45');
INSERT INTO `sys_job_log` VALUES (383, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22006毫秒', '0', '', '2024-12-23 22:08:50');
INSERT INTO `sys_job_log` VALUES (384, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:08:50');
INSERT INTO `sys_job_log` VALUES (385, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:08:55');
INSERT INTO `sys_job_log` VALUES (386, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:09:00');
INSERT INTO `sys_job_log` VALUES (387, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:09:05');
INSERT INTO `sys_job_log` VALUES (388, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:09:10');
INSERT INTO `sys_job_log` VALUES (389, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21974毫秒', '0', '', '2024-12-23 22:09:12');
INSERT INTO `sys_job_log` VALUES (390, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:09:15');
INSERT INTO `sys_job_log` VALUES (391, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:09:20');
INSERT INTO `sys_job_log` VALUES (392, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:09:25');
INSERT INTO `sys_job_log` VALUES (393, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:09:30');
INSERT INTO `sys_job_log` VALUES (394, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21981毫秒', '0', '', '2024-12-23 22:09:34');
INSERT INTO `sys_job_log` VALUES (395, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:09:35');
INSERT INTO `sys_job_log` VALUES (396, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:09:40');
INSERT INTO `sys_job_log` VALUES (397, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:09:45');
INSERT INTO `sys_job_log` VALUES (398, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:09:50');
INSERT INTO `sys_job_log` VALUES (399, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:09:55');
INSERT INTO `sys_job_log` VALUES (400, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21985毫秒', '0', '', '2024-12-23 22:09:56');
INSERT INTO `sys_job_log` VALUES (401, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:10:00');
INSERT INTO `sys_job_log` VALUES (402, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:10:05');
INSERT INTO `sys_job_log` VALUES (403, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:10:10');
INSERT INTO `sys_job_log` VALUES (404, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:10:15');
INSERT INTO `sys_job_log` VALUES (405, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21973毫秒', '0', '', '2024-12-23 22:10:18');
INSERT INTO `sys_job_log` VALUES (406, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:10:20');
INSERT INTO `sys_job_log` VALUES (407, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:10:25');
INSERT INTO `sys_job_log` VALUES (408, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:10:30');
INSERT INTO `sys_job_log` VALUES (409, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:10:35');
INSERT INTO `sys_job_log` VALUES (410, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21985毫秒', '0', '', '2024-12-23 22:10:40');
INSERT INTO `sys_job_log` VALUES (411, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:10:40');
INSERT INTO `sys_job_log` VALUES (412, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:10:45');
INSERT INTO `sys_job_log` VALUES (413, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:10:50');
INSERT INTO `sys_job_log` VALUES (414, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:10:55');
INSERT INTO `sys_job_log` VALUES (415, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:11:00');
INSERT INTO `sys_job_log` VALUES (416, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22008毫秒', '0', '', '2024-12-23 22:11:02');
INSERT INTO `sys_job_log` VALUES (417, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:11:05');
INSERT INTO `sys_job_log` VALUES (418, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:11:10');
INSERT INTO `sys_job_log` VALUES (419, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:11:15');
INSERT INTO `sys_job_log` VALUES (420, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:11:20');
INSERT INTO `sys_job_log` VALUES (421, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21985毫秒', '0', '', '2024-12-23 22:11:24');
INSERT INTO `sys_job_log` VALUES (422, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:11:25');
INSERT INTO `sys_job_log` VALUES (423, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:11:30');
INSERT INTO `sys_job_log` VALUES (424, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:11:35');
INSERT INTO `sys_job_log` VALUES (425, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:11:40');
INSERT INTO `sys_job_log` VALUES (426, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:11:45');
INSERT INTO `sys_job_log` VALUES (427, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21946毫秒', '0', '', '2024-12-23 22:11:46');
INSERT INTO `sys_job_log` VALUES (428, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:11:50');
INSERT INTO `sys_job_log` VALUES (429, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:11:55');
INSERT INTO `sys_job_log` VALUES (430, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:12:00');
INSERT INTO `sys_job_log` VALUES (431, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:12:05');
INSERT INTO `sys_job_log` VALUES (432, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22015毫秒', '0', '', '2024-12-23 22:12:08');
INSERT INTO `sys_job_log` VALUES (433, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:12:10');
INSERT INTO `sys_job_log` VALUES (434, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:12:15');
INSERT INTO `sys_job_log` VALUES (435, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:12:20');
INSERT INTO `sys_job_log` VALUES (436, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:12:25');
INSERT INTO `sys_job_log` VALUES (437, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21985毫秒', '0', '', '2024-12-23 22:12:30');
INSERT INTO `sys_job_log` VALUES (438, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:12:30');
INSERT INTO `sys_job_log` VALUES (439, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:12:35');
INSERT INTO `sys_job_log` VALUES (440, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:12:40');
INSERT INTO `sys_job_log` VALUES (441, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:12:45');
INSERT INTO `sys_job_log` VALUES (442, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:12:50');
INSERT INTO `sys_job_log` VALUES (443, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21955毫秒', '0', '', '2024-12-23 22:12:52');
INSERT INTO `sys_job_log` VALUES (444, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:12:55');
INSERT INTO `sys_job_log` VALUES (445, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:13:00');
INSERT INTO `sys_job_log` VALUES (446, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:13:05');
INSERT INTO `sys_job_log` VALUES (447, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:13:10');
INSERT INTO `sys_job_log` VALUES (448, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-23 22:13:15');
INSERT INTO `sys_job_log` VALUES (449, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:13:20');
INSERT INTO `sys_job_log` VALUES (450, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:13:25');
INSERT INTO `sys_job_log` VALUES (451, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:13:30');
INSERT INTO `sys_job_log` VALUES (452, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:13:35');
INSERT INTO `sys_job_log` VALUES (453, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21778毫秒', '0', '', '2024-12-23 22:13:37');
INSERT INTO `sys_job_log` VALUES (454, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:13:40');
INSERT INTO `sys_job_log` VALUES (455, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:13:45');
INSERT INTO `sys_job_log` VALUES (456, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:13:50');
INSERT INTO `sys_job_log` VALUES (457, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:13:55');
INSERT INTO `sys_job_log` VALUES (458, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21987毫秒', '0', '', '2024-12-23 22:13:59');
INSERT INTO `sys_job_log` VALUES (459, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:14:00');
INSERT INTO `sys_job_log` VALUES (460, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:14:05');
INSERT INTO `sys_job_log` VALUES (461, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:14:10');
INSERT INTO `sys_job_log` VALUES (462, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:14:15');
INSERT INTO `sys_job_log` VALUES (463, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:14:20');
INSERT INTO `sys_job_log` VALUES (464, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21943毫秒', '0', '', '2024-12-23 22:14:21');
INSERT INTO `sys_job_log` VALUES (465, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:14:25');
INSERT INTO `sys_job_log` VALUES (466, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:14:30');
INSERT INTO `sys_job_log` VALUES (467, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:14:35');
INSERT INTO `sys_job_log` VALUES (468, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:14:40');
INSERT INTO `sys_job_log` VALUES (469, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21970毫秒', '0', '', '2024-12-23 22:14:43');
INSERT INTO `sys_job_log` VALUES (470, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:14:45');
INSERT INTO `sys_job_log` VALUES (471, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:14:50');
INSERT INTO `sys_job_log` VALUES (472, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:14:55');
INSERT INTO `sys_job_log` VALUES (473, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:15:00');
INSERT INTO `sys_job_log` VALUES (474, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22002毫秒', '0', '', '2024-12-23 22:15:05');
INSERT INTO `sys_job_log` VALUES (475, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:15:05');
INSERT INTO `sys_job_log` VALUES (476, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-23 22:15:12');
INSERT INTO `sys_job_log` VALUES (477, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-23 22:15:20');
INSERT INTO `sys_job_log` VALUES (478, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:15:25');
INSERT INTO `sys_job_log` VALUES (479, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:15:30');
INSERT INTO `sys_job_log` VALUES (480, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:15:35');
INSERT INTO `sys_job_log` VALUES (481, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-23 22:31:13');
INSERT INTO `sys_job_log` VALUES (482, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:31:15');
INSERT INTO `sys_job_log` VALUES (483, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:31:20');
INSERT INTO `sys_job_log` VALUES (484, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:31:25');
INSERT INTO `sys_job_log` VALUES (485, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:31:30');
INSERT INTO `sys_job_log` VALUES (486, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:31:35');
INSERT INTO `sys_job_log` VALUES (487, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21858毫秒', '0', '', '2024-12-23 22:31:37');
INSERT INTO `sys_job_log` VALUES (488, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:31:40');
INSERT INTO `sys_job_log` VALUES (489, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:31:45');
INSERT INTO `sys_job_log` VALUES (490, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:31:50');
INSERT INTO `sys_job_log` VALUES (491, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:31:55');
INSERT INTO `sys_job_log` VALUES (492, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21945毫秒', '0', '', '2024-12-23 22:31:59');
INSERT INTO `sys_job_log` VALUES (493, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:32:00');
INSERT INTO `sys_job_log` VALUES (494, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:32:05');
INSERT INTO `sys_job_log` VALUES (495, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:32:10');
INSERT INTO `sys_job_log` VALUES (496, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:32:15');
INSERT INTO `sys_job_log` VALUES (497, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:32:20');
INSERT INTO `sys_job_log` VALUES (498, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21981毫秒', '0', '', '2024-12-23 22:32:21');
INSERT INTO `sys_job_log` VALUES (499, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:32:25');
INSERT INTO `sys_job_log` VALUES (500, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:32:30');
INSERT INTO `sys_job_log` VALUES (501, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:32:35');
INSERT INTO `sys_job_log` VALUES (502, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:32:40');
INSERT INTO `sys_job_log` VALUES (503, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22009毫秒', '0', '', '2024-12-23 22:32:43');
INSERT INTO `sys_job_log` VALUES (504, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:32:45');
INSERT INTO `sys_job_log` VALUES (505, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:32:50');
INSERT INTO `sys_job_log` VALUES (506, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:32:55');
INSERT INTO `sys_job_log` VALUES (507, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:33:00');
INSERT INTO `sys_job_log` VALUES (508, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21968毫秒', '0', '', '2024-12-23 22:33:05');
INSERT INTO `sys_job_log` VALUES (509, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:33:05');
INSERT INTO `sys_job_log` VALUES (510, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:33:10');
INSERT INTO `sys_job_log` VALUES (511, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:33:15');
INSERT INTO `sys_job_log` VALUES (512, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:33:20');
INSERT INTO `sys_job_log` VALUES (513, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:33:25');
INSERT INTO `sys_job_log` VALUES (514, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21970毫秒', '0', '', '2024-12-23 22:33:27');
INSERT INTO `sys_job_log` VALUES (515, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:33:30');
INSERT INTO `sys_job_log` VALUES (516, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:33:35');
INSERT INTO `sys_job_log` VALUES (517, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:33:40');
INSERT INTO `sys_job_log` VALUES (518, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:33:45');
INSERT INTO `sys_job_log` VALUES (519, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21981毫秒', '0', '', '2024-12-23 22:33:49');
INSERT INTO `sys_job_log` VALUES (520, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:33:50');
INSERT INTO `sys_job_log` VALUES (521, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:33:55');
INSERT INTO `sys_job_log` VALUES (522, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:34:00');
INSERT INTO `sys_job_log` VALUES (523, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:34:05');
INSERT INTO `sys_job_log` VALUES (524, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:34:10');
INSERT INTO `sys_job_log` VALUES (525, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21992毫秒', '0', '', '2024-12-23 22:34:11');
INSERT INTO `sys_job_log` VALUES (526, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:34:15');
INSERT INTO `sys_job_log` VALUES (527, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:34:20');
INSERT INTO `sys_job_log` VALUES (528, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:34:25');
INSERT INTO `sys_job_log` VALUES (529, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:34:30');
INSERT INTO `sys_job_log` VALUES (530, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21989毫秒', '0', '', '2024-12-23 22:34:33');
INSERT INTO `sys_job_log` VALUES (531, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:34:35');
INSERT INTO `sys_job_log` VALUES (532, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:34:40');
INSERT INTO `sys_job_log` VALUES (533, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:34:45');
INSERT INTO `sys_job_log` VALUES (534, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:34:50');
INSERT INTO `sys_job_log` VALUES (535, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21949毫秒', '0', '', '2024-12-23 22:34:55');
INSERT INTO `sys_job_log` VALUES (536, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:34:55');
INSERT INTO `sys_job_log` VALUES (537, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:35:00');
INSERT INTO `sys_job_log` VALUES (538, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:35:05');
INSERT INTO `sys_job_log` VALUES (539, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:35:10');
INSERT INTO `sys_job_log` VALUES (540, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:35:15');
INSERT INTO `sys_job_log` VALUES (541, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22092毫秒', '0', '', '2024-12-23 22:35:17');
INSERT INTO `sys_job_log` VALUES (542, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:35:20');
INSERT INTO `sys_job_log` VALUES (543, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:35:25');
INSERT INTO `sys_job_log` VALUES (544, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:35:30');
INSERT INTO `sys_job_log` VALUES (545, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:35:35');
INSERT INTO `sys_job_log` VALUES (546, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21883毫秒', '0', '', '2024-12-23 22:35:39');
INSERT INTO `sys_job_log` VALUES (547, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:35:40');
INSERT INTO `sys_job_log` VALUES (548, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:35:45');
INSERT INTO `sys_job_log` VALUES (549, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:35:50');
INSERT INTO `sys_job_log` VALUES (550, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:35:55');
INSERT INTO `sys_job_log` VALUES (551, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:36:00');
INSERT INTO `sys_job_log` VALUES (552, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21964毫秒', '0', '', '2024-12-23 22:36:01');
INSERT INTO `sys_job_log` VALUES (553, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:36:05');
INSERT INTO `sys_job_log` VALUES (554, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:36:10');
INSERT INTO `sys_job_log` VALUES (555, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:36:15');
INSERT INTO `sys_job_log` VALUES (556, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:36:20');
INSERT INTO `sys_job_log` VALUES (557, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22001毫秒', '0', '', '2024-12-23 22:36:23');
INSERT INTO `sys_job_log` VALUES (558, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:36:25');
INSERT INTO `sys_job_log` VALUES (559, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:36:30');
INSERT INTO `sys_job_log` VALUES (560, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:36:35');
INSERT INTO `sys_job_log` VALUES (561, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:36:40');
INSERT INTO `sys_job_log` VALUES (562, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21966毫秒', '0', '', '2024-12-23 22:36:45');
INSERT INTO `sys_job_log` VALUES (563, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:36:45');
INSERT INTO `sys_job_log` VALUES (564, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:36:50');
INSERT INTO `sys_job_log` VALUES (565, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:36:55');
INSERT INTO `sys_job_log` VALUES (566, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:37:00');
INSERT INTO `sys_job_log` VALUES (567, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:37:05');
INSERT INTO `sys_job_log` VALUES (568, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22012毫秒', '0', '', '2024-12-23 22:37:07');
INSERT INTO `sys_job_log` VALUES (569, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:37:10');
INSERT INTO `sys_job_log` VALUES (570, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:37:15');
INSERT INTO `sys_job_log` VALUES (571, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:37:20');
INSERT INTO `sys_job_log` VALUES (572, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:37:25');
INSERT INTO `sys_job_log` VALUES (573, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21989毫秒', '0', '', '2024-12-23 22:37:29');
INSERT INTO `sys_job_log` VALUES (574, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:37:30');
INSERT INTO `sys_job_log` VALUES (575, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:37:35');
INSERT INTO `sys_job_log` VALUES (576, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:37:40');
INSERT INTO `sys_job_log` VALUES (577, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:37:45');
INSERT INTO `sys_job_log` VALUES (578, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:37:50');
INSERT INTO `sys_job_log` VALUES (579, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21933毫秒', '0', '', '2024-12-23 22:37:51');
INSERT INTO `sys_job_log` VALUES (580, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:37:55');
INSERT INTO `sys_job_log` VALUES (581, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:38:00');
INSERT INTO `sys_job_log` VALUES (582, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:38:05');
INSERT INTO `sys_job_log` VALUES (583, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:38:10');
INSERT INTO `sys_job_log` VALUES (584, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22018毫秒', '0', '', '2024-12-23 22:38:13');
INSERT INTO `sys_job_log` VALUES (585, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:38:15');
INSERT INTO `sys_job_log` VALUES (586, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:38:20');
INSERT INTO `sys_job_log` VALUES (587, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:38:25');
INSERT INTO `sys_job_log` VALUES (588, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:38:30');
INSERT INTO `sys_job_log` VALUES (589, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21980毫秒', '0', '', '2024-12-23 22:38:35');
INSERT INTO `sys_job_log` VALUES (590, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:38:35');
INSERT INTO `sys_job_log` VALUES (591, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:38:40');
INSERT INTO `sys_job_log` VALUES (592, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:38:45');
INSERT INTO `sys_job_log` VALUES (593, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-23 22:38:50');
INSERT INTO `sys_job_log` VALUES (594, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:38:55');
INSERT INTO `sys_job_log` VALUES (595, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21977毫秒', '0', '', '2024-12-23 22:38:57');
INSERT INTO `sys_job_log` VALUES (596, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:39:00');
INSERT INTO `sys_job_log` VALUES (597, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:39:05');
INSERT INTO `sys_job_log` VALUES (598, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:39:10');
INSERT INTO `sys_job_log` VALUES (599, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:39:15');
INSERT INTO `sys_job_log` VALUES (600, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-23 22:39:20');
INSERT INTO `sys_job_log` VALUES (601, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:39:25');
INSERT INTO `sys_job_log` VALUES (602, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:39:30');
INSERT INTO `sys_job_log` VALUES (603, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:39:35');
INSERT INTO `sys_job_log` VALUES (604, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:39:40');
INSERT INTO `sys_job_log` VALUES (605, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:39:45');
INSERT INTO `sys_job_log` VALUES (606, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:39:50');
INSERT INTO `sys_job_log` VALUES (607, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21856毫秒', '0', '', '2024-12-23 22:39:52');
INSERT INTO `sys_job_log` VALUES (608, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:39:55');
INSERT INTO `sys_job_log` VALUES (609, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:40:00');
INSERT INTO `sys_job_log` VALUES (610, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:40:05');
INSERT INTO `sys_job_log` VALUES (611, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:40:10');
INSERT INTO `sys_job_log` VALUES (612, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21968毫秒', '0', '', '2024-12-23 22:40:14');
INSERT INTO `sys_job_log` VALUES (613, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:40:15');
INSERT INTO `sys_job_log` VALUES (614, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:40:20');
INSERT INTO `sys_job_log` VALUES (615, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:40:25');
INSERT INTO `sys_job_log` VALUES (616, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:40:30');
INSERT INTO `sys_job_log` VALUES (617, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:40:35');
INSERT INTO `sys_job_log` VALUES (618, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21975毫秒', '0', '', '2024-12-23 22:40:36');
INSERT INTO `sys_job_log` VALUES (619, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:40:40');
INSERT INTO `sys_job_log` VALUES (620, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:40:45');
INSERT INTO `sys_job_log` VALUES (621, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:40:50');
INSERT INTO `sys_job_log` VALUES (622, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:40:55');
INSERT INTO `sys_job_log` VALUES (623, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21945毫秒', '0', '', '2024-12-23 22:40:58');
INSERT INTO `sys_job_log` VALUES (624, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:41:00');
INSERT INTO `sys_job_log` VALUES (625, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:41:05');
INSERT INTO `sys_job_log` VALUES (626, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:41:10');
INSERT INTO `sys_job_log` VALUES (627, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:41:15');
INSERT INTO `sys_job_log` VALUES (628, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21972毫秒', '0', '', '2024-12-23 22:41:20');
INSERT INTO `sys_job_log` VALUES (629, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:41:20');
INSERT INTO `sys_job_log` VALUES (630, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:41:25');
INSERT INTO `sys_job_log` VALUES (631, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:41:30');
INSERT INTO `sys_job_log` VALUES (632, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:41:35');
INSERT INTO `sys_job_log` VALUES (633, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:41:40');
INSERT INTO `sys_job_log` VALUES (634, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21990毫秒', '0', '', '2024-12-23 22:41:42');
INSERT INTO `sys_job_log` VALUES (635, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:41:45');
INSERT INTO `sys_job_log` VALUES (636, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:41:50');
INSERT INTO `sys_job_log` VALUES (637, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:41:55');
INSERT INTO `sys_job_log` VALUES (638, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-23 22:52:57');
INSERT INTO `sys_job_log` VALUES (639, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:53:00');
INSERT INTO `sys_job_log` VALUES (640, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:53:05');
INSERT INTO `sys_job_log` VALUES (641, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:53:10');
INSERT INTO `sys_job_log` VALUES (642, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:53:15');
INSERT INTO `sys_job_log` VALUES (643, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:53:20');
INSERT INTO `sys_job_log` VALUES (644, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21863毫秒', '0', '', '2024-12-23 22:53:22');
INSERT INTO `sys_job_log` VALUES (645, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:53:25');
INSERT INTO `sys_job_log` VALUES (646, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:53:30');
INSERT INTO `sys_job_log` VALUES (647, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:53:35');
INSERT INTO `sys_job_log` VALUES (648, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:53:40');
INSERT INTO `sys_job_log` VALUES (649, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21991毫秒', '0', '', '2024-12-23 22:53:44');
INSERT INTO `sys_job_log` VALUES (650, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:53:45');
INSERT INTO `sys_job_log` VALUES (651, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-23 22:53:50');
INSERT INTO `sys_job_log` VALUES (652, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:53:55');
INSERT INTO `sys_job_log` VALUES (653, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:54:00');
INSERT INTO `sys_job_log` VALUES (654, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:54:05');
INSERT INTO `sys_job_log` VALUES (655, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:54:10');
INSERT INTO `sys_job_log` VALUES (656, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:54:15');
INSERT INTO `sys_job_log` VALUES (657, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:54:20');
INSERT INTO `sys_job_log` VALUES (658, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21868毫秒', '0', '', '2024-12-23 22:54:22');
INSERT INTO `sys_job_log` VALUES (659, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:54:25');
INSERT INTO `sys_job_log` VALUES (660, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:54:30');
INSERT INTO `sys_job_log` VALUES (661, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:54:35');
INSERT INTO `sys_job_log` VALUES (662, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:54:40');
INSERT INTO `sys_job_log` VALUES (663, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21995毫秒', '0', '', '2024-12-23 22:54:44');
INSERT INTO `sys_job_log` VALUES (664, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:54:45');
INSERT INTO `sys_job_log` VALUES (665, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:54:50');
INSERT INTO `sys_job_log` VALUES (666, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:54:55');
INSERT INTO `sys_job_log` VALUES (667, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:55:00');
INSERT INTO `sys_job_log` VALUES (668, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:55:05');
INSERT INTO `sys_job_log` VALUES (669, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21951毫秒', '0', '', '2024-12-23 22:55:06');
INSERT INTO `sys_job_log` VALUES (670, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:55:10');
INSERT INTO `sys_job_log` VALUES (671, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:55:15');
INSERT INTO `sys_job_log` VALUES (672, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:55:20');
INSERT INTO `sys_job_log` VALUES (673, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:55:25');
INSERT INTO `sys_job_log` VALUES (674, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21985毫秒', '0', '', '2024-12-23 22:55:28');
INSERT INTO `sys_job_log` VALUES (675, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:55:30');
INSERT INTO `sys_job_log` VALUES (676, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:55:35');
INSERT INTO `sys_job_log` VALUES (677, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:55:40');
INSERT INTO `sys_job_log` VALUES (678, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:55:45');
INSERT INTO `sys_job_log` VALUES (679, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21980毫秒', '0', '', '2024-12-23 22:55:50');
INSERT INTO `sys_job_log` VALUES (680, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:55:50');
INSERT INTO `sys_job_log` VALUES (681, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:55:55');
INSERT INTO `sys_job_log` VALUES (682, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:56:00');
INSERT INTO `sys_job_log` VALUES (683, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:56:05');
INSERT INTO `sys_job_log` VALUES (684, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:56:10');
INSERT INTO `sys_job_log` VALUES (685, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21971毫秒', '0', '', '2024-12-23 22:56:12');
INSERT INTO `sys_job_log` VALUES (686, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:56:15');
INSERT INTO `sys_job_log` VALUES (687, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:56:20');
INSERT INTO `sys_job_log` VALUES (688, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:56:25');
INSERT INTO `sys_job_log` VALUES (689, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:56:30');
INSERT INTO `sys_job_log` VALUES (690, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21966毫秒', '0', '', '2024-12-23 22:56:34');
INSERT INTO `sys_job_log` VALUES (691, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:56:35');
INSERT INTO `sys_job_log` VALUES (692, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:56:40');
INSERT INTO `sys_job_log` VALUES (693, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:56:45');
INSERT INTO `sys_job_log` VALUES (694, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:56:50');
INSERT INTO `sys_job_log` VALUES (695, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:56:55');
INSERT INTO `sys_job_log` VALUES (696, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21980毫秒', '0', '', '2024-12-23 22:56:56');
INSERT INTO `sys_job_log` VALUES (697, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:57:00');
INSERT INTO `sys_job_log` VALUES (698, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:57:05');
INSERT INTO `sys_job_log` VALUES (699, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:57:10');
INSERT INTO `sys_job_log` VALUES (700, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:57:15');
INSERT INTO `sys_job_log` VALUES (701, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21984毫秒', '0', '', '2024-12-23 22:57:18');
INSERT INTO `sys_job_log` VALUES (702, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:57:20');
INSERT INTO `sys_job_log` VALUES (703, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:57:25');
INSERT INTO `sys_job_log` VALUES (704, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:57:30');
INSERT INTO `sys_job_log` VALUES (705, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:57:35');
INSERT INTO `sys_job_log` VALUES (706, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22020毫秒', '0', '', '2024-12-23 22:57:40');
INSERT INTO `sys_job_log` VALUES (707, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:57:40');
INSERT INTO `sys_job_log` VALUES (708, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:57:45');
INSERT INTO `sys_job_log` VALUES (709, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:57:50');
INSERT INTO `sys_job_log` VALUES (710, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:57:55');
INSERT INTO `sys_job_log` VALUES (711, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:58:00');
INSERT INTO `sys_job_log` VALUES (712, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21931毫秒', '0', '', '2024-12-23 22:58:02');
INSERT INTO `sys_job_log` VALUES (713, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:58:05');
INSERT INTO `sys_job_log` VALUES (714, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:58:10');
INSERT INTO `sys_job_log` VALUES (715, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:58:15');
INSERT INTO `sys_job_log` VALUES (716, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:58:20');
INSERT INTO `sys_job_log` VALUES (717, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21955毫秒', '0', '', '2024-12-23 22:58:24');
INSERT INTO `sys_job_log` VALUES (718, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:58:25');
INSERT INTO `sys_job_log` VALUES (719, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:58:30');
INSERT INTO `sys_job_log` VALUES (720, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:58:35');
INSERT INTO `sys_job_log` VALUES (721, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:58:40');
INSERT INTO `sys_job_log` VALUES (722, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:58:45');
INSERT INTO `sys_job_log` VALUES (723, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21999毫秒', '0', '', '2024-12-23 22:58:46');
INSERT INTO `sys_job_log` VALUES (724, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:58:50');
INSERT INTO `sys_job_log` VALUES (725, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:58:55');
INSERT INTO `sys_job_log` VALUES (726, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:59:00');
INSERT INTO `sys_job_log` VALUES (727, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:59:05');
INSERT INTO `sys_job_log` VALUES (728, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21967毫秒', '0', '', '2024-12-23 22:59:08');
INSERT INTO `sys_job_log` VALUES (729, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:59:10');
INSERT INTO `sys_job_log` VALUES (730, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:59:15');
INSERT INTO `sys_job_log` VALUES (731, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:59:20');
INSERT INTO `sys_job_log` VALUES (732, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:59:25');
INSERT INTO `sys_job_log` VALUES (733, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21969毫秒', '0', '', '2024-12-23 22:59:30');
INSERT INTO `sys_job_log` VALUES (734, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:59:30');
INSERT INTO `sys_job_log` VALUES (735, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:59:35');
INSERT INTO `sys_job_log` VALUES (736, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:59:40');
INSERT INTO `sys_job_log` VALUES (737, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 22:59:45');
INSERT INTO `sys_job_log` VALUES (738, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:59:50');
INSERT INTO `sys_job_log` VALUES (739, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22006毫秒', '0', '', '2024-12-23 22:59:52');
INSERT INTO `sys_job_log` VALUES (740, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 22:59:55');
INSERT INTO `sys_job_log` VALUES (741, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:00:00');
INSERT INTO `sys_job_log` VALUES (742, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:00:05');
INSERT INTO `sys_job_log` VALUES (743, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:00:10');
INSERT INTO `sys_job_log` VALUES (744, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21983毫秒', '0', '', '2024-12-23 23:00:14');
INSERT INTO `sys_job_log` VALUES (745, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:00:15');
INSERT INTO `sys_job_log` VALUES (746, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:00:20');
INSERT INTO `sys_job_log` VALUES (747, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:00:25');
INSERT INTO `sys_job_log` VALUES (748, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:00:30');
INSERT INTO `sys_job_log` VALUES (749, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:00:35');
INSERT INTO `sys_job_log` VALUES (750, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21942毫秒', '0', '', '2024-12-23 23:00:36');
INSERT INTO `sys_job_log` VALUES (751, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:00:40');
INSERT INTO `sys_job_log` VALUES (752, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:00:45');
INSERT INTO `sys_job_log` VALUES (753, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-23 23:00:50');
INSERT INTO `sys_job_log` VALUES (754, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:00:55');
INSERT INTO `sys_job_log` VALUES (755, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21977毫秒', '0', '', '2024-12-23 23:00:58');
INSERT INTO `sys_job_log` VALUES (756, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:01:00');
INSERT INTO `sys_job_log` VALUES (757, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 23:01:05');
INSERT INTO `sys_job_log` VALUES (758, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:01:10');
INSERT INTO `sys_job_log` VALUES (759, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:01:15');
INSERT INTO `sys_job_log` VALUES (760, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21965毫秒', '0', '', '2024-12-23 23:01:20');
INSERT INTO `sys_job_log` VALUES (761, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:01:20');
INSERT INTO `sys_job_log` VALUES (762, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:01:25');
INSERT INTO `sys_job_log` VALUES (763, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:01:30');
INSERT INTO `sys_job_log` VALUES (764, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:01:35');
INSERT INTO `sys_job_log` VALUES (765, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:01:40');
INSERT INTO `sys_job_log` VALUES (766, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21981毫秒', '0', '', '2024-12-23 23:01:42');
INSERT INTO `sys_job_log` VALUES (767, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:01:45');
INSERT INTO `sys_job_log` VALUES (768, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:01:50');
INSERT INTO `sys_job_log` VALUES (769, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:01:55');
INSERT INTO `sys_job_log` VALUES (770, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 23:02:00');
INSERT INTO `sys_job_log` VALUES (771, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21968毫秒', '0', '', '2024-12-23 23:02:04');
INSERT INTO `sys_job_log` VALUES (772, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:02:05');
INSERT INTO `sys_job_log` VALUES (773, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:02:10');
INSERT INTO `sys_job_log` VALUES (774, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:02:15');
INSERT INTO `sys_job_log` VALUES (775, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:02:20');
INSERT INTO `sys_job_log` VALUES (776, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:02:25');
INSERT INTO `sys_job_log` VALUES (777, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21996毫秒', '0', '', '2024-12-23 23:02:26');
INSERT INTO `sys_job_log` VALUES (778, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 23:02:30');
INSERT INTO `sys_job_log` VALUES (779, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:02:35');
INSERT INTO `sys_job_log` VALUES (780, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:02:40');
INSERT INTO `sys_job_log` VALUES (781, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:02:45');
INSERT INTO `sys_job_log` VALUES (782, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21971毫秒', '0', '', '2024-12-23 23:02:48');
INSERT INTO `sys_job_log` VALUES (783, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:02:50');
INSERT INTO `sys_job_log` VALUES (784, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:02:55');
INSERT INTO `sys_job_log` VALUES (785, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:03:00');
INSERT INTO `sys_job_log` VALUES (786, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:03:05');
INSERT INTO `sys_job_log` VALUES (787, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21972毫秒', '0', '', '2024-12-23 23:03:10');
INSERT INTO `sys_job_log` VALUES (788, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:03:10');
INSERT INTO `sys_job_log` VALUES (789, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:03:15');
INSERT INTO `sys_job_log` VALUES (790, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:03:20');
INSERT INTO `sys_job_log` VALUES (791, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:03:25');
INSERT INTO `sys_job_log` VALUES (792, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:03:30');
INSERT INTO `sys_job_log` VALUES (793, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22002毫秒', '0', '', '2024-12-23 23:03:32');
INSERT INTO `sys_job_log` VALUES (794, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:03:35');
INSERT INTO `sys_job_log` VALUES (795, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:03:40');
INSERT INTO `sys_job_log` VALUES (796, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:03:45');
INSERT INTO `sys_job_log` VALUES (797, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:03:50');
INSERT INTO `sys_job_log` VALUES (798, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21969毫秒', '0', '', '2024-12-23 23:03:54');
INSERT INTO `sys_job_log` VALUES (799, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:03:55');
INSERT INTO `sys_job_log` VALUES (800, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:04:00');
INSERT INTO `sys_job_log` VALUES (801, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:04:05');
INSERT INTO `sys_job_log` VALUES (802, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:04:10');
INSERT INTO `sys_job_log` VALUES (803, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:04:15');
INSERT INTO `sys_job_log` VALUES (804, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21950毫秒', '0', '', '2024-12-23 23:04:16');
INSERT INTO `sys_job_log` VALUES (805, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 23:04:20');
INSERT INTO `sys_job_log` VALUES (806, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-23 23:04:25');
INSERT INTO `sys_job_log` VALUES (807, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:04:30');
INSERT INTO `sys_job_log` VALUES (808, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:04:35');
INSERT INTO `sys_job_log` VALUES (809, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22005毫秒', '0', '', '2024-12-23 23:04:38');
INSERT INTO `sys_job_log` VALUES (810, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:04:40');
INSERT INTO `sys_job_log` VALUES (811, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:04:45');
INSERT INTO `sys_job_log` VALUES (812, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:04:50');
INSERT INTO `sys_job_log` VALUES (813, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:04:55');
INSERT INTO `sys_job_log` VALUES (814, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21950毫秒', '0', '', '2024-12-23 23:05:00');
INSERT INTO `sys_job_log` VALUES (815, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:05:00');
INSERT INTO `sys_job_log` VALUES (816, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-23 23:05:05');
INSERT INTO `sys_job_log` VALUES (817, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21896毫秒', '0', '', '2024-12-24 02:06:02');
INSERT INTO `sys_job_log` VALUES (818, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21885毫秒', '0', '', '2024-12-24 02:06:07');
INSERT INTO `sys_job_log` VALUES (819, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21856毫秒', '0', '', '2024-12-24 02:06:24');
INSERT INTO `sys_job_log` VALUES (820, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21955毫秒', '0', '', '2024-12-24 02:06:29');
INSERT INTO `sys_job_log` VALUES (821, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21970毫秒', '0', '', '2024-12-24 02:06:46');
INSERT INTO `sys_job_log` VALUES (822, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21989毫秒', '0', '', '2024-12-24 02:06:51');
INSERT INTO `sys_job_log` VALUES (823, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22000毫秒', '0', '', '2024-12-24 02:07:08');
INSERT INTO `sys_job_log` VALUES (824, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21960毫秒', '0', '', '2024-12-24 02:07:13');
INSERT INTO `sys_job_log` VALUES (825, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21960毫秒', '0', '', '2024-12-24 02:07:30');
INSERT INTO `sys_job_log` VALUES (826, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21990毫秒', '0', '', '2024-12-24 02:07:35');
INSERT INTO `sys_job_log` VALUES (827, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21955毫秒', '0', '', '2024-12-24 02:07:52');
INSERT INTO `sys_job_log` VALUES (828, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21932毫秒', '0', '', '2024-12-24 02:07:57');
INSERT INTO `sys_job_log` VALUES (829, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22095毫秒', '0', '', '2024-12-24 02:08:14');
INSERT INTO `sys_job_log` VALUES (830, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21998毫秒', '0', '', '2024-12-24 02:08:19');
INSERT INTO `sys_job_log` VALUES (831, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21871毫秒', '0', '', '2024-12-24 02:08:36');
INSERT INTO `sys_job_log` VALUES (832, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21970毫秒', '0', '', '2024-12-24 02:08:41');
INSERT INTO `sys_job_log` VALUES (833, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21963毫秒', '0', '', '2024-12-24 02:08:58');
INSERT INTO `sys_job_log` VALUES (834, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21982毫秒', '0', '', '2024-12-24 02:09:03');
INSERT INTO `sys_job_log` VALUES (835, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21990毫秒', '0', '', '2024-12-24 02:09:20');
INSERT INTO `sys_job_log` VALUES (836, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21991毫秒', '0', '', '2024-12-24 02:09:25');
INSERT INTO `sys_job_log` VALUES (837, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21966毫秒', '0', '', '2024-12-24 02:09:42');
INSERT INTO `sys_job_log` VALUES (838, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21971毫秒', '0', '', '2024-12-24 02:09:47');
INSERT INTO `sys_job_log` VALUES (839, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21960毫秒', '0', '', '2024-12-24 02:10:04');
INSERT INTO `sys_job_log` VALUES (840, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21960毫秒', '0', '', '2024-12-24 02:10:09');
INSERT INTO `sys_job_log` VALUES (841, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22004毫秒', '0', '', '2024-12-24 02:10:26');
INSERT INTO `sys_job_log` VALUES (842, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22012毫秒', '0', '', '2024-12-24 02:10:31');
INSERT INTO `sys_job_log` VALUES (843, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22005毫秒', '0', '', '2024-12-24 02:10:48');
INSERT INTO `sys_job_log` VALUES (844, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21917毫秒', '0', '', '2024-12-24 02:10:53');
INSERT INTO `sys_job_log` VALUES (845, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21940毫秒', '0', '', '2024-12-24 02:11:10');
INSERT INTO `sys_job_log` VALUES (846, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22022毫秒', '0', '', '2024-12-24 02:11:15');
INSERT INTO `sys_job_log` VALUES (847, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21992毫秒', '0', '', '2024-12-24 02:11:32');
INSERT INTO `sys_job_log` VALUES (848, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21958毫秒', '0', '', '2024-12-24 02:11:37');
INSERT INTO `sys_job_log` VALUES (849, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21993毫秒', '0', '', '2024-12-24 02:11:54');
INSERT INTO `sys_job_log` VALUES (850, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22005毫秒', '0', '', '2024-12-24 02:11:59');
INSERT INTO `sys_job_log` VALUES (851, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21977毫秒', '0', '', '2024-12-24 02:12:16');
INSERT INTO `sys_job_log` VALUES (852, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21950毫秒', '0', '', '2024-12-24 02:12:21');
INSERT INTO `sys_job_log` VALUES (853, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22015毫秒', '0', '', '2024-12-24 02:12:38');
INSERT INTO `sys_job_log` VALUES (854, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21950毫秒', '0', '', '2024-12-24 02:12:43');
INSERT INTO `sys_job_log` VALUES (855, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21889毫秒', '0', '', '2024-12-24 02:13:00');
INSERT INTO `sys_job_log` VALUES (856, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21966毫秒', '0', '', '2024-12-24 02:13:05');
INSERT INTO `sys_job_log` VALUES (857, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21951毫秒', '0', '', '2024-12-24 02:13:22');
INSERT INTO `sys_job_log` VALUES (858, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22052毫秒', '0', '', '2024-12-24 02:13:27');
INSERT INTO `sys_job_log` VALUES (859, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22014毫秒', '0', '', '2024-12-24 02:13:44');
INSERT INTO `sys_job_log` VALUES (860, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21924毫秒', '0', '', '2024-12-24 02:13:49');
INSERT INTO `sys_job_log` VALUES (861, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21952毫秒', '0', '', '2024-12-24 02:14:06');
INSERT INTO `sys_job_log` VALUES (862, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21975毫秒', '0', '', '2024-12-24 02:14:11');
INSERT INTO `sys_job_log` VALUES (863, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21970毫秒', '0', '', '2024-12-24 02:14:28');
INSERT INTO `sys_job_log` VALUES (864, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21965毫秒', '0', '', '2024-12-24 02:14:33');
INSERT INTO `sys_job_log` VALUES (865, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22015毫秒', '0', '', '2024-12-24 02:14:50');
INSERT INTO `sys_job_log` VALUES (866, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21986毫秒', '0', '', '2024-12-24 02:14:55');
INSERT INTO `sys_job_log` VALUES (867, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21950毫秒', '0', '', '2024-12-24 02:15:12');
INSERT INTO `sys_job_log` VALUES (868, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21947毫秒', '0', '', '2024-12-24 02:15:17');
INSERT INTO `sys_job_log` VALUES (869, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21972毫秒', '0', '', '2024-12-24 02:15:34');
INSERT INTO `sys_job_log` VALUES (870, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22011毫秒', '0', '', '2024-12-24 02:15:39');
INSERT INTO `sys_job_log` VALUES (871, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21950毫秒', '0', '', '2024-12-24 02:15:56');
INSERT INTO `sys_job_log` VALUES (872, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21980毫秒', '0', '', '2024-12-24 02:16:01');
INSERT INTO `sys_job_log` VALUES (873, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21979毫秒', '0', '', '2024-12-24 02:16:18');
INSERT INTO `sys_job_log` VALUES (874, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21956毫秒', '0', '', '2024-12-24 02:16:23');
INSERT INTO `sys_job_log` VALUES (875, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21978毫秒', '0', '', '2024-12-24 02:16:40');
INSERT INTO `sys_job_log` VALUES (876, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21971毫秒', '0', '', '2024-12-24 02:16:45');
INSERT INTO `sys_job_log` VALUES (877, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21960毫秒', '0', '', '2024-12-24 02:17:02');
INSERT INTO `sys_job_log` VALUES (878, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21970毫秒', '0', '', '2024-12-24 02:17:07');
INSERT INTO `sys_job_log` VALUES (879, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22014毫秒', '0', '', '2024-12-24 02:17:24');
INSERT INTO `sys_job_log` VALUES (880, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21971毫秒', '0', '', '2024-12-24 02:17:29');
INSERT INTO `sys_job_log` VALUES (881, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21938毫秒', '0', '', '2024-12-24 02:17:46');
INSERT INTO `sys_job_log` VALUES (882, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21985毫秒', '0', '', '2024-12-24 02:17:51');
INSERT INTO `sys_job_log` VALUES (883, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21982毫秒', '0', '', '2024-12-24 02:18:08');
INSERT INTO `sys_job_log` VALUES (884, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22000毫秒', '0', '', '2024-12-24 02:18:13');
INSERT INTO `sys_job_log` VALUES (885, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21979毫秒', '0', '', '2024-12-24 02:18:30');
INSERT INTO `sys_job_log` VALUES (886, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21944毫秒', '0', '', '2024-12-24 02:18:35');
INSERT INTO `sys_job_log` VALUES (887, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21965毫秒', '0', '', '2024-12-24 02:18:52');
INSERT INTO `sys_job_log` VALUES (888, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22006毫秒', '0', '', '2024-12-24 02:18:57');
INSERT INTO `sys_job_log` VALUES (889, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21976毫秒', '0', '', '2024-12-24 02:19:14');
INSERT INTO `sys_job_log` VALUES (890, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21958毫秒', '0', '', '2024-12-24 02:19:19');
INSERT INTO `sys_job_log` VALUES (891, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21975毫秒', '0', '', '2024-12-24 02:19:36');
INSERT INTO `sys_job_log` VALUES (892, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21949毫秒', '0', '', '2024-12-24 02:19:41');
INSERT INTO `sys_job_log` VALUES (893, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21987毫秒', '0', '', '2024-12-24 02:19:58');
INSERT INTO `sys_job_log` VALUES (894, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21964毫秒', '0', '', '2024-12-24 02:20:03');
INSERT INTO `sys_job_log` VALUES (895, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21972毫秒', '0', '', '2024-12-24 02:20:20');
INSERT INTO `sys_job_log` VALUES (896, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22013毫秒', '0', '', '2024-12-24 02:20:25');
INSERT INTO `sys_job_log` VALUES (897, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21958毫秒', '0', '', '2024-12-24 02:20:42');
INSERT INTO `sys_job_log` VALUES (898, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21970毫秒', '0', '', '2024-12-24 02:20:47');
INSERT INTO `sys_job_log` VALUES (899, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22028毫秒', '0', '', '2024-12-24 02:21:04');
INSERT INTO `sys_job_log` VALUES (900, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21955毫秒', '0', '', '2024-12-24 02:21:09');
INSERT INTO `sys_job_log` VALUES (901, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21939毫秒', '0', '', '2024-12-24 02:21:26');
INSERT INTO `sys_job_log` VALUES (902, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21966毫秒', '0', '', '2024-12-24 02:21:31');
INSERT INTO `sys_job_log` VALUES (903, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21953毫秒', '0', '', '2024-12-24 02:21:48');
INSERT INTO `sys_job_log` VALUES (904, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22000毫秒', '0', '', '2024-12-24 02:21:53');
INSERT INTO `sys_job_log` VALUES (905, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21987毫秒', '0', '', '2024-12-24 02:22:10');
INSERT INTO `sys_job_log` VALUES (906, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21966毫秒', '0', '', '2024-12-24 02:22:15');
INSERT INTO `sys_job_log` VALUES (907, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21975毫秒', '0', '', '2024-12-24 02:22:32');
INSERT INTO `sys_job_log` VALUES (908, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21954毫秒', '0', '', '2024-12-24 02:22:37');
INSERT INTO `sys_job_log` VALUES (909, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21989毫秒', '0', '', '2024-12-24 02:22:54');
INSERT INTO `sys_job_log` VALUES (910, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21984毫秒', '0', '', '2024-12-24 02:22:59');
INSERT INTO `sys_job_log` VALUES (911, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21974毫秒', '0', '', '2024-12-24 02:23:16');
INSERT INTO `sys_job_log` VALUES (912, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22013毫秒', '0', '', '2024-12-24 02:23:21');
INSERT INTO `sys_job_log` VALUES (913, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21979毫秒', '0', '', '2024-12-24 02:23:38');
INSERT INTO `sys_job_log` VALUES (914, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21944毫秒', '0', '', '2024-12-24 02:23:43');
INSERT INTO `sys_job_log` VALUES (915, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21955毫秒', '0', '', '2024-12-24 02:24:00');
INSERT INTO `sys_job_log` VALUES (916, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21951毫秒', '0', '', '2024-12-24 02:24:05');
INSERT INTO `sys_job_log` VALUES (917, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21999毫秒', '0', '', '2024-12-24 02:24:22');
INSERT INTO `sys_job_log` VALUES (918, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22009毫秒', '0', '', '2024-12-24 02:24:27');
INSERT INTO `sys_job_log` VALUES (919, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21974毫秒', '0', '', '2024-12-24 02:24:44');
INSERT INTO `sys_job_log` VALUES (920, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21949毫秒', '0', '', '2024-12-24 02:24:49');
INSERT INTO `sys_job_log` VALUES (921, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21960毫秒', '0', '', '2024-12-24 02:25:06');
INSERT INTO `sys_job_log` VALUES (922, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22005毫秒', '0', '', '2024-12-24 02:25:11');
INSERT INTO `sys_job_log` VALUES (923, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21966毫秒', '0', '', '2024-12-24 02:25:28');
INSERT INTO `sys_job_log` VALUES (924, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21940毫秒', '0', '', '2024-12-24 02:25:33');
INSERT INTO `sys_job_log` VALUES (925, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21983毫秒', '0', '', '2024-12-24 02:25:50');
INSERT INTO `sys_job_log` VALUES (926, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21983毫秒', '0', '', '2024-12-24 02:25:55');
INSERT INTO `sys_job_log` VALUES (927, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21989毫秒', '0', '', '2024-12-24 02:26:12');
INSERT INTO `sys_job_log` VALUES (928, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21999毫秒', '0', '', '2024-12-24 02:26:17');
INSERT INTO `sys_job_log` VALUES (929, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21959毫秒', '0', '', '2024-12-24 02:26:34');
INSERT INTO `sys_job_log` VALUES (930, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21955毫秒', '0', '', '2024-12-24 02:26:39');
INSERT INTO `sys_job_log` VALUES (931, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21972毫秒', '0', '', '2024-12-24 02:26:56');
INSERT INTO `sys_job_log` VALUES (932, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21993毫秒', '0', '', '2024-12-24 02:27:01');
INSERT INTO `sys_job_log` VALUES (933, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21986毫秒', '0', '', '2024-12-24 02:27:18');
INSERT INTO `sys_job_log` VALUES (934, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21958毫秒', '0', '', '2024-12-24 02:27:23');
INSERT INTO `sys_job_log` VALUES (935, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21978毫秒', '0', '', '2024-12-24 02:27:40');
INSERT INTO `sys_job_log` VALUES (936, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21982毫秒', '0', '', '2024-12-24 02:27:45');
INSERT INTO `sys_job_log` VALUES (937, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21964毫秒', '0', '', '2024-12-24 02:28:02');
INSERT INTO `sys_job_log` VALUES (938, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21970毫秒', '0', '', '2024-12-24 02:28:07');
INSERT INTO `sys_job_log` VALUES (939, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22015毫秒', '0', '', '2024-12-24 02:28:24');
INSERT INTO `sys_job_log` VALUES (940, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21968毫秒', '0', '', '2024-12-24 02:28:29');
INSERT INTO `sys_job_log` VALUES (941, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21930毫秒', '0', '', '2024-12-24 02:28:46');
INSERT INTO `sys_job_log` VALUES (942, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21992毫秒', '0', '', '2024-12-24 02:28:51');
INSERT INTO `sys_job_log` VALUES (943, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21976毫秒', '0', '', '2024-12-24 02:29:08');
INSERT INTO `sys_job_log` VALUES (944, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21970毫秒', '0', '', '2024-12-24 02:29:13');
INSERT INTO `sys_job_log` VALUES (945, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21976毫秒', '0', '', '2024-12-24 02:29:30');
INSERT INTO `sys_job_log` VALUES (946, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21962毫秒', '0', '', '2024-12-24 02:29:35');
INSERT INTO `sys_job_log` VALUES (947, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21985毫秒', '0', '', '2024-12-24 02:29:52');
INSERT INTO `sys_job_log` VALUES (948, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21985毫秒', '0', '', '2024-12-24 02:29:57');
INSERT INTO `sys_job_log` VALUES (949, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21986毫秒', '0', '', '2024-12-24 02:30:14');
INSERT INTO `sys_job_log` VALUES (950, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21966毫秒', '0', '', '2024-12-24 02:30:19');
INSERT INTO `sys_job_log` VALUES (951, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21964毫秒', '0', '', '2024-12-24 02:30:36');
INSERT INTO `sys_job_log` VALUES (952, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21991毫秒', '0', '', '2024-12-24 02:30:41');
INSERT INTO `sys_job_log` VALUES (953, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21959毫秒', '0', '', '2024-12-24 02:30:58');
INSERT INTO `sys_job_log` VALUES (954, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21941毫秒', '0', '', '2024-12-24 02:31:03');
INSERT INTO `sys_job_log` VALUES (955, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21994毫秒', '0', '', '2024-12-24 02:31:20');
INSERT INTO `sys_job_log` VALUES (956, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22014毫秒', '0', '', '2024-12-24 02:31:25');
INSERT INTO `sys_job_log` VALUES (957, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21979毫秒', '0', '', '2024-12-24 02:31:42');
INSERT INTO `sys_job_log` VALUES (958, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21963毫秒', '0', '', '2024-12-24 02:31:47');
INSERT INTO `sys_job_log` VALUES (959, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21987毫秒', '0', '', '2024-12-24 02:32:04');
INSERT INTO `sys_job_log` VALUES (960, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21964毫秒', '0', '', '2024-12-24 02:32:09');
INSERT INTO `sys_job_log` VALUES (961, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21956毫秒', '0', '', '2024-12-24 02:32:26');
INSERT INTO `sys_job_log` VALUES (962, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21998毫秒', '0', '', '2024-12-24 02:32:31');
INSERT INTO `sys_job_log` VALUES (963, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21963毫秒', '0', '', '2024-12-24 02:32:48');
INSERT INTO `sys_job_log` VALUES (964, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21971毫秒', '0', '', '2024-12-24 02:32:53');
INSERT INTO `sys_job_log` VALUES (965, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21984毫秒', '0', '', '2024-12-24 02:33:10');
INSERT INTO `sys_job_log` VALUES (966, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21955毫秒', '0', '', '2024-12-24 02:33:15');
INSERT INTO `sys_job_log` VALUES (967, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21991毫秒', '0', '', '2024-12-24 02:33:32');
INSERT INTO `sys_job_log` VALUES (968, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21964毫秒', '0', '', '2024-12-24 02:33:37');
INSERT INTO `sys_job_log` VALUES (969, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21965毫秒', '0', '', '2024-12-24 02:33:54');
INSERT INTO `sys_job_log` VALUES (970, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21985毫秒', '0', '', '2024-12-24 02:33:59');
INSERT INTO `sys_job_log` VALUES (971, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21964毫秒', '0', '', '2024-12-24 02:34:16');
INSERT INTO `sys_job_log` VALUES (972, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21984毫秒', '0', '', '2024-12-24 02:34:21');
INSERT INTO `sys_job_log` VALUES (973, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22000毫秒', '0', '', '2024-12-24 02:34:38');
INSERT INTO `sys_job_log` VALUES (974, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21964毫秒', '0', '', '2024-12-24 02:34:43');
INSERT INTO `sys_job_log` VALUES (975, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21967毫秒', '0', '', '2024-12-24 02:35:00');
INSERT INTO `sys_job_log` VALUES (976, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21976毫秒', '0', '', '2024-12-24 02:35:05');
INSERT INTO `sys_job_log` VALUES (977, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21956毫秒', '0', '', '2024-12-24 02:35:22');
INSERT INTO `sys_job_log` VALUES (978, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21991毫秒', '0', '', '2024-12-24 02:35:27');
INSERT INTO `sys_job_log` VALUES (979, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22005毫秒', '0', '', '2024-12-24 02:35:44');
INSERT INTO `sys_job_log` VALUES (980, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21970毫秒', '0', '', '2024-12-24 02:35:49');
INSERT INTO `sys_job_log` VALUES (981, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21968毫秒', '0', '', '2024-12-24 02:36:06');
INSERT INTO `sys_job_log` VALUES (982, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21971毫秒', '0', '', '2024-12-24 02:36:11');
INSERT INTO `sys_job_log` VALUES (983, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21975毫秒', '0', '', '2024-12-24 02:36:28');
INSERT INTO `sys_job_log` VALUES (984, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21983毫秒', '0', '', '2024-12-24 02:36:33');
INSERT INTO `sys_job_log` VALUES (985, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21971毫秒', '0', '', '2024-12-24 02:36:50');
INSERT INTO `sys_job_log` VALUES (986, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21979毫秒', '0', '', '2024-12-24 02:36:55');
INSERT INTO `sys_job_log` VALUES (987, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21974毫秒', '0', '', '2024-12-24 02:37:12');
INSERT INTO `sys_job_log` VALUES (988, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21962毫秒', '0', '', '2024-12-24 02:37:17');
INSERT INTO `sys_job_log` VALUES (989, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21972毫秒', '0', '', '2024-12-24 02:37:34');
INSERT INTO `sys_job_log` VALUES (990, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21965毫秒', '0', '', '2024-12-24 02:37:39');
INSERT INTO `sys_job_log` VALUES (991, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21990毫秒', '0', '', '2024-12-24 02:37:56');
INSERT INTO `sys_job_log` VALUES (992, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21999毫秒', '0', '', '2024-12-24 02:38:01');
INSERT INTO `sys_job_log` VALUES (993, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21978毫秒', '0', '', '2024-12-24 02:38:18');
INSERT INTO `sys_job_log` VALUES (994, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21968毫秒', '0', '', '2024-12-24 02:38:23');
INSERT INTO `sys_job_log` VALUES (995, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21973毫秒', '0', '', '2024-12-24 02:38:40');
INSERT INTO `sys_job_log` VALUES (996, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21960毫秒', '0', '', '2024-12-24 02:38:45');
INSERT INTO `sys_job_log` VALUES (997, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21971毫秒', '0', '', '2024-12-24 02:39:02');
INSERT INTO `sys_job_log` VALUES (998, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21996毫秒', '0', '', '2024-12-24 02:39:07');
INSERT INTO `sys_job_log` VALUES (999, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21957毫秒', '0', '', '2024-12-24 02:39:24');
INSERT INTO `sys_job_log` VALUES (1000, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21968毫秒', '0', '', '2024-12-24 02:39:29');
INSERT INTO `sys_job_log` VALUES (1001, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21985毫秒', '0', '', '2024-12-24 02:39:46');
INSERT INTO `sys_job_log` VALUES (1002, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21943毫秒', '0', '', '2024-12-24 02:39:51');
INSERT INTO `sys_job_log` VALUES (1003, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21974毫秒', '0', '', '2024-12-24 02:40:08');
INSERT INTO `sys_job_log` VALUES (1004, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21992毫秒', '0', '', '2024-12-24 02:40:13');
INSERT INTO `sys_job_log` VALUES (1005, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21980毫秒', '0', '', '2024-12-24 02:40:30');
INSERT INTO `sys_job_log` VALUES (1006, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21990毫秒', '0', '', '2024-12-24 02:40:35');
INSERT INTO `sys_job_log` VALUES (1007, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21968毫秒', '0', '', '2024-12-24 02:40:52');
INSERT INTO `sys_job_log` VALUES (1008, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21952毫秒', '0', '', '2024-12-24 02:40:57');
INSERT INTO `sys_job_log` VALUES (1009, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22011毫秒', '0', '', '2024-12-24 02:41:14');
INSERT INTO `sys_job_log` VALUES (1010, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22017毫秒', '0', '', '2024-12-24 02:41:19');
INSERT INTO `sys_job_log` VALUES (1011, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21958毫秒', '0', '', '2024-12-24 02:41:36');
INSERT INTO `sys_job_log` VALUES (1012, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21977毫秒', '0', '', '2024-12-24 02:41:41');
INSERT INTO `sys_job_log` VALUES (1013, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22010毫秒', '0', '', '2024-12-24 02:41:58');
INSERT INTO `sys_job_log` VALUES (1014, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21955毫秒', '0', '', '2024-12-24 02:42:03');
INSERT INTO `sys_job_log` VALUES (1015, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21935毫秒', '0', '', '2024-12-24 02:42:20');
INSERT INTO `sys_job_log` VALUES (1016, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21971毫秒', '0', '', '2024-12-24 02:42:25');
INSERT INTO `sys_job_log` VALUES (1017, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21960毫秒', '0', '', '2024-12-24 02:42:42');
INSERT INTO `sys_job_log` VALUES (1018, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22017毫秒', '0', '', '2024-12-24 02:42:47');
INSERT INTO `sys_job_log` VALUES (1019, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22004毫秒', '0', '', '2024-12-24 02:43:04');
INSERT INTO `sys_job_log` VALUES (1020, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21958毫秒', '0', '', '2024-12-24 02:43:09');
INSERT INTO `sys_job_log` VALUES (1021, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21987毫秒', '0', '', '2024-12-24 02:43:26');
INSERT INTO `sys_job_log` VALUES (1022, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21956毫秒', '0', '', '2024-12-24 02:43:31');
INSERT INTO `sys_job_log` VALUES (1023, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21946毫秒', '0', '', '2024-12-24 02:43:48');
INSERT INTO `sys_job_log` VALUES (1024, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21962毫秒', '0', '', '2024-12-24 02:43:53');
INSERT INTO `sys_job_log` VALUES (1025, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21950毫秒', '0', '', '2024-12-24 02:44:10');
INSERT INTO `sys_job_log` VALUES (1026, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21972毫秒', '0', '', '2024-12-24 02:44:15');
INSERT INTO `sys_job_log` VALUES (1027, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21993毫秒', '0', '', '2024-12-24 02:44:32');
INSERT INTO `sys_job_log` VALUES (1028, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21984毫秒', '0', '', '2024-12-24 02:44:37');
INSERT INTO `sys_job_log` VALUES (1029, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21962毫秒', '0', '', '2024-12-24 02:44:54');
INSERT INTO `sys_job_log` VALUES (1030, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21988毫秒', '0', '', '2024-12-24 02:44:59');
INSERT INTO `sys_job_log` VALUES (1031, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22007毫秒', '0', '', '2024-12-24 02:45:16');
INSERT INTO `sys_job_log` VALUES (1032, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21991毫秒', '0', '', '2024-12-24 02:45:21');
INSERT INTO `sys_job_log` VALUES (1033, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21961毫秒', '0', '', '2024-12-24 02:45:38');
INSERT INTO `sys_job_log` VALUES (1034, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21947毫秒', '0', '', '2024-12-24 02:45:43');
INSERT INTO `sys_job_log` VALUES (1035, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21954毫秒', '0', '', '2024-12-24 02:46:00');
INSERT INTO `sys_job_log` VALUES (1036, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21988毫秒', '0', '', '2024-12-24 02:46:05');
INSERT INTO `sys_job_log` VALUES (1037, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21997毫秒', '0', '', '2024-12-24 02:46:22');
INSERT INTO `sys_job_log` VALUES (1038, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21973毫秒', '0', '', '2024-12-24 02:46:27');
INSERT INTO `sys_job_log` VALUES (1039, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21977毫秒', '0', '', '2024-12-24 02:46:44');
INSERT INTO `sys_job_log` VALUES (1040, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21966毫秒', '0', '', '2024-12-24 02:46:49');
INSERT INTO `sys_job_log` VALUES (1041, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21999毫秒', '0', '', '2024-12-24 02:47:06');
INSERT INTO `sys_job_log` VALUES (1042, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21979毫秒', '0', '', '2024-12-24 02:47:11');
INSERT INTO `sys_job_log` VALUES (1043, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21978毫秒', '0', '', '2024-12-24 02:47:28');
INSERT INTO `sys_job_log` VALUES (1044, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21961毫秒', '0', '', '2024-12-24 02:47:33');
INSERT INTO `sys_job_log` VALUES (1045, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21981毫秒', '0', '', '2024-12-24 02:47:50');
INSERT INTO `sys_job_log` VALUES (1046, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22025毫秒', '0', '', '2024-12-24 02:47:55');
INSERT INTO `sys_job_log` VALUES (1047, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21962毫秒', '0', '', '2024-12-24 02:48:12');
INSERT INTO `sys_job_log` VALUES (1048, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21930毫秒', '0', '', '2024-12-24 02:48:17');
INSERT INTO `sys_job_log` VALUES (1049, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21951毫秒', '0', '', '2024-12-24 02:48:34');
INSERT INTO `sys_job_log` VALUES (1050, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22001毫秒', '0', '', '2024-12-24 02:48:39');
INSERT INTO `sys_job_log` VALUES (1051, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21966毫秒', '0', '', '2024-12-24 02:48:56');
INSERT INTO `sys_job_log` VALUES (1052, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21950毫秒', '0', '', '2024-12-24 02:49:01');
INSERT INTO `sys_job_log` VALUES (1053, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21990毫秒', '0', '', '2024-12-24 02:49:18');
INSERT INTO `sys_job_log` VALUES (1054, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22029毫秒', '0', '', '2024-12-24 02:49:23');
INSERT INTO `sys_job_log` VALUES (1055, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21972毫秒', '0', '', '2024-12-24 02:49:40');
INSERT INTO `sys_job_log` VALUES (1056, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21949毫秒', '0', '', '2024-12-24 02:49:45');
INSERT INTO `sys_job_log` VALUES (1057, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21987毫秒', '0', '', '2024-12-24 02:50:02');
INSERT INTO `sys_job_log` VALUES (1058, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21946毫秒', '0', '', '2024-12-24 02:50:07');
INSERT INTO `sys_job_log` VALUES (1059, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21965毫秒', '0', '', '2024-12-24 02:50:24');
INSERT INTO `sys_job_log` VALUES (1060, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22006毫秒', '0', '', '2024-12-24 02:50:29');
INSERT INTO `sys_job_log` VALUES (1061, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21974毫秒', '0', '', '2024-12-24 02:50:46');
INSERT INTO `sys_job_log` VALUES (1062, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21943毫秒', '0', '', '2024-12-24 02:50:51');
INSERT INTO `sys_job_log` VALUES (1063, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21986毫秒', '0', '', '2024-12-24 02:51:08');
INSERT INTO `sys_job_log` VALUES (1064, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21968毫秒', '0', '', '2024-12-24 02:51:13');
INSERT INTO `sys_job_log` VALUES (1065, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21975毫秒', '0', '', '2024-12-24 02:51:30');
INSERT INTO `sys_job_log` VALUES (1066, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21991毫秒', '0', '', '2024-12-24 02:51:35');
INSERT INTO `sys_job_log` VALUES (1067, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21975毫秒', '0', '', '2024-12-24 02:51:52');
INSERT INTO `sys_job_log` VALUES (1068, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21982毫秒', '0', '', '2024-12-24 02:51:57');
INSERT INTO `sys_job_log` VALUES (1069, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21980毫秒', '0', '', '2024-12-24 02:52:14');
INSERT INTO `sys_job_log` VALUES (1070, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21980毫秒', '0', '', '2024-12-24 02:52:19');
INSERT INTO `sys_job_log` VALUES (1071, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21972毫秒', '0', '', '2024-12-24 02:52:36');
INSERT INTO `sys_job_log` VALUES (1072, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21990毫秒', '0', '', '2024-12-24 02:52:41');
INSERT INTO `sys_job_log` VALUES (1073, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21983毫秒', '0', '', '2024-12-24 02:52:58');
INSERT INTO `sys_job_log` VALUES (1074, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21934毫秒', '0', '', '2024-12-24 02:53:03');
INSERT INTO `sys_job_log` VALUES (1075, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22020毫秒', '0', '', '2024-12-24 02:53:20');
INSERT INTO `sys_job_log` VALUES (1076, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21982毫秒', '0', '', '2024-12-24 02:53:25');
INSERT INTO `sys_job_log` VALUES (1077, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21901毫秒', '0', '', '2024-12-24 02:53:42');
INSERT INTO `sys_job_log` VALUES (1078, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22012毫秒', '0', '', '2024-12-24 02:53:47');
INSERT INTO `sys_job_log` VALUES (1079, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22005毫秒', '0', '', '2024-12-24 02:54:04');
INSERT INTO `sys_job_log` VALUES (1080, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21950毫秒', '0', '', '2024-12-24 02:54:09');
INSERT INTO `sys_job_log` VALUES (1081, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21980毫秒', '0', '', '2024-12-24 02:54:26');
INSERT INTO `sys_job_log` VALUES (1082, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21970毫秒', '0', '', '2024-12-24 02:54:31');
INSERT INTO `sys_job_log` VALUES (1083, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21962毫秒', '0', '', '2024-12-24 02:54:48');
INSERT INTO `sys_job_log` VALUES (1084, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21986毫秒', '0', '', '2024-12-24 02:54:53');
INSERT INTO `sys_job_log` VALUES (1085, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21979毫秒', '0', '', '2024-12-24 02:55:10');
INSERT INTO `sys_job_log` VALUES (1086, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21959毫秒', '0', '', '2024-12-24 02:55:15');
INSERT INTO `sys_job_log` VALUES (1087, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22002毫秒', '0', '', '2024-12-24 02:55:32');
INSERT INTO `sys_job_log` VALUES (1088, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22002毫秒', '0', '', '2024-12-24 02:55:37');
INSERT INTO `sys_job_log` VALUES (1089, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21968毫秒', '0', '', '2024-12-24 02:55:54');
INSERT INTO `sys_job_log` VALUES (1090, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21954毫秒', '0', '', '2024-12-24 02:55:59');
INSERT INTO `sys_job_log` VALUES (1091, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21962毫秒', '0', '', '2024-12-24 02:56:16');
INSERT INTO `sys_job_log` VALUES (1092, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21975毫秒', '0', '', '2024-12-24 02:56:21');
INSERT INTO `sys_job_log` VALUES (1093, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21986毫秒', '0', '', '2024-12-24 02:56:38');
INSERT INTO `sys_job_log` VALUES (1094, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21981毫秒', '0', '', '2024-12-24 02:56:43');
INSERT INTO `sys_job_log` VALUES (1095, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21944毫秒', '0', '', '2024-12-24 02:57:00');
INSERT INTO `sys_job_log` VALUES (1096, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21983毫秒', '0', '', '2024-12-24 02:57:05');
INSERT INTO `sys_job_log` VALUES (1097, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21995毫秒', '0', '', '2024-12-24 02:57:22');
INSERT INTO `sys_job_log` VALUES (1098, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21974毫秒', '0', '', '2024-12-24 02:57:27');
INSERT INTO `sys_job_log` VALUES (1099, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21981毫秒', '0', '', '2024-12-24 02:57:44');
INSERT INTO `sys_job_log` VALUES (1100, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21957毫秒', '0', '', '2024-12-24 02:57:49');
INSERT INTO `sys_job_log` VALUES (1101, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21942毫秒', '0', '', '2024-12-24 02:58:06');
INSERT INTO `sys_job_log` VALUES (1102, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22002毫秒', '0', '', '2024-12-24 02:58:11');
INSERT INTO `sys_job_log` VALUES (1103, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22003毫秒', '0', '', '2024-12-24 02:58:28');
INSERT INTO `sys_job_log` VALUES (1104, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21965毫秒', '0', '', '2024-12-24 02:58:33');
INSERT INTO `sys_job_log` VALUES (1105, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21981毫秒', '0', '', '2024-12-24 02:58:50');
INSERT INTO `sys_job_log` VALUES (1106, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21984毫秒', '0', '', '2024-12-24 02:58:55');
INSERT INTO `sys_job_log` VALUES (1107, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22011毫秒', '0', '', '2024-12-24 02:59:12');
INSERT INTO `sys_job_log` VALUES (1108, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21962毫秒', '0', '', '2024-12-24 02:59:17');
INSERT INTO `sys_job_log` VALUES (1109, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21932毫秒', '0', '', '2024-12-24 02:59:34');
INSERT INTO `sys_job_log` VALUES (1110, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21994毫秒', '0', '', '2024-12-24 02:59:39');
INSERT INTO `sys_job_log` VALUES (1111, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21977毫秒', '0', '', '2024-12-24 02:59:56');
INSERT INTO `sys_job_log` VALUES (1112, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21963毫秒', '0', '', '2024-12-24 03:00:01');
INSERT INTO `sys_job_log` VALUES (1113, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21976毫秒', '0', '', '2024-12-24 03:00:18');
INSERT INTO `sys_job_log` VALUES (1114, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21981毫秒', '0', '', '2024-12-24 03:00:23');
INSERT INTO `sys_job_log` VALUES (1115, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21944毫秒', '0', '', '2024-12-24 03:00:40');
INSERT INTO `sys_job_log` VALUES (1116, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21975毫秒', '0', '', '2024-12-24 03:00:45');
INSERT INTO `sys_job_log` VALUES (1117, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22012毫秒', '0', '', '2024-12-24 03:01:02');
INSERT INTO `sys_job_log` VALUES (1118, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21967毫秒', '0', '', '2024-12-24 03:01:07');
INSERT INTO `sys_job_log` VALUES (1119, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21958毫秒', '0', '', '2024-12-24 03:01:24');
INSERT INTO `sys_job_log` VALUES (1120, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21981毫秒', '0', '', '2024-12-24 03:01:29');
INSERT INTO `sys_job_log` VALUES (1121, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21978毫秒', '0', '', '2024-12-24 03:01:46');
INSERT INTO `sys_job_log` VALUES (1122, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21969毫秒', '0', '', '2024-12-24 03:01:51');
INSERT INTO `sys_job_log` VALUES (1123, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22003毫秒', '0', '', '2024-12-24 03:02:08');
INSERT INTO `sys_job_log` VALUES (1124, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21961毫秒', '0', '', '2024-12-24 03:02:13');
INSERT INTO `sys_job_log` VALUES (1125, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21965毫秒', '0', '', '2024-12-24 03:02:30');
INSERT INTO `sys_job_log` VALUES (1126, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22003毫秒', '0', '', '2024-12-24 03:02:35');
INSERT INTO `sys_job_log` VALUES (1127, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22135毫秒', '0', '', '2024-12-24 03:02:52');
INSERT INTO `sys_job_log` VALUES (1128, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21950毫秒', '0', '', '2024-12-24 03:02:57');
INSERT INTO `sys_job_log` VALUES (1129, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21802毫秒', '0', '', '2024-12-24 03:03:14');
INSERT INTO `sys_job_log` VALUES (1130, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21997毫秒', '0', '', '2024-12-24 03:03:19');
INSERT INTO `sys_job_log` VALUES (1131, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21992毫秒', '0', '', '2024-12-24 03:03:36');
INSERT INTO `sys_job_log` VALUES (1132, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21951毫秒', '0', '', '2024-12-24 03:03:41');
INSERT INTO `sys_job_log` VALUES (1133, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21960毫秒', '0', '', '2024-12-24 03:03:58');
INSERT INTO `sys_job_log` VALUES (1134, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21990毫秒', '0', '', '2024-12-24 03:04:03');
INSERT INTO `sys_job_log` VALUES (1135, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21992毫秒', '0', '', '2024-12-24 03:04:20');
INSERT INTO `sys_job_log` VALUES (1136, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21990毫秒', '0', '', '2024-12-24 03:04:25');
INSERT INTO `sys_job_log` VALUES (1137, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21981毫秒', '0', '', '2024-12-24 03:04:42');
INSERT INTO `sys_job_log` VALUES (1138, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21978毫秒', '0', '', '2024-12-24 03:04:47');
INSERT INTO `sys_job_log` VALUES (1139, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21966毫秒', '0', '', '2024-12-24 03:05:04');
INSERT INTO `sys_job_log` VALUES (1140, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21954毫秒', '0', '', '2024-12-24 03:05:09');
INSERT INTO `sys_job_log` VALUES (1141, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21959毫秒', '0', '', '2024-12-24 03:05:26');
INSERT INTO `sys_job_log` VALUES (1142, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21999毫秒', '0', '', '2024-12-24 03:05:31');
INSERT INTO `sys_job_log` VALUES (1143, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21974毫秒', '0', '', '2024-12-24 03:05:48');
INSERT INTO `sys_job_log` VALUES (1144, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21968毫秒', '0', '', '2024-12-24 03:05:53');
INSERT INTO `sys_job_log` VALUES (1145, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21977毫秒', '0', '', '2024-12-24 03:06:10');
INSERT INTO `sys_job_log` VALUES (1146, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22017毫秒', '0', '', '2024-12-24 03:06:15');
INSERT INTO `sys_job_log` VALUES (1147, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22007毫秒', '0', '', '2024-12-24 03:06:32');
INSERT INTO `sys_job_log` VALUES (1148, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21957毫秒', '0', '', '2024-12-24 03:06:37');
INSERT INTO `sys_job_log` VALUES (1149, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21943毫秒', '0', '', '2024-12-24 03:06:54');
INSERT INTO `sys_job_log` VALUES (1150, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21941毫秒', '0', '', '2024-12-24 03:06:59');
INSERT INTO `sys_job_log` VALUES (1151, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21973毫秒', '0', '', '2024-12-24 03:07:16');
INSERT INTO `sys_job_log` VALUES (1152, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21989毫秒', '0', '', '2024-12-24 03:07:21');
INSERT INTO `sys_job_log` VALUES (1153, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22003毫秒', '0', '', '2024-12-24 03:07:38');
INSERT INTO `sys_job_log` VALUES (1154, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21963毫秒', '0', '', '2024-12-24 03:07:43');
INSERT INTO `sys_job_log` VALUES (1155, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21969毫秒', '0', '', '2024-12-24 03:08:00');
INSERT INTO `sys_job_log` VALUES (1156, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21965毫秒', '0', '', '2024-12-24 03:08:05');
INSERT INTO `sys_job_log` VALUES (1157, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21976毫秒', '0', '', '2024-12-24 03:08:22');
INSERT INTO `sys_job_log` VALUES (1158, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22005毫秒', '0', '', '2024-12-24 03:08:27');
INSERT INTO `sys_job_log` VALUES (1159, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21992毫秒', '0', '', '2024-12-24 03:08:44');
INSERT INTO `sys_job_log` VALUES (1160, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21963毫秒', '0', '', '2024-12-24 03:08:49');
INSERT INTO `sys_job_log` VALUES (1161, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21957毫秒', '0', '', '2024-12-24 03:09:06');
INSERT INTO `sys_job_log` VALUES (1162, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21981毫秒', '0', '', '2024-12-24 03:09:11');
INSERT INTO `sys_job_log` VALUES (1163, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21983毫秒', '0', '', '2024-12-24 03:09:28');
INSERT INTO `sys_job_log` VALUES (1164, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21989毫秒', '0', '', '2024-12-24 03:09:33');
INSERT INTO `sys_job_log` VALUES (1165, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22059毫秒', '0', '', '2024-12-24 03:09:50');
INSERT INTO `sys_job_log` VALUES (1166, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21952毫秒', '0', '', '2024-12-24 03:09:55');
INSERT INTO `sys_job_log` VALUES (1167, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21868毫秒', '0', '', '2024-12-24 03:10:12');
INSERT INTO `sys_job_log` VALUES (1168, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21971毫秒', '0', '', '2024-12-24 03:10:17');
INSERT INTO `sys_job_log` VALUES (1169, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22005毫秒', '0', '', '2024-12-24 03:10:34');
INSERT INTO `sys_job_log` VALUES (1170, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21989毫秒', '0', '', '2024-12-24 03:10:39');
INSERT INTO `sys_job_log` VALUES (1171, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21967毫秒', '0', '', '2024-12-24 03:10:56');
INSERT INTO `sys_job_log` VALUES (1172, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21989毫秒', '0', '', '2024-12-24 03:11:01');
INSERT INTO `sys_job_log` VALUES (1173, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21962毫秒', '0', '', '2024-12-24 03:11:18');
INSERT INTO `sys_job_log` VALUES (1174, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21982毫秒', '0', '', '2024-12-24 03:11:23');
INSERT INTO `sys_job_log` VALUES (1175, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22010毫秒', '0', '', '2024-12-24 03:11:40');
INSERT INTO `sys_job_log` VALUES (1176, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21963毫秒', '0', '', '2024-12-24 03:11:45');
INSERT INTO `sys_job_log` VALUES (1177, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21936毫秒', '0', '', '2024-12-24 03:12:02');
INSERT INTO `sys_job_log` VALUES (1178, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21956毫秒', '0', '', '2024-12-24 03:12:07');
INSERT INTO `sys_job_log` VALUES (1179, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21978毫秒', '0', '', '2024-12-24 03:12:24');
INSERT INTO `sys_job_log` VALUES (1180, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21991毫秒', '0', '', '2024-12-24 03:12:29');
INSERT INTO `sys_job_log` VALUES (1181, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22008毫秒', '0', '', '2024-12-24 03:12:46');
INSERT INTO `sys_job_log` VALUES (1182, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21970毫秒', '0', '', '2024-12-24 03:12:51');
INSERT INTO `sys_job_log` VALUES (1183, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21942毫秒', '0', '', '2024-12-24 03:13:08');
INSERT INTO `sys_job_log` VALUES (1184, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21980毫秒', '0', '', '2024-12-24 03:13:13');
INSERT INTO `sys_job_log` VALUES (1185, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21985毫秒', '0', '', '2024-12-24 03:13:30');
INSERT INTO `sys_job_log` VALUES (1186, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21992毫秒', '0', '', '2024-12-24 03:13:35');
INSERT INTO `sys_job_log` VALUES (1187, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21953毫秒', '0', '', '2024-12-24 03:13:52');
INSERT INTO `sys_job_log` VALUES (1188, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21951毫秒', '0', '', '2024-12-24 03:13:57');
INSERT INTO `sys_job_log` VALUES (1189, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21990毫秒', '0', '', '2024-12-24 03:14:14');
INSERT INTO `sys_job_log` VALUES (1190, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21993毫秒', '0', '', '2024-12-24 03:14:19');
INSERT INTO `sys_job_log` VALUES (1191, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21970毫秒', '0', '', '2024-12-24 03:14:36');
INSERT INTO `sys_job_log` VALUES (1192, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21984毫秒', '0', '', '2024-12-24 03:14:41');
INSERT INTO `sys_job_log` VALUES (1193, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21991毫秒', '0', '', '2024-12-24 03:14:58');
INSERT INTO `sys_job_log` VALUES (1194, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21971毫秒', '0', '', '2024-12-24 03:15:03');
INSERT INTO `sys_job_log` VALUES (1195, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21947毫秒', '0', '', '2024-12-24 03:15:20');
INSERT INTO `sys_job_log` VALUES (1196, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21979毫秒', '0', '', '2024-12-24 03:15:25');
INSERT INTO `sys_job_log` VALUES (1197, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21981毫秒', '0', '', '2024-12-24 03:15:42');
INSERT INTO `sys_job_log` VALUES (1198, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21977毫秒', '0', '', '2024-12-24 03:15:47');
INSERT INTO `sys_job_log` VALUES (1199, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21988毫秒', '0', '', '2024-12-24 03:16:04');
INSERT INTO `sys_job_log` VALUES (1200, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21963毫秒', '0', '', '2024-12-24 03:16:09');
INSERT INTO `sys_job_log` VALUES (1201, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21965毫秒', '0', '', '2024-12-24 03:16:26');
INSERT INTO `sys_job_log` VALUES (1202, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21961毫秒', '0', '', '2024-12-24 03:16:31');
INSERT INTO `sys_job_log` VALUES (1203, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21987毫秒', '0', '', '2024-12-24 03:16:48');
INSERT INTO `sys_job_log` VALUES (1204, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21978毫秒', '0', '', '2024-12-24 03:16:53');
INSERT INTO `sys_job_log` VALUES (1205, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21956毫秒', '0', '', '2024-12-24 03:17:10');
INSERT INTO `sys_job_log` VALUES (1206, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21982毫秒', '0', '', '2024-12-24 03:17:15');
INSERT INTO `sys_job_log` VALUES (1207, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21982毫秒', '0', '', '2024-12-24 03:17:32');
INSERT INTO `sys_job_log` VALUES (1208, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22030毫秒', '0', '', '2024-12-24 03:17:37');
INSERT INTO `sys_job_log` VALUES (1209, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21979毫秒', '0', '', '2024-12-24 03:17:54');
INSERT INTO `sys_job_log` VALUES (1210, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21919毫秒', '0', '', '2024-12-24 03:17:59');
INSERT INTO `sys_job_log` VALUES (1211, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21980毫秒', '0', '', '2024-12-24 03:18:16');
INSERT INTO `sys_job_log` VALUES (1212, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21981毫秒', '0', '', '2024-12-24 03:18:21');
INSERT INTO `sys_job_log` VALUES (1213, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21966毫秒', '0', '', '2024-12-24 03:18:38');
INSERT INTO `sys_job_log` VALUES (1214, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21998毫秒', '0', '', '2024-12-24 03:18:43');
INSERT INTO `sys_job_log` VALUES (1215, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22004毫秒', '0', '', '2024-12-24 03:19:00');
INSERT INTO `sys_job_log` VALUES (1216, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21950毫秒', '0', '', '2024-12-24 03:19:05');
INSERT INTO `sys_job_log` VALUES (1217, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21953毫秒', '0', '', '2024-12-24 03:19:22');
INSERT INTO `sys_job_log` VALUES (1218, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21980毫秒', '0', '', '2024-12-24 03:19:27');
INSERT INTO `sys_job_log` VALUES (1219, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21991毫秒', '0', '', '2024-12-24 03:19:44');
INSERT INTO `sys_job_log` VALUES (1220, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21992毫秒', '0', '', '2024-12-24 03:19:49');
INSERT INTO `sys_job_log` VALUES (1221, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21975毫秒', '0', '', '2024-12-24 03:20:06');
INSERT INTO `sys_job_log` VALUES (1222, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21962毫秒', '0', '', '2024-12-24 03:20:11');
INSERT INTO `sys_job_log` VALUES (1223, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21976毫秒', '0', '', '2024-12-24 03:20:28');
INSERT INTO `sys_job_log` VALUES (1224, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21989毫秒', '0', '', '2024-12-24 03:20:33');
INSERT INTO `sys_job_log` VALUES (1225, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21968毫秒', '0', '', '2024-12-24 03:20:50');
INSERT INTO `sys_job_log` VALUES (1226, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21974毫秒', '0', '', '2024-12-24 03:20:55');
INSERT INTO `sys_job_log` VALUES (1227, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22006毫秒', '0', '', '2024-12-24 03:21:12');
INSERT INTO `sys_job_log` VALUES (1228, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21982毫秒', '0', '', '2024-12-24 03:21:17');
INSERT INTO `sys_job_log` VALUES (1229, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21946毫秒', '0', '', '2024-12-24 03:21:34');
INSERT INTO `sys_job_log` VALUES (1230, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21984毫秒', '0', '', '2024-12-24 03:21:39');
INSERT INTO `sys_job_log` VALUES (1231, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21973毫秒', '0', '', '2024-12-24 03:21:56');
INSERT INTO `sys_job_log` VALUES (1232, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21962毫秒', '0', '', '2024-12-24 03:22:01');
INSERT INTO `sys_job_log` VALUES (1233, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21959毫秒', '0', '', '2024-12-24 03:22:18');
INSERT INTO `sys_job_log` VALUES (1234, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21988毫秒', '0', '', '2024-12-24 03:22:23');
INSERT INTO `sys_job_log` VALUES (1235, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21972毫秒', '0', '', '2024-12-24 03:22:40');
INSERT INTO `sys_job_log` VALUES (1236, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21976毫秒', '0', '', '2024-12-24 03:22:45');
INSERT INTO `sys_job_log` VALUES (1237, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21998毫秒', '0', '', '2024-12-24 03:23:02');
INSERT INTO `sys_job_log` VALUES (1238, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21965毫秒', '0', '', '2024-12-24 03:23:07');
INSERT INTO `sys_job_log` VALUES (1239, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21976毫秒', '0', '', '2024-12-24 03:23:24');
INSERT INTO `sys_job_log` VALUES (1240, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21979毫秒', '0', '', '2024-12-24 03:23:29');
INSERT INTO `sys_job_log` VALUES (1241, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21961毫秒', '0', '', '2024-12-24 03:23:46');
INSERT INTO `sys_job_log` VALUES (1242, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21993毫秒', '0', '', '2024-12-24 03:23:51');
INSERT INTO `sys_job_log` VALUES (1243, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21985毫秒', '0', '', '2024-12-24 03:24:08');
INSERT INTO `sys_job_log` VALUES (1244, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21965毫秒', '0', '', '2024-12-24 03:24:13');
INSERT INTO `sys_job_log` VALUES (1245, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21970毫秒', '0', '', '2024-12-24 03:24:30');
INSERT INTO `sys_job_log` VALUES (1246, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21973毫秒', '0', '', '2024-12-24 03:24:35');
INSERT INTO `sys_job_log` VALUES (1247, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21972毫秒', '0', '', '2024-12-24 03:24:52');
INSERT INTO `sys_job_log` VALUES (1248, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21969毫秒', '0', '', '2024-12-24 03:24:57');
INSERT INTO `sys_job_log` VALUES (1249, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21980毫秒', '0', '', '2024-12-24 03:25:14');
INSERT INTO `sys_job_log` VALUES (1250, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21981毫秒', '0', '', '2024-12-24 03:25:19');
INSERT INTO `sys_job_log` VALUES (1251, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22002毫秒', '0', '', '2024-12-24 03:25:36');
INSERT INTO `sys_job_log` VALUES (1252, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21997毫秒', '0', '', '2024-12-24 03:25:41');
INSERT INTO `sys_job_log` VALUES (1253, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21956毫秒', '0', '', '2024-12-24 03:25:58');
INSERT INTO `sys_job_log` VALUES (1254, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21937毫秒', '0', '', '2024-12-24 03:26:03');
INSERT INTO `sys_job_log` VALUES (1255, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21970毫秒', '0', '', '2024-12-24 03:26:20');
INSERT INTO `sys_job_log` VALUES (1256, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21970毫秒', '0', '', '2024-12-24 03:26:25');
INSERT INTO `sys_job_log` VALUES (1257, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21991毫秒', '0', '', '2024-12-24 03:26:42');
INSERT INTO `sys_job_log` VALUES (1258, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21995毫秒', '0', '', '2024-12-24 03:26:47');
INSERT INTO `sys_job_log` VALUES (1259, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21950毫秒', '0', '', '2024-12-24 03:27:04');
INSERT INTO `sys_job_log` VALUES (1260, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21958毫秒', '0', '', '2024-12-24 03:27:09');
INSERT INTO `sys_job_log` VALUES (1261, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21972毫秒', '0', '', '2024-12-24 03:27:26');
INSERT INTO `sys_job_log` VALUES (1262, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21979毫秒', '0', '', '2024-12-24 03:27:31');
INSERT INTO `sys_job_log` VALUES (1263, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22006毫秒', '0', '', '2024-12-24 03:27:48');
INSERT INTO `sys_job_log` VALUES (1264, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21985毫秒', '0', '', '2024-12-24 03:27:53');
INSERT INTO `sys_job_log` VALUES (1265, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21964毫秒', '0', '', '2024-12-24 03:28:10');
INSERT INTO `sys_job_log` VALUES (1266, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21971毫秒', '0', '', '2024-12-24 03:28:15');
INSERT INTO `sys_job_log` VALUES (1267, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21986毫秒', '0', '', '2024-12-24 03:28:32');
INSERT INTO `sys_job_log` VALUES (1268, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21993毫秒', '0', '', '2024-12-24 03:28:37');
INSERT INTO `sys_job_log` VALUES (1269, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21944毫秒', '0', '', '2024-12-24 03:28:54');
INSERT INTO `sys_job_log` VALUES (1270, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21951毫秒', '0', '', '2024-12-24 03:28:59');
INSERT INTO `sys_job_log` VALUES (1271, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21993毫秒', '0', '', '2024-12-24 03:29:16');
INSERT INTO `sys_job_log` VALUES (1272, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21981毫秒', '0', '', '2024-12-24 03:29:21');
INSERT INTO `sys_job_log` VALUES (1273, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22006毫秒', '0', '', '2024-12-24 03:29:38');
INSERT INTO `sys_job_log` VALUES (1274, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21981毫秒', '0', '', '2024-12-24 03:29:43');
INSERT INTO `sys_job_log` VALUES (1275, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21967毫秒', '0', '', '2024-12-24 03:30:00');
INSERT INTO `sys_job_log` VALUES (1276, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21967毫秒', '0', '', '2024-12-24 03:30:05');
INSERT INTO `sys_job_log` VALUES (1277, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21953毫秒', '0', '', '2024-12-24 03:31:12');
INSERT INTO `sys_job_log` VALUES (1278, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：66710毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: org.springframework.dao.RecoverableDataAccessException: \r\n### Error querying database.  Cause: com.mysql.cj.jdbc.exceptions.CommunicationsException: Communications link failure\n\nThe last packet successfully received from the server was 20,021 milliseconds ago. The last packet sent successfully to the server was 20,033 milliseconds ago.\r\n### The error may exist in file [C:\\project-java\\pla-chem-sim\\RuoYi-Vue\\ruoyi-sim\\target\\classes\\mapper\\sim\\SimMapper.xml]\r\n### The error may involve com.ruoyi.sim.mapper.SimMapper.selectSimList-Inline\r\n### The error occurred while setting parameters\r\n### SQL: select sim_id,                seat_id,                sim_type,                sim_state,                sim_sn,                sim_num,                last_sent_time,                last_received_time,                create_by,                create_time,                update_by,                update_time,                remark         from sim_sim\r\n### Cause: com.mysql.cj.jdbc.exceptions.CommunicationsException: Communications link failure\n\nThe last packet successfully received from the server was 20,021 milliseconds ago. The last packet sent successfully to the server was 20,033 milliseconds ago.\n; Communications link failure\n\nThe last packet successfully received from ', '2024-12-24 03:31:12');
INSERT INTO `sys_job_log` VALUES (1279, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21754毫秒', '0', '', '2024-12-24 03:31:34');
INSERT INTO `sys_job_log` VALUES (1280, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21787毫秒', '0', '', '2024-12-24 03:31:34');
INSERT INTO `sys_job_log` VALUES (1281, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21969毫秒', '0', '', '2024-12-24 03:31:56');
INSERT INTO `sys_job_log` VALUES (1282, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21966毫秒', '0', '', '2024-12-24 03:31:56');
INSERT INTO `sys_job_log` VALUES (1283, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22011毫秒', '0', '', '2024-12-24 03:32:18');
INSERT INTO `sys_job_log` VALUES (1284, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22009毫秒', '0', '', '2024-12-24 03:32:18');
INSERT INTO `sys_job_log` VALUES (1285, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21962毫秒', '0', '', '2024-12-24 03:32:40');
INSERT INTO `sys_job_log` VALUES (1286, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21962毫秒', '0', '', '2024-12-24 03:32:40');
INSERT INTO `sys_job_log` VALUES (1287, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21988毫秒', '0', '', '2024-12-24 03:33:02');
INSERT INTO `sys_job_log` VALUES (1288, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21988毫秒', '0', '', '2024-12-24 03:33:02');
INSERT INTO `sys_job_log` VALUES (1289, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21931毫秒', '0', '', '2024-12-24 03:33:24');
INSERT INTO `sys_job_log` VALUES (1290, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21929毫秒', '0', '', '2024-12-24 03:33:24');
INSERT INTO `sys_job_log` VALUES (1291, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22008毫秒', '0', '', '2024-12-24 03:33:46');
INSERT INTO `sys_job_log` VALUES (1292, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22010毫秒', '0', '', '2024-12-24 03:33:46');
INSERT INTO `sys_job_log` VALUES (1293, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21954毫秒', '0', '', '2024-12-24 03:34:08');
INSERT INTO `sys_job_log` VALUES (1294, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21952毫秒', '0', '', '2024-12-24 03:34:08');
INSERT INTO `sys_job_log` VALUES (1295, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21996毫秒', '0', '', '2024-12-24 03:34:30');
INSERT INTO `sys_job_log` VALUES (1296, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21994毫秒', '0', '', '2024-12-24 03:34:30');
INSERT INTO `sys_job_log` VALUES (1297, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21961毫秒', '0', '', '2024-12-24 03:34:52');
INSERT INTO `sys_job_log` VALUES (1298, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21959毫秒', '0', '', '2024-12-24 03:34:52');
INSERT INTO `sys_job_log` VALUES (1299, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21970毫秒', '0', '', '2024-12-24 03:35:14');
INSERT INTO `sys_job_log` VALUES (1300, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21969毫秒', '0', '', '2024-12-24 03:35:14');
INSERT INTO `sys_job_log` VALUES (1301, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21955毫秒', '0', '', '2024-12-24 03:35:36');
INSERT INTO `sys_job_log` VALUES (1302, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21970毫秒', '0', '', '2024-12-24 03:35:36');
INSERT INTO `sys_job_log` VALUES (1303, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22007毫秒', '0', '', '2024-12-24 03:35:58');
INSERT INTO `sys_job_log` VALUES (1304, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21996毫秒', '0', '', '2024-12-24 03:35:58');
INSERT INTO `sys_job_log` VALUES (1305, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21975毫秒', '0', '', '2024-12-24 03:36:20');
INSERT INTO `sys_job_log` VALUES (1306, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21973毫秒', '0', '', '2024-12-24 03:36:20');
INSERT INTO `sys_job_log` VALUES (1307, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21957毫秒', '0', '', '2024-12-24 03:36:42');
INSERT INTO `sys_job_log` VALUES (1308, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21957毫秒', '0', '', '2024-12-24 03:36:42');
INSERT INTO `sys_job_log` VALUES (1309, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21984毫秒', '0', '', '2024-12-24 03:37:04');
INSERT INTO `sys_job_log` VALUES (1310, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21995毫秒', '0', '', '2024-12-24 03:37:04');
INSERT INTO `sys_job_log` VALUES (1311, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21981毫秒', '0', '', '2024-12-24 03:37:26');
INSERT INTO `sys_job_log` VALUES (1312, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21993毫秒', '0', '', '2024-12-24 03:37:26');
INSERT INTO `sys_job_log` VALUES (1313, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21978毫秒', '0', '', '2024-12-24 03:37:48');
INSERT INTO `sys_job_log` VALUES (1314, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21977毫秒', '0', '', '2024-12-24 03:37:48');
INSERT INTO `sys_job_log` VALUES (1315, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21930毫秒', '0', '', '2024-12-24 03:38:10');
INSERT INTO `sys_job_log` VALUES (1316, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21947毫秒', '0', '', '2024-12-24 03:38:10');
INSERT INTO `sys_job_log` VALUES (1317, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21986毫秒', '0', '', '2024-12-24 03:38:32');
INSERT INTO `sys_job_log` VALUES (1318, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22001毫秒', '0', '', '2024-12-24 03:38:32');
INSERT INTO `sys_job_log` VALUES (1319, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21974毫秒', '0', '', '2024-12-24 03:38:54');
INSERT INTO `sys_job_log` VALUES (1320, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21976毫秒', '0', '', '2024-12-24 03:38:54');
INSERT INTO `sys_job_log` VALUES (1321, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21964毫秒', '0', '', '2024-12-24 03:39:16');
INSERT INTO `sys_job_log` VALUES (1322, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21979毫秒', '0', '', '2024-12-24 03:39:16');
INSERT INTO `sys_job_log` VALUES (1323, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21959毫秒', '0', '', '2024-12-24 03:39:38');
INSERT INTO `sys_job_log` VALUES (1324, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21957毫秒', '0', '', '2024-12-24 03:39:38');
INSERT INTO `sys_job_log` VALUES (1325, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21964毫秒', '0', '', '2024-12-24 03:40:00');
INSERT INTO `sys_job_log` VALUES (1326, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21998毫秒', '0', '', '2024-12-24 03:40:00');
INSERT INTO `sys_job_log` VALUES (1327, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21960毫秒', '0', '', '2024-12-24 03:40:22');
INSERT INTO `sys_job_log` VALUES (1328, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21990毫秒', '0', '', '2024-12-24 03:40:22');
INSERT INTO `sys_job_log` VALUES (1329, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22041毫秒', '0', '', '2024-12-24 03:40:44');
INSERT INTO `sys_job_log` VALUES (1330, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22056毫秒', '0', '', '2024-12-24 03:40:44');
INSERT INTO `sys_job_log` VALUES (1331, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21885毫秒', '0', '', '2024-12-24 03:41:06');
INSERT INTO `sys_job_log` VALUES (1332, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21899毫秒', '0', '', '2024-12-24 03:41:06');
INSERT INTO `sys_job_log` VALUES (1333, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21975毫秒', '0', '', '2024-12-24 03:41:28');
INSERT INTO `sys_job_log` VALUES (1334, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21991毫秒', '0', '', '2024-12-24 03:41:28');
INSERT INTO `sys_job_log` VALUES (1335, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21964毫秒', '0', '', '2024-12-24 03:41:50');
INSERT INTO `sys_job_log` VALUES (1336, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21968毫秒', '0', '', '2024-12-24 03:41:50');
INSERT INTO `sys_job_log` VALUES (1337, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22034毫秒', '0', '', '2024-12-24 03:42:12');
INSERT INTO `sys_job_log` VALUES (1338, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22048毫秒', '0', '', '2024-12-24 03:42:12');
INSERT INTO `sys_job_log` VALUES (1339, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21921毫秒', '0', '', '2024-12-24 03:42:34');
INSERT INTO `sys_job_log` VALUES (1340, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21920毫秒', '0', '', '2024-12-24 03:42:34');
INSERT INTO `sys_job_log` VALUES (1341, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21983毫秒', '0', '', '2024-12-24 03:42:56');
INSERT INTO `sys_job_log` VALUES (1342, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21997毫秒', '0', '', '2024-12-24 03:42:56');
INSERT INTO `sys_job_log` VALUES (1343, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21954毫秒', '0', '', '2024-12-24 03:43:18');
INSERT INTO `sys_job_log` VALUES (1344, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21939毫秒', '0', '', '2024-12-24 03:43:18');
INSERT INTO `sys_job_log` VALUES (1345, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21994毫秒', '0', '', '2024-12-24 03:43:40');
INSERT INTO `sys_job_log` VALUES (1346, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21997毫秒', '0', '', '2024-12-24 03:43:40');
INSERT INTO `sys_job_log` VALUES (1347, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21980毫秒', '0', '', '2024-12-24 03:44:02');
INSERT INTO `sys_job_log` VALUES (1348, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21980毫秒', '0', '', '2024-12-24 03:44:02');
INSERT INTO `sys_job_log` VALUES (1349, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21962毫秒', '0', '', '2024-12-24 03:44:24');
INSERT INTO `sys_job_log` VALUES (1350, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21961毫秒', '0', '', '2024-12-24 03:44:24');
INSERT INTO `sys_job_log` VALUES (1351, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21989毫秒', '0', '', '2024-12-24 03:44:46');
INSERT INTO `sys_job_log` VALUES (1352, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21989毫秒', '0', '', '2024-12-24 03:44:46');
INSERT INTO `sys_job_log` VALUES (1353, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21980毫秒', '0', '', '2024-12-24 03:45:08');
INSERT INTO `sys_job_log` VALUES (1354, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21976毫秒', '0', '', '2024-12-24 03:45:08');
INSERT INTO `sys_job_log` VALUES (1355, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21979毫秒', '0', '', '2024-12-24 03:45:30');
INSERT INTO `sys_job_log` VALUES (1356, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21979毫秒', '0', '', '2024-12-24 03:45:30');
INSERT INTO `sys_job_log` VALUES (1357, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21971毫秒', '0', '', '2024-12-24 03:45:52');
INSERT INTO `sys_job_log` VALUES (1358, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21969毫秒', '0', '', '2024-12-24 03:45:52');
INSERT INTO `sys_job_log` VALUES (1359, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21989毫秒', '0', '', '2024-12-24 03:46:14');
INSERT INTO `sys_job_log` VALUES (1360, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21989毫秒', '0', '', '2024-12-24 03:46:14');
INSERT INTO `sys_job_log` VALUES (1361, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21960毫秒', '0', '', '2024-12-24 03:46:36');
INSERT INTO `sys_job_log` VALUES (1362, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21959毫秒', '0', '', '2024-12-24 03:46:36');
INSERT INTO `sys_job_log` VALUES (1363, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21972毫秒', '0', '', '2024-12-24 03:46:58');
INSERT INTO `sys_job_log` VALUES (1364, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22033毫秒', '0', '', '2024-12-24 03:46:58');
INSERT INTO `sys_job_log` VALUES (1365, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21897毫秒', '0', '', '2024-12-24 03:47:20');
INSERT INTO `sys_job_log` VALUES (1366, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21973毫秒', '0', '', '2024-12-24 03:47:20');
INSERT INTO `sys_job_log` VALUES (1367, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22004毫秒', '0', '', '2024-12-24 03:47:42');
INSERT INTO `sys_job_log` VALUES (1368, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22004毫秒', '0', '', '2024-12-24 03:47:42');
INSERT INTO `sys_job_log` VALUES (1369, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21973毫秒', '0', '', '2024-12-24 03:48:04');
INSERT INTO `sys_job_log` VALUES (1370, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21959毫秒', '0', '', '2024-12-24 03:48:04');
INSERT INTO `sys_job_log` VALUES (1371, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21989毫秒', '0', '', '2024-12-24 03:48:26');
INSERT INTO `sys_job_log` VALUES (1372, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21988毫秒', '0', '', '2024-12-24 03:48:26');
INSERT INTO `sys_job_log` VALUES (1373, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21958毫秒', '0', '', '2024-12-24 03:48:48');
INSERT INTO `sys_job_log` VALUES (1374, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21960毫秒', '0', '', '2024-12-24 03:48:48');
INSERT INTO `sys_job_log` VALUES (1375, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21986毫秒', '0', '', '2024-12-24 03:49:10');
INSERT INTO `sys_job_log` VALUES (1376, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21986毫秒', '0', '', '2024-12-24 03:49:10');
INSERT INTO `sys_job_log` VALUES (1377, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21957毫秒', '0', '', '2024-12-24 03:49:32');
INSERT INTO `sys_job_log` VALUES (1378, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21960毫秒', '0', '', '2024-12-24 03:49:32');
INSERT INTO `sys_job_log` VALUES (1379, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21986毫秒', '0', '', '2024-12-24 03:49:54');
INSERT INTO `sys_job_log` VALUES (1380, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21988毫秒', '0', '', '2024-12-24 03:49:54');
INSERT INTO `sys_job_log` VALUES (1381, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21964毫秒', '0', '', '2024-12-24 03:50:16');
INSERT INTO `sys_job_log` VALUES (1382, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21980毫秒', '0', '', '2024-12-24 03:50:16');
INSERT INTO `sys_job_log` VALUES (1383, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21979毫秒', '0', '', '2024-12-24 03:50:38');
INSERT INTO `sys_job_log` VALUES (1384, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21967毫秒', '0', '', '2024-12-24 03:50:38');
INSERT INTO `sys_job_log` VALUES (1385, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21990毫秒', '0', '', '2024-12-24 03:51:00');
INSERT INTO `sys_job_log` VALUES (1386, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21988毫秒', '0', '', '2024-12-24 03:51:00');
INSERT INTO `sys_job_log` VALUES (1387, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21950毫秒', '0', '', '2024-12-24 03:51:22');
INSERT INTO `sys_job_log` VALUES (1388, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21948毫秒', '0', '', '2024-12-24 03:51:22');
INSERT INTO `sys_job_log` VALUES (1389, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21999毫秒', '0', '', '2024-12-24 03:51:44');
INSERT INTO `sys_job_log` VALUES (1390, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22001毫秒', '0', '', '2024-12-24 03:51:44');
INSERT INTO `sys_job_log` VALUES (1391, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21944毫秒', '0', '', '2024-12-24 03:52:06');
INSERT INTO `sys_job_log` VALUES (1392, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21944毫秒', '0', '', '2024-12-24 03:52:06');
INSERT INTO `sys_job_log` VALUES (1393, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22017毫秒', '0', '', '2024-12-24 03:52:28');
INSERT INTO `sys_job_log` VALUES (1394, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22017毫秒', '0', '', '2024-12-24 03:52:28');
INSERT INTO `sys_job_log` VALUES (1395, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21940毫秒', '0', '', '2024-12-24 03:52:50');
INSERT INTO `sys_job_log` VALUES (1396, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21942毫秒', '0', '', '2024-12-24 03:52:50');
INSERT INTO `sys_job_log` VALUES (1397, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21980毫秒', '0', '', '2024-12-24 03:53:12');
INSERT INTO `sys_job_log` VALUES (1398, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21981毫秒', '0', '', '2024-12-24 03:53:12');
INSERT INTO `sys_job_log` VALUES (1399, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21960毫秒', '0', '', '2024-12-24 03:53:34');
INSERT INTO `sys_job_log` VALUES (1400, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21974毫秒', '0', '', '2024-12-24 03:53:34');
INSERT INTO `sys_job_log` VALUES (1401, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21985毫秒', '0', '', '2024-12-24 03:53:56');
INSERT INTO `sys_job_log` VALUES (1402, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21999毫秒', '0', '', '2024-12-24 03:53:56');
INSERT INTO `sys_job_log` VALUES (1403, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21961毫秒', '0', '', '2024-12-24 03:54:18');
INSERT INTO `sys_job_log` VALUES (1404, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21962毫秒', '0', '', '2024-12-24 03:54:18');
INSERT INTO `sys_job_log` VALUES (1405, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21985毫秒', '0', '', '2024-12-24 03:54:40');
INSERT INTO `sys_job_log` VALUES (1406, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21985毫秒', '0', '', '2024-12-24 03:54:40');
INSERT INTO `sys_job_log` VALUES (1407, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21979毫秒', '0', '', '2024-12-24 03:55:02');
INSERT INTO `sys_job_log` VALUES (1408, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21994毫秒', '0', '', '2024-12-24 03:55:02');
INSERT INTO `sys_job_log` VALUES (1409, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21971毫秒', '0', '', '2024-12-24 03:55:24');
INSERT INTO `sys_job_log` VALUES (1410, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21986毫秒', '0', '', '2024-12-24 03:55:24');
INSERT INTO `sys_job_log` VALUES (1411, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21985毫秒', '0', '', '2024-12-24 03:55:46');
INSERT INTO `sys_job_log` VALUES (1412, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21985毫秒', '0', '', '2024-12-24 03:55:46');
INSERT INTO `sys_job_log` VALUES (1413, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21937毫秒', '0', '', '2024-12-24 03:56:08');
INSERT INTO `sys_job_log` VALUES (1414, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21939毫秒', '0', '', '2024-12-24 03:56:08');
INSERT INTO `sys_job_log` VALUES (1415, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21992毫秒', '0', '', '2024-12-24 03:56:30');
INSERT INTO `sys_job_log` VALUES (1416, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21994毫秒', '0', '', '2024-12-24 03:56:30');
INSERT INTO `sys_job_log` VALUES (1417, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21974毫秒', '0', '', '2024-12-24 03:56:52');
INSERT INTO `sys_job_log` VALUES (1418, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22007毫秒', '0', '', '2024-12-24 03:56:52');
INSERT INTO `sys_job_log` VALUES (1419, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21949毫秒', '0', '', '2024-12-24 03:57:14');
INSERT INTO `sys_job_log` VALUES (1420, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21980毫秒', '0', '', '2024-12-24 03:57:14');
INSERT INTO `sys_job_log` VALUES (1421, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21962毫秒', '0', '', '2024-12-24 03:57:36');
INSERT INTO `sys_job_log` VALUES (1422, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21960毫秒', '0', '', '2024-12-24 03:57:36');
INSERT INTO `sys_job_log` VALUES (1423, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22007毫秒', '0', '', '2024-12-24 03:57:58');
INSERT INTO `sys_job_log` VALUES (1424, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22004毫秒', '0', '', '2024-12-24 03:57:58');
INSERT INTO `sys_job_log` VALUES (1425, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21969毫秒', '0', '', '2024-12-24 03:58:20');
INSERT INTO `sys_job_log` VALUES (1426, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21987毫秒', '0', '', '2024-12-24 03:58:20');
INSERT INTO `sys_job_log` VALUES (1427, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21974毫秒', '0', '', '2024-12-24 03:58:42');
INSERT INTO `sys_job_log` VALUES (1428, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21986毫秒', '0', '', '2024-12-24 03:58:42');
INSERT INTO `sys_job_log` VALUES (1429, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21982毫秒', '0', '', '2024-12-24 03:59:04');
INSERT INTO `sys_job_log` VALUES (1430, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21982毫秒', '0', '', '2024-12-24 03:59:04');
INSERT INTO `sys_job_log` VALUES (1431, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21938毫秒', '0', '', '2024-12-24 03:59:26');
INSERT INTO `sys_job_log` VALUES (1432, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21954毫秒', '0', '', '2024-12-24 03:59:26');
INSERT INTO `sys_job_log` VALUES (1433, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21982毫秒', '0', '', '2024-12-24 03:59:48');
INSERT INTO `sys_job_log` VALUES (1434, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21968毫秒', '0', '', '2024-12-24 03:59:48');
INSERT INTO `sys_job_log` VALUES (1435, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：60993毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: org.mybatis.spring.MyBatisSystemException: nested exception is org.apache.ibatis.exceptions.PersistenceException: \r\n### Error querying database.  Cause: org.springframework.jdbc.CannotGetJdbcConnectionException: Failed to obtain JDBC Connection; nested exception is com.alibaba.druid.pool.GetConnectionTimeoutException: wait millis 60008, active 0, maxActive 20, creating 0, createErrorCount 364\r\n### The error may exist in file [C:\\project-java\\pla-chem-sim\\RuoYi-Vue\\ruoyi-sim\\target\\classes\\mapper\\sim\\SimMapper.xml]\r\n### The error may involve com.ruoyi.sim.mapper.SimMapper.selectSimList\r\n### The error occurred while executing a query\r\n### Cause: org.springframework.jdbc.CannotGetJdbcConnectionException: Failed to obtain JDBC Connection; nested exception is com.alibaba.druid.pool.GetConnectionTimeoutException: wait millis 60008, active 0, maxActive 20, creating 0, createErrorCount 364\r\n	at org.mybatis.spring.MyBatisExceptionTranslator.translateExceptionIfPossible(MyBatisExceptionTranslator.java:97)\r\n	at org.mybatis.spring.SqlSessionTemplate$SqlSessionInterceptor.invoke(SqlSessionTemplate.java:439)\r\n	at jdk.proxy2/jdk.proxy2.$Proxy107.selectList(Unknown Source)\r\n	at org.mybatis.spring.SqlSessionTemplate.selectList(SqlSessionTemplate.java:224)\r\n	at org.apache.ibatis.b', '2024-12-24 04:03:37');
INSERT INTO `sys_job_log` VALUES (1436, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60993毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: org.mybatis.spring.MyBatisSystemException: nested exception is org.apache.ibatis.exceptions.PersistenceException: \r\n### Error querying database.  Cause: org.springframework.jdbc.CannotGetJdbcConnectionException: Failed to obtain JDBC Connection; nested exception is com.alibaba.druid.pool.GetConnectionTimeoutException: wait millis 60008, active 0, maxActive 20, creating 0, createErrorCount 364\r\n### The error may exist in file [C:\\project-java\\pla-chem-sim\\RuoYi-Vue\\ruoyi-sim\\target\\classes\\mapper\\sim\\SimMapper.xml]\r\n### The error may involve com.ruoyi.sim.mapper.SimMapper.selectSimList\r\n### The error occurred while executing a query\r\n### Cause: org.springframework.jdbc.CannotGetJdbcConnectionException: Failed to obtain JDBC Connection; nested exception is com.alibaba.druid.pool.GetConnectionTimeoutException: wait millis 60008, active 0, maxActive 20, creating 0, createErrorCount 364\r\n	at org.mybatis.spring.MyBatisExceptionTranslator.translateExceptionIfPossible(MyBatisExceptionTranslator.java:97)\r\n	at org.mybatis.spring.SqlSessionTemplate$SqlSessionInterceptor.invoke(SqlSessionTemplate.java:439)\r\n	at jdk.proxy2/jdk.proxy2.$Proxy107.selectList(Unknown Source)\r\n	at org.mybatis.spring.SqlSessionTemplate.selectList(SqlSessionTemplate.java:224)\r\n	at org.apache.ibatis.b', '2024-12-24 04:03:37');
INSERT INTO `sys_job_log` VALUES (1437, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22031毫秒', '0', '', '2024-12-24 04:03:59');
INSERT INTO `sys_job_log` VALUES (1438, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22009毫秒', '0', '', '2024-12-24 04:03:59');
INSERT INTO `sys_job_log` VALUES (1439, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21945毫秒', '0', '', '2024-12-24 04:04:21');
INSERT INTO `sys_job_log` VALUES (1440, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21966毫秒', '0', '', '2024-12-24 04:04:21');
INSERT INTO `sys_job_log` VALUES (1441, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21967毫秒', '0', '', '2024-12-24 04:04:43');
INSERT INTO `sys_job_log` VALUES (1442, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21978毫秒', '0', '', '2024-12-24 04:04:43');
INSERT INTO `sys_job_log` VALUES (1443, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21973毫秒', '0', '', '2024-12-24 04:05:05');
INSERT INTO `sys_job_log` VALUES (1444, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21997毫秒', '0', '', '2024-12-24 04:05:05');
INSERT INTO `sys_job_log` VALUES (1445, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21966毫秒', '0', '', '2024-12-24 04:05:27');
INSERT INTO `sys_job_log` VALUES (1446, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21976毫秒', '0', '', '2024-12-24 04:05:27');
INSERT INTO `sys_job_log` VALUES (1447, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21982毫秒', '0', '', '2024-12-24 04:05:49');
INSERT INTO `sys_job_log` VALUES (1448, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21990毫秒', '0', '', '2024-12-24 04:05:49');
INSERT INTO `sys_job_log` VALUES (1449, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21985毫秒', '0', '', '2024-12-24 04:06:11');
INSERT INTO `sys_job_log` VALUES (1450, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21995毫秒', '0', '', '2024-12-24 04:06:11');
INSERT INTO `sys_job_log` VALUES (1451, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21989毫秒', '0', '', '2024-12-24 04:06:33');
INSERT INTO `sys_job_log` VALUES (1452, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21986毫秒', '0', '', '2024-12-24 04:06:33');
INSERT INTO `sys_job_log` VALUES (1453, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21962毫秒', '0', '', '2024-12-24 04:06:55');
INSERT INTO `sys_job_log` VALUES (1454, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21983毫秒', '0', '', '2024-12-24 04:06:55');
INSERT INTO `sys_job_log` VALUES (1455, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21962毫秒', '0', '', '2024-12-24 04:07:17');
INSERT INTO `sys_job_log` VALUES (1456, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21979毫秒', '0', '', '2024-12-24 04:07:17');
INSERT INTO `sys_job_log` VALUES (1457, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21985毫秒', '0', '', '2024-12-24 04:07:39');
INSERT INTO `sys_job_log` VALUES (1458, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21995毫秒', '0', '', '2024-12-24 04:07:39');
INSERT INTO `sys_job_log` VALUES (1459, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21956毫秒', '0', '', '2024-12-24 04:08:01');
INSERT INTO `sys_job_log` VALUES (1460, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21984毫秒', '0', '', '2024-12-24 04:08:01');
INSERT INTO `sys_job_log` VALUES (1461, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22007毫秒', '0', '', '2024-12-24 04:08:23');
INSERT INTO `sys_job_log` VALUES (1462, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22010毫秒', '0', '', '2024-12-24 04:08:23');
INSERT INTO `sys_job_log` VALUES (1463, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21974毫秒', '0', '', '2024-12-24 04:08:45');
INSERT INTO `sys_job_log` VALUES (1464, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21946毫秒', '0', '', '2024-12-24 04:08:45');
INSERT INTO `sys_job_log` VALUES (1465, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21959毫秒', '0', '', '2024-12-24 04:09:07');
INSERT INTO `sys_job_log` VALUES (1466, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21982毫秒', '0', '', '2024-12-24 04:09:07');
INSERT INTO `sys_job_log` VALUES (1467, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21982毫秒', '0', '', '2024-12-24 04:09:29');
INSERT INTO `sys_job_log` VALUES (1468, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22025毫秒', '0', '', '2024-12-24 04:09:29');
INSERT INTO `sys_job_log` VALUES (1469, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21958毫秒', '0', '', '2024-12-24 04:09:51');
INSERT INTO `sys_job_log` VALUES (1470, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21993毫秒', '0', '', '2024-12-24 04:09:51');
INSERT INTO `sys_job_log` VALUES (1471, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21940毫秒', '0', '', '2024-12-24 04:10:13');
INSERT INTO `sys_job_log` VALUES (1472, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21999毫秒', '0', '', '2024-12-24 04:10:13');
INSERT INTO `sys_job_log` VALUES (1473, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21980毫秒', '0', '', '2024-12-24 04:10:35');
INSERT INTO `sys_job_log` VALUES (1474, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22024毫秒', '0', '', '2024-12-24 04:10:35');
INSERT INTO `sys_job_log` VALUES (1475, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21936毫秒', '0', '', '2024-12-24 04:10:57');
INSERT INTO `sys_job_log` VALUES (1476, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21957毫秒', '0', '', '2024-12-24 04:10:57');
INSERT INTO `sys_job_log` VALUES (1477, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21991毫秒', '0', '', '2024-12-24 04:11:19');
INSERT INTO `sys_job_log` VALUES (1478, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21997毫秒', '0', '', '2024-12-24 04:11:19');
INSERT INTO `sys_job_log` VALUES (1479, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21975毫秒', '0', '', '2024-12-24 04:11:41');
INSERT INTO `sys_job_log` VALUES (1480, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21997毫秒', '0', '', '2024-12-24 04:11:41');
INSERT INTO `sys_job_log` VALUES (1481, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21980毫秒', '0', '', '2024-12-24 04:12:03');
INSERT INTO `sys_job_log` VALUES (1482, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22004毫秒', '0', '', '2024-12-24 04:12:03');
INSERT INTO `sys_job_log` VALUES (1483, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21973毫秒', '0', '', '2024-12-24 04:12:25');
INSERT INTO `sys_job_log` VALUES (1484, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21966毫秒', '0', '', '2024-12-24 04:12:25');
INSERT INTO `sys_job_log` VALUES (1485, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21969毫秒', '0', '', '2024-12-24 04:12:47');
INSERT INTO `sys_job_log` VALUES (1486, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21978毫秒', '0', '', '2024-12-24 04:12:47');
INSERT INTO `sys_job_log` VALUES (1487, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21962毫秒', '0', '', '2024-12-24 04:13:09');
INSERT INTO `sys_job_log` VALUES (1488, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21975毫秒', '0', '', '2024-12-24 04:13:09');
INSERT INTO `sys_job_log` VALUES (1489, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21996毫秒', '0', '', '2024-12-24 04:13:31');
INSERT INTO `sys_job_log` VALUES (1490, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22015毫秒', '0', '', '2024-12-24 04:13:31');
INSERT INTO `sys_job_log` VALUES (1491, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21965毫秒', '0', '', '2024-12-24 04:13:53');
INSERT INTO `sys_job_log` VALUES (1492, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21978毫秒', '0', '', '2024-12-24 04:13:53');
INSERT INTO `sys_job_log` VALUES (1493, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21978毫秒', '0', '', '2024-12-24 04:14:15');
INSERT INTO `sys_job_log` VALUES (1494, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21998毫秒', '0', '', '2024-12-24 04:14:15');
INSERT INTO `sys_job_log` VALUES (1495, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21982毫秒', '0', '', '2024-12-24 04:14:37');
INSERT INTO `sys_job_log` VALUES (1496, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22004毫秒', '0', '', '2024-12-24 04:14:37');
INSERT INTO `sys_job_log` VALUES (1497, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21969毫秒', '0', '', '2024-12-24 04:14:59');
INSERT INTO `sys_job_log` VALUES (1498, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21987毫秒', '0', '', '2024-12-24 04:14:59');
INSERT INTO `sys_job_log` VALUES (1499, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21969毫秒', '0', '', '2024-12-24 04:15:21');
INSERT INTO `sys_job_log` VALUES (1500, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21987毫秒', '0', '', '2024-12-24 04:15:21');
INSERT INTO `sys_job_log` VALUES (1501, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21968毫秒', '0', '', '2024-12-24 04:15:43');
INSERT INTO `sys_job_log` VALUES (1502, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21980毫秒', '0', '', '2024-12-24 04:15:43');
INSERT INTO `sys_job_log` VALUES (1503, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21990毫秒', '0', '', '2024-12-24 04:16:05');
INSERT INTO `sys_job_log` VALUES (1504, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22001毫秒', '0', '', '2024-12-24 04:16:05');
INSERT INTO `sys_job_log` VALUES (1505, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21953毫秒', '0', '', '2024-12-24 04:16:27');
INSERT INTO `sys_job_log` VALUES (1506, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21960毫秒', '0', '', '2024-12-24 04:16:27');
INSERT INTO `sys_job_log` VALUES (1507, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21976毫秒', '0', '', '2024-12-24 04:16:49');
INSERT INTO `sys_job_log` VALUES (1508, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22000毫秒', '0', '', '2024-12-24 04:16:49');
INSERT INTO `sys_job_log` VALUES (1509, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21977毫秒', '0', '', '2024-12-24 04:17:11');
INSERT INTO `sys_job_log` VALUES (1510, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21989毫秒', '0', '', '2024-12-24 04:17:11');
INSERT INTO `sys_job_log` VALUES (1511, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21965毫秒', '0', '', '2024-12-24 04:17:33');
INSERT INTO `sys_job_log` VALUES (1512, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21977毫秒', '0', '', '2024-12-24 04:17:33');
INSERT INTO `sys_job_log` VALUES (1513, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21961毫秒', '0', '', '2024-12-24 04:17:55');
INSERT INTO `sys_job_log` VALUES (1514, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21972毫秒', '0', '', '2024-12-24 04:17:55');
INSERT INTO `sys_job_log` VALUES (1515, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22059毫秒', '0', '', '2024-12-24 04:18:17');
INSERT INTO `sys_job_log` VALUES (1516, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22080毫秒', '0', '', '2024-12-24 04:18:17');
INSERT INTO `sys_job_log` VALUES (1517, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21905毫秒', '0', '', '2024-12-24 04:18:39');
INSERT INTO `sys_job_log` VALUES (1518, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21926毫秒', '0', '', '2024-12-24 04:18:39');
INSERT INTO `sys_job_log` VALUES (1519, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21968毫秒', '0', '', '2024-12-24 04:19:01');
INSERT INTO `sys_job_log` VALUES (1520, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21968毫秒', '0', '', '2024-12-24 04:19:01');
INSERT INTO `sys_job_log` VALUES (1521, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21984毫秒', '0', '', '2024-12-24 04:19:23');
INSERT INTO `sys_job_log` VALUES (1522, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22005毫秒', '0', '', '2024-12-24 04:19:23');
INSERT INTO `sys_job_log` VALUES (1523, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21979毫秒', '0', '', '2024-12-24 04:19:45');
INSERT INTO `sys_job_log` VALUES (1524, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21999毫秒', '0', '', '2024-12-24 04:19:45');
INSERT INTO `sys_job_log` VALUES (1525, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21955毫秒', '0', '', '2024-12-24 04:20:07');
INSERT INTO `sys_job_log` VALUES (1526, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21978毫秒', '0', '', '2024-12-24 04:20:07');
INSERT INTO `sys_job_log` VALUES (1527, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21980毫秒', '0', '', '2024-12-24 04:20:29');
INSERT INTO `sys_job_log` VALUES (1528, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21987毫秒', '0', '', '2024-12-24 04:20:29');
INSERT INTO `sys_job_log` VALUES (1529, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21986毫秒', '0', '', '2024-12-24 04:20:51');
INSERT INTO `sys_job_log` VALUES (1530, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22008毫秒', '0', '', '2024-12-24 04:20:51');
INSERT INTO `sys_job_log` VALUES (1531, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21967毫秒', '0', '', '2024-12-24 04:21:13');
INSERT INTO `sys_job_log` VALUES (1532, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21979毫秒', '0', '', '2024-12-24 04:21:13');
INSERT INTO `sys_job_log` VALUES (1533, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21977毫秒', '0', '', '2024-12-24 04:21:35');
INSERT INTO `sys_job_log` VALUES (1534, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21997毫秒', '0', '', '2024-12-24 04:21:35');
INSERT INTO `sys_job_log` VALUES (1535, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21994毫秒', '0', '', '2024-12-24 04:21:57');
INSERT INTO `sys_job_log` VALUES (1536, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22007毫秒', '0', '', '2024-12-24 04:21:57');
INSERT INTO `sys_job_log` VALUES (1537, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21948毫秒', '0', '', '2024-12-24 04:22:19');
INSERT INTO `sys_job_log` VALUES (1538, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21967毫秒', '0', '', '2024-12-24 04:22:19');
INSERT INTO `sys_job_log` VALUES (1539, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21975毫秒', '0', '', '2024-12-24 04:22:41');
INSERT INTO `sys_job_log` VALUES (1540, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21980毫秒', '0', '', '2024-12-24 04:22:41');
INSERT INTO `sys_job_log` VALUES (1541, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21990毫秒', '0', '', '2024-12-24 04:23:03');
INSERT INTO `sys_job_log` VALUES (1542, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22010毫秒', '0', '', '2024-12-24 04:23:03');
INSERT INTO `sys_job_log` VALUES (1543, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21964毫秒', '0', '', '2024-12-24 04:23:25');
INSERT INTO `sys_job_log` VALUES (1544, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21974毫秒', '0', '', '2024-12-24 04:23:25');
INSERT INTO `sys_job_log` VALUES (1545, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21985毫秒', '0', '', '2024-12-24 04:23:47');
INSERT INTO `sys_job_log` VALUES (1546, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21992毫秒', '0', '', '2024-12-24 04:23:47');
INSERT INTO `sys_job_log` VALUES (1547, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21972毫秒', '0', '', '2024-12-24 04:24:09');
INSERT INTO `sys_job_log` VALUES (1548, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21983毫秒', '0', '', '2024-12-24 04:24:09');
INSERT INTO `sys_job_log` VALUES (1549, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21950毫秒', '0', '', '2024-12-24 04:24:31');
INSERT INTO `sys_job_log` VALUES (1550, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21981毫秒', '0', '', '2024-12-24 04:24:31');
INSERT INTO `sys_job_log` VALUES (1551, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21987毫秒', '0', '', '2024-12-24 04:24:53');
INSERT INTO `sys_job_log` VALUES (1552, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21990毫秒', '0', '', '2024-12-24 04:24:53');
INSERT INTO `sys_job_log` VALUES (1553, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21975毫秒', '0', '', '2024-12-24 04:25:15');
INSERT INTO `sys_job_log` VALUES (1554, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21982毫秒', '0', '', '2024-12-24 04:25:15');
INSERT INTO `sys_job_log` VALUES (1555, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21992毫秒', '0', '', '2024-12-24 04:25:37');
INSERT INTO `sys_job_log` VALUES (1556, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22000毫秒', '0', '', '2024-12-24 04:25:37');
INSERT INTO `sys_job_log` VALUES (1557, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21981毫秒', '0', '', '2024-12-24 04:25:59');
INSERT INTO `sys_job_log` VALUES (1558, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21987毫秒', '0', '', '2024-12-24 04:25:59');
INSERT INTO `sys_job_log` VALUES (1559, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21967毫秒', '0', '', '2024-12-24 04:26:21');
INSERT INTO `sys_job_log` VALUES (1560, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21977毫秒', '0', '', '2024-12-24 04:26:21');
INSERT INTO `sys_job_log` VALUES (1561, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21971毫秒', '0', '', '2024-12-24 04:26:43');
INSERT INTO `sys_job_log` VALUES (1562, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21982毫秒', '0', '', '2024-12-24 04:26:43');
INSERT INTO `sys_job_log` VALUES (1563, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21970毫秒', '0', '', '2024-12-24 04:27:05');
INSERT INTO `sys_job_log` VALUES (1564, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21991毫秒', '0', '', '2024-12-24 04:27:05');
INSERT INTO `sys_job_log` VALUES (1565, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21984毫秒', '0', '', '2024-12-24 04:27:27');
INSERT INTO `sys_job_log` VALUES (1566, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22018毫秒', '0', '', '2024-12-24 04:27:27');
INSERT INTO `sys_job_log` VALUES (1567, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21974毫秒', '0', '', '2024-12-24 04:27:49');
INSERT INTO `sys_job_log` VALUES (1568, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21957毫秒', '0', '', '2024-12-24 04:27:49');
INSERT INTO `sys_job_log` VALUES (1569, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22005毫秒', '0', '', '2024-12-24 04:28:11');
INSERT INTO `sys_job_log` VALUES (1570, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22031毫秒', '0', '', '2024-12-24 04:28:11');
INSERT INTO `sys_job_log` VALUES (1571, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21913毫秒', '0', '', '2024-12-24 04:28:33');
INSERT INTO `sys_job_log` VALUES (1572, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21955毫秒', '0', '', '2024-12-24 04:28:33');
INSERT INTO `sys_job_log` VALUES (1573, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21987毫秒', '0', '', '2024-12-24 04:28:55');
INSERT INTO `sys_job_log` VALUES (1574, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21999毫秒', '0', '', '2024-12-24 04:28:55');
INSERT INTO `sys_job_log` VALUES (1575, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21980毫秒', '0', '', '2024-12-24 04:29:17');
INSERT INTO `sys_job_log` VALUES (1576, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21976毫秒', '0', '', '2024-12-24 04:29:17');
INSERT INTO `sys_job_log` VALUES (1577, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21981毫秒', '0', '', '2024-12-24 04:29:39');
INSERT INTO `sys_job_log` VALUES (1578, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22005毫秒', '0', '', '2024-12-24 04:29:39');
INSERT INTO `sys_job_log` VALUES (1579, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21973毫秒', '0', '', '2024-12-24 04:30:01');
INSERT INTO `sys_job_log` VALUES (1580, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21976毫秒', '0', '', '2024-12-24 04:30:01');
INSERT INTO `sys_job_log` VALUES (1581, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21961毫秒', '0', '', '2024-12-24 04:30:23');
INSERT INTO `sys_job_log` VALUES (1582, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21983毫秒', '0', '', '2024-12-24 04:30:23');
INSERT INTO `sys_job_log` VALUES (1583, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21970毫秒', '0', '', '2024-12-24 04:30:45');
INSERT INTO `sys_job_log` VALUES (1584, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21970毫秒', '0', '', '2024-12-24 04:30:45');
INSERT INTO `sys_job_log` VALUES (1585, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21990毫秒', '0', '', '2024-12-24 04:31:07');
INSERT INTO `sys_job_log` VALUES (1586, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21999毫秒', '0', '', '2024-12-24 04:31:07');
INSERT INTO `sys_job_log` VALUES (1587, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21952毫秒', '0', '', '2024-12-24 04:31:29');
INSERT INTO `sys_job_log` VALUES (1588, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21972毫秒', '0', '', '2024-12-24 04:31:29');
INSERT INTO `sys_job_log` VALUES (1589, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22013毫秒', '0', '', '2024-12-24 04:31:51');
INSERT INTO `sys_job_log` VALUES (1590, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22008毫秒', '0', '', '2024-12-24 04:31:51');
INSERT INTO `sys_job_log` VALUES (1591, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21956毫秒', '0', '', '2024-12-24 04:32:13');
INSERT INTO `sys_job_log` VALUES (1592, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21990毫秒', '0', '', '2024-12-24 04:32:13');
INSERT INTO `sys_job_log` VALUES (1593, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21978毫秒', '0', '', '2024-12-24 04:32:35');
INSERT INTO `sys_job_log` VALUES (1594, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21979毫秒', '0', '', '2024-12-24 04:32:35');
INSERT INTO `sys_job_log` VALUES (1595, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21945毫秒', '0', '', '2024-12-24 04:32:57');
INSERT INTO `sys_job_log` VALUES (1596, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21991毫秒', '0', '', '2024-12-24 04:32:57');
INSERT INTO `sys_job_log` VALUES (1597, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21969毫秒', '0', '', '2024-12-24 04:33:19');
INSERT INTO `sys_job_log` VALUES (1598, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21990毫秒', '0', '', '2024-12-24 04:33:19');
INSERT INTO `sys_job_log` VALUES (1599, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21978毫秒', '0', '', '2024-12-24 04:33:41');
INSERT INTO `sys_job_log` VALUES (1600, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21999毫秒', '0', '', '2024-12-24 04:33:41');
INSERT INTO `sys_job_log` VALUES (1601, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21979毫秒', '0', '', '2024-12-24 04:34:03');
INSERT INTO `sys_job_log` VALUES (1602, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22000毫秒', '0', '', '2024-12-24 04:34:03');
INSERT INTO `sys_job_log` VALUES (1603, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21961毫秒', '0', '', '2024-12-24 04:34:25');
INSERT INTO `sys_job_log` VALUES (1604, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21985毫秒', '0', '', '2024-12-24 04:34:25');
INSERT INTO `sys_job_log` VALUES (1605, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21992毫秒', '0', '', '2024-12-24 04:34:47');
INSERT INTO `sys_job_log` VALUES (1606, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22004毫秒', '0', '', '2024-12-24 04:34:47');
INSERT INTO `sys_job_log` VALUES (1607, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21993毫秒', '0', '', '2024-12-24 04:35:09');
INSERT INTO `sys_job_log` VALUES (1608, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21987毫秒', '0', '', '2024-12-24 04:35:09');
INSERT INTO `sys_job_log` VALUES (1609, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21974毫秒', '0', '', '2024-12-24 04:35:31');
INSERT INTO `sys_job_log` VALUES (1610, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21983毫秒', '0', '', '2024-12-24 04:35:31');
INSERT INTO `sys_job_log` VALUES (1611, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21970毫秒', '0', '', '2024-12-24 04:35:53');
INSERT INTO `sys_job_log` VALUES (1612, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21971毫秒', '0', '', '2024-12-24 04:35:53');
INSERT INTO `sys_job_log` VALUES (1613, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21962毫秒', '0', '', '2024-12-24 04:36:15');
INSERT INTO `sys_job_log` VALUES (1614, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21996毫秒', '0', '', '2024-12-24 04:36:15');
INSERT INTO `sys_job_log` VALUES (1615, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21949毫秒', '0', '', '2024-12-24 04:36:37');
INSERT INTO `sys_job_log` VALUES (1616, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22007毫秒', '0', '', '2024-12-24 04:36:37');
INSERT INTO `sys_job_log` VALUES (1617, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21980毫秒', '0', '', '2024-12-24 04:36:59');
INSERT INTO `sys_job_log` VALUES (1618, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21963毫秒', '0', '', '2024-12-24 04:36:59');
INSERT INTO `sys_job_log` VALUES (1619, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21972毫秒', '0', '', '2024-12-24 04:37:21');
INSERT INTO `sys_job_log` VALUES (1620, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21982毫秒', '0', '', '2024-12-24 04:37:21');
INSERT INTO `sys_job_log` VALUES (1621, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21984毫秒', '0', '', '2024-12-24 04:37:43');
INSERT INTO `sys_job_log` VALUES (1622, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21995毫秒', '0', '', '2024-12-24 04:37:43');
INSERT INTO `sys_job_log` VALUES (1623, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21971毫秒', '0', '', '2024-12-24 04:38:05');
INSERT INTO `sys_job_log` VALUES (1624, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21985毫秒', '0', '', '2024-12-24 04:38:05');
INSERT INTO `sys_job_log` VALUES (1625, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21989毫秒', '0', '', '2024-12-24 04:38:27');
INSERT INTO `sys_job_log` VALUES (1626, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22008毫秒', '0', '', '2024-12-24 04:38:27');
INSERT INTO `sys_job_log` VALUES (1627, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21965毫秒', '0', '', '2024-12-24 04:38:49');
INSERT INTO `sys_job_log` VALUES (1628, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21968毫秒', '0', '', '2024-12-24 04:38:49');
INSERT INTO `sys_job_log` VALUES (1629, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21963毫秒', '0', '', '2024-12-24 04:39:11');
INSERT INTO `sys_job_log` VALUES (1630, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21985毫秒', '0', '', '2024-12-24 04:39:11');
INSERT INTO `sys_job_log` VALUES (1631, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22015毫秒', '0', '', '2024-12-24 04:39:33');
INSERT INTO `sys_job_log` VALUES (1632, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22013毫秒', '0', '', '2024-12-24 04:39:33');
INSERT INTO `sys_job_log` VALUES (1633, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21949毫秒', '0', '', '2024-12-24 04:39:55');
INSERT INTO `sys_job_log` VALUES (1634, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21974毫秒', '0', '', '2024-12-24 04:39:55');
INSERT INTO `sys_job_log` VALUES (1635, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21973毫秒', '0', '', '2024-12-24 04:40:17');
INSERT INTO `sys_job_log` VALUES (1636, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21994毫秒', '0', '', '2024-12-24 04:40:17');
INSERT INTO `sys_job_log` VALUES (1637, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21991毫秒', '0', '', '2024-12-24 04:40:39');
INSERT INTO `sys_job_log` VALUES (1638, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22004毫秒', '0', '', '2024-12-24 04:40:39');
INSERT INTO `sys_job_log` VALUES (1639, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21963毫秒', '0', '', '2024-12-24 04:41:01');
INSERT INTO `sys_job_log` VALUES (1640, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21975毫秒', '0', '', '2024-12-24 04:41:01');
INSERT INTO `sys_job_log` VALUES (1641, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21973毫秒', '0', '', '2024-12-24 04:41:23');
INSERT INTO `sys_job_log` VALUES (1642, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21983毫秒', '0', '', '2024-12-24 04:41:23');
INSERT INTO `sys_job_log` VALUES (1643, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21984毫秒', '0', '', '2024-12-24 04:41:45');
INSERT INTO `sys_job_log` VALUES (1644, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21963毫秒', '0', '', '2024-12-24 04:41:45');
INSERT INTO `sys_job_log` VALUES (1645, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22007毫秒', '0', '', '2024-12-24 04:42:07');
INSERT INTO `sys_job_log` VALUES (1646, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22022毫秒', '0', '', '2024-12-24 04:42:07');
INSERT INTO `sys_job_log` VALUES (1647, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21968毫秒', '0', '', '2024-12-24 04:42:29');
INSERT INTO `sys_job_log` VALUES (1648, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21963毫秒', '0', '', '2024-12-24 04:42:29');
INSERT INTO `sys_job_log` VALUES (1649, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21971毫秒', '0', '', '2024-12-24 04:42:51');
INSERT INTO `sys_job_log` VALUES (1650, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21980毫秒', '0', '', '2024-12-24 04:42:51');
INSERT INTO `sys_job_log` VALUES (1651, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21981毫秒', '0', '', '2024-12-24 04:43:13');
INSERT INTO `sys_job_log` VALUES (1652, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21992毫秒', '0', '', '2024-12-24 04:43:13');
INSERT INTO `sys_job_log` VALUES (1653, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21969毫秒', '0', '', '2024-12-24 04:43:35');
INSERT INTO `sys_job_log` VALUES (1654, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21989毫秒', '0', '', '2024-12-24 04:43:35');
INSERT INTO `sys_job_log` VALUES (1655, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21971毫秒', '0', '', '2024-12-24 04:43:57');
INSERT INTO `sys_job_log` VALUES (1656, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21982毫秒', '0', '', '2024-12-24 04:43:57');
INSERT INTO `sys_job_log` VALUES (1657, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21965毫秒', '0', '', '2024-12-24 04:44:19');
INSERT INTO `sys_job_log` VALUES (1658, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21971毫秒', '0', '', '2024-12-24 04:44:19');
INSERT INTO `sys_job_log` VALUES (1659, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22001毫秒', '0', '', '2024-12-24 04:44:41');
INSERT INTO `sys_job_log` VALUES (1660, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22011毫秒', '0', '', '2024-12-24 04:44:41');
INSERT INTO `sys_job_log` VALUES (1661, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21964毫秒', '0', '', '2024-12-24 04:45:03');
INSERT INTO `sys_job_log` VALUES (1662, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21985毫秒', '0', '', '2024-12-24 04:45:03');
INSERT INTO `sys_job_log` VALUES (1663, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21986毫秒', '0', '', '2024-12-24 04:45:25');
INSERT INTO `sys_job_log` VALUES (1664, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21995毫秒', '0', '', '2024-12-24 04:45:25');
INSERT INTO `sys_job_log` VALUES (1665, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21972毫秒', '0', '', '2024-12-24 04:45:47');
INSERT INTO `sys_job_log` VALUES (1666, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21983毫秒', '0', '', '2024-12-24 04:45:47');
INSERT INTO `sys_job_log` VALUES (1667, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21953毫秒', '0', '', '2024-12-24 04:46:09');
INSERT INTO `sys_job_log` VALUES (1668, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21987毫秒', '0', '', '2024-12-24 04:46:09');
INSERT INTO `sys_job_log` VALUES (1669, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22074毫秒', '0', '', '2024-12-24 04:46:31');
INSERT INTO `sys_job_log` VALUES (1670, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22045毫秒', '0', '', '2024-12-24 04:46:31');
INSERT INTO `sys_job_log` VALUES (1671, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21907毫秒', '0', '', '2024-12-24 04:46:53');
INSERT INTO `sys_job_log` VALUES (1672, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21912毫秒', '0', '', '2024-12-24 04:46:53');
INSERT INTO `sys_job_log` VALUES (1673, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21974毫秒', '0', '', '2024-12-24 04:47:15');
INSERT INTO `sys_job_log` VALUES (1674, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21984毫秒', '0', '', '2024-12-24 04:47:15');
INSERT INTO `sys_job_log` VALUES (1675, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21974毫秒', '0', '', '2024-12-24 04:47:37');
INSERT INTO `sys_job_log` VALUES (1676, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21983毫秒', '0', '', '2024-12-24 04:47:37');
INSERT INTO `sys_job_log` VALUES (1677, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21951毫秒', '0', '', '2024-12-24 04:47:59');
INSERT INTO `sys_job_log` VALUES (1678, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21996毫秒', '0', '', '2024-12-24 04:47:59');
INSERT INTO `sys_job_log` VALUES (1679, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21976毫秒', '0', '', '2024-12-24 04:48:21');
INSERT INTO `sys_job_log` VALUES (1680, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21975毫秒', '0', '', '2024-12-24 04:48:21');
INSERT INTO `sys_job_log` VALUES (1681, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21977毫秒', '0', '', '2024-12-24 04:48:43');
INSERT INTO `sys_job_log` VALUES (1682, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22019毫秒', '0', '', '2024-12-24 04:48:43');
INSERT INTO `sys_job_log` VALUES (1683, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21956毫秒', '0', '', '2024-12-24 04:49:05');
INSERT INTO `sys_job_log` VALUES (1684, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21974毫秒', '0', '', '2024-12-24 04:49:05');
INSERT INTO `sys_job_log` VALUES (1685, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22003毫秒', '0', '', '2024-12-24 04:49:27');
INSERT INTO `sys_job_log` VALUES (1686, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21997毫秒', '0', '', '2024-12-24 04:49:27');
INSERT INTO `sys_job_log` VALUES (1687, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21957毫秒', '0', '', '2024-12-24 04:49:49');
INSERT INTO `sys_job_log` VALUES (1688, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21980毫秒', '0', '', '2024-12-24 04:49:49');
INSERT INTO `sys_job_log` VALUES (1689, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21944毫秒', '0', '', '2024-12-24 04:50:11');
INSERT INTO `sys_job_log` VALUES (1690, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21953毫秒', '0', '', '2024-12-24 04:50:11');
INSERT INTO `sys_job_log` VALUES (1691, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21997毫秒', '0', '', '2024-12-24 04:50:33');
INSERT INTO `sys_job_log` VALUES (1692, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22005毫秒', '0', '', '2024-12-24 04:50:33');
INSERT INTO `sys_job_log` VALUES (1693, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21972毫秒', '0', '', '2024-12-24 04:50:55');
INSERT INTO `sys_job_log` VALUES (1694, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22008毫秒', '0', '', '2024-12-24 04:50:55');
INSERT INTO `sys_job_log` VALUES (1695, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21970毫秒', '0', '', '2024-12-24 04:51:17');
INSERT INTO `sys_job_log` VALUES (1696, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22014毫秒', '0', '', '2024-12-24 04:51:17');
INSERT INTO `sys_job_log` VALUES (1697, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21978毫秒', '0', '', '2024-12-24 04:51:39');
INSERT INTO `sys_job_log` VALUES (1698, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21973毫秒', '0', '', '2024-12-24 04:51:39');
INSERT INTO `sys_job_log` VALUES (1699, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21976毫秒', '0', '', '2024-12-24 04:52:01');
INSERT INTO `sys_job_log` VALUES (1700, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21981毫秒', '0', '', '2024-12-24 04:52:01');
INSERT INTO `sys_job_log` VALUES (1701, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21980毫秒', '0', '', '2024-12-24 04:52:23');
INSERT INTO `sys_job_log` VALUES (1702, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21997毫秒', '0', '', '2024-12-24 04:52:23');
INSERT INTO `sys_job_log` VALUES (1703, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21978毫秒', '0', '', '2024-12-24 04:52:45');
INSERT INTO `sys_job_log` VALUES (1704, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21987毫秒', '0', '', '2024-12-24 04:52:45');
INSERT INTO `sys_job_log` VALUES (1705, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21978毫秒', '0', '', '2024-12-24 04:53:07');
INSERT INTO `sys_job_log` VALUES (1706, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21982毫秒', '0', '', '2024-12-24 04:53:07');
INSERT INTO `sys_job_log` VALUES (1707, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21958毫秒', '0', '', '2024-12-24 04:53:29');
INSERT INTO `sys_job_log` VALUES (1708, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21981毫秒', '0', '', '2024-12-24 04:53:29');
INSERT INTO `sys_job_log` VALUES (1709, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21950毫秒', '0', '', '2024-12-24 04:53:51');
INSERT INTO `sys_job_log` VALUES (1710, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21971毫秒', '0', '', '2024-12-24 04:53:51');
INSERT INTO `sys_job_log` VALUES (1711, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21992毫秒', '0', '', '2024-12-24 04:54:13');
INSERT INTO `sys_job_log` VALUES (1712, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22008毫秒', '0', '', '2024-12-24 04:54:13');
INSERT INTO `sys_job_log` VALUES (1713, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21991毫秒', '0', '', '2024-12-24 04:54:35');
INSERT INTO `sys_job_log` VALUES (1714, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22002毫秒', '0', '', '2024-12-24 04:54:35');
INSERT INTO `sys_job_log` VALUES (1715, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21954毫秒', '0', '', '2024-12-24 04:54:57');
INSERT INTO `sys_job_log` VALUES (1716, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21957毫秒', '0', '', '2024-12-24 04:54:57');
INSERT INTO `sys_job_log` VALUES (1717, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21999毫秒', '0', '', '2024-12-24 04:55:19');
INSERT INTO `sys_job_log` VALUES (1718, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22038毫秒', '0', '', '2024-12-24 04:55:19');
INSERT INTO `sys_job_log` VALUES (1719, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21961毫秒', '0', '', '2024-12-24 04:55:41');
INSERT INTO `sys_job_log` VALUES (1720, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21924毫秒', '0', '', '2024-12-24 04:55:41');
INSERT INTO `sys_job_log` VALUES (1721, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21977毫秒', '0', '', '2024-12-24 04:56:03');
INSERT INTO `sys_job_log` VALUES (1722, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22004毫秒', '0', '', '2024-12-24 04:56:03');
INSERT INTO `sys_job_log` VALUES (1723, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21940毫秒', '0', '', '2024-12-24 04:56:25');
INSERT INTO `sys_job_log` VALUES (1724, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22001毫秒', '0', '', '2024-12-24 04:56:25');
INSERT INTO `sys_job_log` VALUES (1725, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21973毫秒', '0', '', '2024-12-24 04:56:47');
INSERT INTO `sys_job_log` VALUES (1726, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22019毫秒', '0', '', '2024-12-24 04:56:47');
INSERT INTO `sys_job_log` VALUES (1727, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21973毫秒', '0', '', '2024-12-24 04:57:09');
INSERT INTO `sys_job_log` VALUES (1728, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21982毫秒', '0', '', '2024-12-24 04:57:09');
INSERT INTO `sys_job_log` VALUES (1729, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21966毫秒', '0', '', '2024-12-24 04:57:31');
INSERT INTO `sys_job_log` VALUES (1730, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21983毫秒', '0', '', '2024-12-24 04:57:31');
INSERT INTO `sys_job_log` VALUES (1731, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21972毫秒', '0', '', '2024-12-24 04:57:53');
INSERT INTO `sys_job_log` VALUES (1732, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21992毫秒', '0', '', '2024-12-24 04:57:53');
INSERT INTO `sys_job_log` VALUES (1733, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21968毫秒', '0', '', '2024-12-24 04:58:15');
INSERT INTO `sys_job_log` VALUES (1734, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21974毫秒', '0', '', '2024-12-24 04:58:15');
INSERT INTO `sys_job_log` VALUES (1735, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22005毫秒', '0', '', '2024-12-24 04:58:37');
INSERT INTO `sys_job_log` VALUES (1736, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22026毫秒', '0', '', '2024-12-24 04:58:37');
INSERT INTO `sys_job_log` VALUES (1737, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21972毫秒', '0', '', '2024-12-24 04:58:59');
INSERT INTO `sys_job_log` VALUES (1738, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21985毫秒', '0', '', '2024-12-24 04:58:59');
INSERT INTO `sys_job_log` VALUES (1739, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21964毫秒', '0', '', '2024-12-24 04:59:21');
INSERT INTO `sys_job_log` VALUES (1740, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21975毫秒', '0', '', '2024-12-24 04:59:21');
INSERT INTO `sys_job_log` VALUES (1741, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21974毫秒', '0', '', '2024-12-24 04:59:43');
INSERT INTO `sys_job_log` VALUES (1742, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22008毫秒', '0', '', '2024-12-24 04:59:43');
INSERT INTO `sys_job_log` VALUES (1743, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21935毫秒', '0', '', '2024-12-24 05:00:05');
INSERT INTO `sys_job_log` VALUES (1744, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21982毫秒', '0', '', '2024-12-24 05:00:05');
INSERT INTO `sys_job_log` VALUES (1745, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21999毫秒', '0', '', '2024-12-24 05:00:27');
INSERT INTO `sys_job_log` VALUES (1746, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22019毫秒', '0', '', '2024-12-24 05:00:27');
INSERT INTO `sys_job_log` VALUES (1747, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21950毫秒', '0', '', '2024-12-24 05:00:49');
INSERT INTO `sys_job_log` VALUES (1748, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21963毫秒', '0', '', '2024-12-24 05:00:49');
INSERT INTO `sys_job_log` VALUES (1749, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21985毫秒', '0', '', '2024-12-24 05:01:11');
INSERT INTO `sys_job_log` VALUES (1750, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22005毫秒', '0', '', '2024-12-24 05:01:11');
INSERT INTO `sys_job_log` VALUES (1751, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21946毫秒', '0', '', '2024-12-24 05:01:33');
INSERT INTO `sys_job_log` VALUES (1752, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21973毫秒', '0', '', '2024-12-24 05:01:33');
INSERT INTO `sys_job_log` VALUES (1753, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21965毫秒', '0', '', '2024-12-24 05:01:55');
INSERT INTO `sys_job_log` VALUES (1754, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22011毫秒', '0', '', '2024-12-24 05:01:55');
INSERT INTO `sys_job_log` VALUES (1755, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21965毫秒', '0', '', '2024-12-24 05:02:17');
INSERT INTO `sys_job_log` VALUES (1756, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21985毫秒', '0', '', '2024-12-24 05:02:17');
INSERT INTO `sys_job_log` VALUES (1757, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21996毫秒', '0', '', '2024-12-24 05:02:39');
INSERT INTO `sys_job_log` VALUES (1758, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22003毫秒', '0', '', '2024-12-24 05:02:39');
INSERT INTO `sys_job_log` VALUES (1759, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21983毫秒', '0', '', '2024-12-24 05:03:01');
INSERT INTO `sys_job_log` VALUES (1760, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22006毫秒', '0', '', '2024-12-24 05:03:01');
INSERT INTO `sys_job_log` VALUES (1761, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21940毫秒', '0', '', '2024-12-24 05:03:23');
INSERT INTO `sys_job_log` VALUES (1762, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21962毫秒', '0', '', '2024-12-24 05:03:23');
INSERT INTO `sys_job_log` VALUES (1763, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21985毫秒', '0', '', '2024-12-24 05:03:45');
INSERT INTO `sys_job_log` VALUES (1764, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21996毫秒', '0', '', '2024-12-24 05:03:45');
INSERT INTO `sys_job_log` VALUES (1765, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22009毫秒', '0', '', '2024-12-24 05:04:07');
INSERT INTO `sys_job_log` VALUES (1766, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22020毫秒', '0', '', '2024-12-24 05:04:07');
INSERT INTO `sys_job_log` VALUES (1767, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21935毫秒', '0', '', '2024-12-24 05:04:29');
INSERT INTO `sys_job_log` VALUES (1768, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21944毫秒', '0', '', '2024-12-24 05:04:29');
INSERT INTO `sys_job_log` VALUES (1769, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21981毫秒', '0', '', '2024-12-24 05:04:51');
INSERT INTO `sys_job_log` VALUES (1770, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21994毫秒', '0', '', '2024-12-24 05:04:51');
INSERT INTO `sys_job_log` VALUES (1771, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21992毫秒', '0', '', '2024-12-24 05:05:13');
INSERT INTO `sys_job_log` VALUES (1772, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22014毫秒', '0', '', '2024-12-24 05:05:13');
INSERT INTO `sys_job_log` VALUES (1773, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21935毫秒', '0', '', '2024-12-24 05:05:35');
INSERT INTO `sys_job_log` VALUES (1774, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21971毫秒', '0', '', '2024-12-24 05:05:35');
INSERT INTO `sys_job_log` VALUES (1775, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21981毫秒', '0', '', '2024-12-24 05:05:57');
INSERT INTO `sys_job_log` VALUES (1776, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21990毫秒', '0', '', '2024-12-24 05:05:57');
INSERT INTO `sys_job_log` VALUES (1777, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21968毫秒', '0', '', '2024-12-24 05:06:19');
INSERT INTO `sys_job_log` VALUES (1778, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21981毫秒', '0', '', '2024-12-24 05:06:19');
INSERT INTO `sys_job_log` VALUES (1779, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22013毫秒', '0', '', '2024-12-24 05:06:41');
INSERT INTO `sys_job_log` VALUES (1780, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22054毫秒', '0', '', '2024-12-24 05:06:41');
INSERT INTO `sys_job_log` VALUES (1781, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21893毫秒', '0', '', '2024-12-24 05:07:03');
INSERT INTO `sys_job_log` VALUES (1782, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21954毫秒', '0', '', '2024-12-24 05:07:03');
INSERT INTO `sys_job_log` VALUES (1783, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21980毫秒', '0', '', '2024-12-24 05:07:25');
INSERT INTO `sys_job_log` VALUES (1784, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22000毫秒', '0', '', '2024-12-24 05:07:25');
INSERT INTO `sys_job_log` VALUES (1785, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21964毫秒', '0', '', '2024-12-24 05:07:47');
INSERT INTO `sys_job_log` VALUES (1786, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21951毫秒', '0', '', '2024-12-24 05:07:47');
INSERT INTO `sys_job_log` VALUES (1787, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21973毫秒', '0', '', '2024-12-24 05:08:09');
INSERT INTO `sys_job_log` VALUES (1788, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21990毫秒', '0', '', '2024-12-24 05:08:09');
INSERT INTO `sys_job_log` VALUES (1789, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21974毫秒', '0', '', '2024-12-24 05:08:31');
INSERT INTO `sys_job_log` VALUES (1790, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21986毫秒', '0', '', '2024-12-24 05:08:31');
INSERT INTO `sys_job_log` VALUES (1791, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21983毫秒', '0', '', '2024-12-24 05:08:53');
INSERT INTO `sys_job_log` VALUES (1792, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22004毫秒', '0', '', '2024-12-24 05:08:53');
INSERT INTO `sys_job_log` VALUES (1793, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21975毫秒', '0', '', '2024-12-24 05:09:15');
INSERT INTO `sys_job_log` VALUES (1794, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21985毫秒', '0', '', '2024-12-24 05:09:15');
INSERT INTO `sys_job_log` VALUES (1795, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21978毫秒', '0', '', '2024-12-24 05:09:37');
INSERT INTO `sys_job_log` VALUES (1796, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21973毫秒', '0', '', '2024-12-24 05:09:37');
INSERT INTO `sys_job_log` VALUES (1797, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21966毫秒', '0', '', '2024-12-24 05:09:59');
INSERT INTO `sys_job_log` VALUES (1798, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21992毫秒', '0', '', '2024-12-24 05:09:59');
INSERT INTO `sys_job_log` VALUES (1799, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21974毫秒', '0', '', '2024-12-24 05:10:21');
INSERT INTO `sys_job_log` VALUES (1800, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21977毫秒', '0', '', '2024-12-24 05:10:21');
INSERT INTO `sys_job_log` VALUES (1801, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22012毫秒', '0', '', '2024-12-24 05:10:43');
INSERT INTO `sys_job_log` VALUES (1802, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22039毫秒', '0', '', '2024-12-24 05:10:43');
INSERT INTO `sys_job_log` VALUES (1803, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21922毫秒', '0', '', '2024-12-24 05:11:05');
INSERT INTO `sys_job_log` VALUES (1804, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21922毫秒', '0', '', '2024-12-24 05:11:05');
INSERT INTO `sys_job_log` VALUES (1805, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21995毫秒', '0', '', '2024-12-24 05:11:27');
INSERT INTO `sys_job_log` VALUES (1806, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22017毫秒', '0', '', '2024-12-24 05:11:27');
INSERT INTO `sys_job_log` VALUES (1807, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21954毫秒', '0', '', '2024-12-24 05:11:49');
INSERT INTO `sys_job_log` VALUES (1808, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21990毫秒', '0', '', '2024-12-24 05:11:49');
INSERT INTO `sys_job_log` VALUES (1809, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21942毫秒', '0', '', '2024-12-24 05:12:11');
INSERT INTO `sys_job_log` VALUES (1810, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21985毫秒', '0', '', '2024-12-24 05:12:11');
INSERT INTO `sys_job_log` VALUES (1811, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22010毫秒', '0', '', '2024-12-24 05:12:33');
INSERT INTO `sys_job_log` VALUES (1812, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21996毫秒', '0', '', '2024-12-24 05:12:33');
INSERT INTO `sys_job_log` VALUES (1813, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21949毫秒', '0', '', '2024-12-24 05:12:55');
INSERT INTO `sys_job_log` VALUES (1814, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21965毫秒', '0', '', '2024-12-24 05:12:55');
INSERT INTO `sys_job_log` VALUES (1815, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21984毫秒', '0', '', '2024-12-24 05:13:17');
INSERT INTO `sys_job_log` VALUES (1816, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22004毫秒', '0', '', '2024-12-24 05:13:17');
INSERT INTO `sys_job_log` VALUES (1817, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21978毫秒', '0', '', '2024-12-24 05:13:39');
INSERT INTO `sys_job_log` VALUES (1818, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21989毫秒', '0', '', '2024-12-24 05:13:39');
INSERT INTO `sys_job_log` VALUES (1819, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21964毫秒', '0', '', '2024-12-24 05:14:01');
INSERT INTO `sys_job_log` VALUES (1820, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21985毫秒', '0', '', '2024-12-24 05:14:01');
INSERT INTO `sys_job_log` VALUES (1821, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21969毫秒', '0', '', '2024-12-24 05:14:23');
INSERT INTO `sys_job_log` VALUES (1822, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21988毫秒', '0', '', '2024-12-24 05:14:23');
INSERT INTO `sys_job_log` VALUES (1823, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22016毫秒', '0', '', '2024-12-24 05:14:45');
INSERT INTO `sys_job_log` VALUES (1824, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22028毫秒', '0', '', '2024-12-24 05:14:45');
INSERT INTO `sys_job_log` VALUES (1825, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21936毫秒', '0', '', '2024-12-24 05:15:07');
INSERT INTO `sys_job_log` VALUES (1826, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21958毫秒', '0', '', '2024-12-24 05:15:07');
INSERT INTO `sys_job_log` VALUES (1827, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21969毫秒', '0', '', '2024-12-24 05:15:29');
INSERT INTO `sys_job_log` VALUES (1828, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22007毫秒', '0', '', '2024-12-24 05:15:29');
INSERT INTO `sys_job_log` VALUES (1829, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21951毫秒', '0', '', '2024-12-24 05:15:51');
INSERT INTO `sys_job_log` VALUES (1830, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21997毫秒', '0', '', '2024-12-24 05:15:51');
INSERT INTO `sys_job_log` VALUES (1831, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21991毫秒', '0', '', '2024-12-24 05:16:13');
INSERT INTO `sys_job_log` VALUES (1832, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22017毫秒', '0', '', '2024-12-24 05:16:13');
INSERT INTO `sys_job_log` VALUES (1833, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21958毫秒', '0', '', '2024-12-24 05:16:35');
INSERT INTO `sys_job_log` VALUES (1834, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21966毫秒', '0', '', '2024-12-24 05:16:35');
INSERT INTO `sys_job_log` VALUES (1835, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21983毫秒', '0', '', '2024-12-24 05:16:57');
INSERT INTO `sys_job_log` VALUES (1836, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21974毫秒', '0', '', '2024-12-24 05:16:57');
INSERT INTO `sys_job_log` VALUES (1837, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21959毫秒', '0', '', '2024-12-24 05:17:19');
INSERT INTO `sys_job_log` VALUES (1838, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21969毫秒', '0', '', '2024-12-24 05:17:19');
INSERT INTO `sys_job_log` VALUES (1839, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21986毫秒', '0', '', '2024-12-24 05:17:41');
INSERT INTO `sys_job_log` VALUES (1840, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22003毫秒', '0', '', '2024-12-24 05:17:41');
INSERT INTO `sys_job_log` VALUES (1841, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21951毫秒', '0', '', '2024-12-24 05:18:03');
INSERT INTO `sys_job_log` VALUES (1842, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21971毫秒', '0', '', '2024-12-24 05:18:03');
INSERT INTO `sys_job_log` VALUES (1843, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21995毫秒', '0', '', '2024-12-24 05:18:25');
INSERT INTO `sys_job_log` VALUES (1844, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21987毫秒', '0', '', '2024-12-24 05:18:25');
INSERT INTO `sys_job_log` VALUES (1845, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21973毫秒', '0', '', '2024-12-24 05:18:47');
INSERT INTO `sys_job_log` VALUES (1846, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21995毫秒', '0', '', '2024-12-24 05:18:47');
INSERT INTO `sys_job_log` VALUES (1847, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21978毫秒', '0', '', '2024-12-24 05:19:09');
INSERT INTO `sys_job_log` VALUES (1848, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21987毫秒', '0', '', '2024-12-24 05:19:09');
INSERT INTO `sys_job_log` VALUES (1849, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21965毫秒', '0', '', '2024-12-24 05:19:31');
INSERT INTO `sys_job_log` VALUES (1850, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21975毫秒', '0', '', '2024-12-24 05:19:31');
INSERT INTO `sys_job_log` VALUES (1851, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22002毫秒', '0', '', '2024-12-24 05:19:53');
INSERT INTO `sys_job_log` VALUES (1852, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22013毫秒', '0', '', '2024-12-24 05:19:53');
INSERT INTO `sys_job_log` VALUES (1853, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21974毫秒', '0', '', '2024-12-24 05:20:15');
INSERT INTO `sys_job_log` VALUES (1854, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21996毫秒', '0', '', '2024-12-24 05:20:15');
INSERT INTO `sys_job_log` VALUES (1855, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21966毫秒', '0', '', '2024-12-24 05:20:37');
INSERT INTO `sys_job_log` VALUES (1856, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21978毫秒', '0', '', '2024-12-24 05:20:37');
INSERT INTO `sys_job_log` VALUES (1857, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22024毫秒', '0', '', '2024-12-24 05:20:59');
INSERT INTO `sys_job_log` VALUES (1858, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22045毫秒', '0', '', '2024-12-24 05:20:59');
INSERT INTO `sys_job_log` VALUES (1859, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21926毫秒', '0', '', '2024-12-24 05:21:21');
INSERT INTO `sys_job_log` VALUES (1860, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21937毫秒', '0', '', '2024-12-24 05:21:21');
INSERT INTO `sys_job_log` VALUES (1861, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21961毫秒', '0', '', '2024-12-24 05:21:43');
INSERT INTO `sys_job_log` VALUES (1862, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21979毫秒', '0', '', '2024-12-24 05:21:43');
INSERT INTO `sys_job_log` VALUES (1863, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21988毫秒', '0', '', '2024-12-24 05:22:05');
INSERT INTO `sys_job_log` VALUES (1864, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22008毫秒', '0', '', '2024-12-24 05:22:05');
INSERT INTO `sys_job_log` VALUES (1865, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22001毫秒', '0', '', '2024-12-24 05:22:27');
INSERT INTO `sys_job_log` VALUES (1866, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22017毫秒', '0', '', '2024-12-24 05:22:27');
INSERT INTO `sys_job_log` VALUES (1867, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21946毫秒', '0', '', '2024-12-24 05:22:49');
INSERT INTO `sys_job_log` VALUES (1868, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21961毫秒', '0', '', '2024-12-24 05:22:49');
INSERT INTO `sys_job_log` VALUES (1869, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21964毫秒', '0', '', '2024-12-24 05:23:11');
INSERT INTO `sys_job_log` VALUES (1870, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21974毫秒', '0', '', '2024-12-24 05:23:11');
INSERT INTO `sys_job_log` VALUES (1871, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21993毫秒', '0', '', '2024-12-24 05:23:33');
INSERT INTO `sys_job_log` VALUES (1872, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22007毫秒', '0', '', '2024-12-24 05:23:33');
INSERT INTO `sys_job_log` VALUES (1873, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21975毫秒', '0', '', '2024-12-24 05:23:55');
INSERT INTO `sys_job_log` VALUES (1874, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21995毫秒', '0', '', '2024-12-24 05:23:55');
INSERT INTO `sys_job_log` VALUES (1875, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21981毫秒', '0', '', '2024-12-24 05:24:17');
INSERT INTO `sys_job_log` VALUES (1876, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22001毫秒', '0', '', '2024-12-24 05:24:17');
INSERT INTO `sys_job_log` VALUES (1877, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21956毫秒', '0', '', '2024-12-24 05:24:39');
INSERT INTO `sys_job_log` VALUES (1878, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21975毫秒', '0', '', '2024-12-24 05:24:39');
INSERT INTO `sys_job_log` VALUES (1879, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21974毫秒', '0', '', '2024-12-24 05:25:01');
INSERT INTO `sys_job_log` VALUES (1880, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22003毫秒', '0', '', '2024-12-24 05:25:01');
INSERT INTO `sys_job_log` VALUES (1881, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21959毫秒', '0', '', '2024-12-24 05:25:23');
INSERT INTO `sys_job_log` VALUES (1882, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21964毫秒', '0', '', '2024-12-24 05:25:23');
INSERT INTO `sys_job_log` VALUES (1883, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21950毫秒', '0', '', '2024-12-24 05:25:45');
INSERT INTO `sys_job_log` VALUES (1884, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21967毫秒', '0', '', '2024-12-24 05:25:45');
INSERT INTO `sys_job_log` VALUES (1885, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21978毫秒', '0', '', '2024-12-24 05:26:07');
INSERT INTO `sys_job_log` VALUES (1886, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21999毫秒', '0', '', '2024-12-24 05:26:07');
INSERT INTO `sys_job_log` VALUES (1887, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22014毫秒', '0', '', '2024-12-24 05:26:29');
INSERT INTO `sys_job_log` VALUES (1888, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22034毫秒', '0', '', '2024-12-24 05:26:29');
INSERT INTO `sys_job_log` VALUES (1889, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21948毫秒', '0', '', '2024-12-24 05:26:51');
INSERT INTO `sys_job_log` VALUES (1890, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21952毫秒', '0', '', '2024-12-24 05:26:51');
INSERT INTO `sys_job_log` VALUES (1891, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21968毫秒', '0', '', '2024-12-24 05:27:13');
INSERT INTO `sys_job_log` VALUES (1892, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21992毫秒', '0', '', '2024-12-24 05:27:13');
INSERT INTO `sys_job_log` VALUES (1893, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21979毫秒', '0', '', '2024-12-24 05:27:35');
INSERT INTO `sys_job_log` VALUES (1894, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21989毫秒', '0', '', '2024-12-24 05:27:35');
INSERT INTO `sys_job_log` VALUES (1895, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21992毫秒', '0', '', '2024-12-24 05:27:57');
INSERT INTO `sys_job_log` VALUES (1896, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22004毫秒', '0', '', '2024-12-24 05:27:57');
INSERT INTO `sys_job_log` VALUES (1897, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21969毫秒', '0', '', '2024-12-24 05:28:19');
INSERT INTO `sys_job_log` VALUES (1898, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21991毫秒', '0', '', '2024-12-24 05:28:19');
INSERT INTO `sys_job_log` VALUES (1899, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21965毫秒', '0', '', '2024-12-24 05:28:41');
INSERT INTO `sys_job_log` VALUES (1900, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21983毫秒', '0', '', '2024-12-24 05:28:41');
INSERT INTO `sys_job_log` VALUES (1901, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21965毫秒', '0', '', '2024-12-24 05:29:03');
INSERT INTO `sys_job_log` VALUES (1902, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21975毫秒', '0', '', '2024-12-24 05:29:03');
INSERT INTO `sys_job_log` VALUES (1903, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21984毫秒', '0', '', '2024-12-24 05:29:25');
INSERT INTO `sys_job_log` VALUES (1904, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22005毫秒', '0', '', '2024-12-24 05:29:25');
INSERT INTO `sys_job_log` VALUES (1905, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21953毫秒', '0', '', '2024-12-24 05:29:47');
INSERT INTO `sys_job_log` VALUES (1906, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21997毫秒', '0', '', '2024-12-24 05:29:47');
INSERT INTO `sys_job_log` VALUES (1907, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21964毫秒', '0', '', '2024-12-24 05:30:09');
INSERT INTO `sys_job_log` VALUES (1908, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21971毫秒', '0', '', '2024-12-24 05:30:09');
INSERT INTO `sys_job_log` VALUES (1909, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21994毫秒', '0', '', '2024-12-24 05:30:31');
INSERT INTO `sys_job_log` VALUES (1910, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21990毫秒', '0', '', '2024-12-24 05:30:31');
INSERT INTO `sys_job_log` VALUES (1911, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21991毫秒', '0', '', '2024-12-24 05:30:53');
INSERT INTO `sys_job_log` VALUES (1912, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21988毫秒', '0', '', '2024-12-24 05:30:53');
INSERT INTO `sys_job_log` VALUES (1913, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21963毫秒', '0', '', '2024-12-24 05:31:15');
INSERT INTO `sys_job_log` VALUES (1914, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21972毫秒', '0', '', '2024-12-24 05:31:15');
INSERT INTO `sys_job_log` VALUES (1915, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21982毫秒', '0', '', '2024-12-24 05:31:37');
INSERT INTO `sys_job_log` VALUES (1916, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22002毫秒', '0', '', '2024-12-24 05:31:37');
INSERT INTO `sys_job_log` VALUES (1917, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21945毫秒', '0', '', '2024-12-24 05:31:59');
INSERT INTO `sys_job_log` VALUES (1918, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21964毫秒', '0', '', '2024-12-24 05:31:59');
INSERT INTO `sys_job_log` VALUES (1919, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21984毫秒', '0', '', '2024-12-24 05:32:21');
INSERT INTO `sys_job_log` VALUES (1920, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22004毫秒', '0', '', '2024-12-24 05:32:21');
INSERT INTO `sys_job_log` VALUES (1921, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21994毫秒', '0', '', '2024-12-24 05:32:43');
INSERT INTO `sys_job_log` VALUES (1922, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22005毫秒', '0', '', '2024-12-24 05:32:43');
INSERT INTO `sys_job_log` VALUES (1923, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21963毫秒', '0', '', '2024-12-24 05:33:05');
INSERT INTO `sys_job_log` VALUES (1924, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21998毫秒', '0', '', '2024-12-24 05:33:05');
INSERT INTO `sys_job_log` VALUES (1925, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21986毫秒', '0', '', '2024-12-24 05:33:27');
INSERT INTO `sys_job_log` VALUES (1926, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21978毫秒', '0', '', '2024-12-24 05:33:27');
INSERT INTO `sys_job_log` VALUES (1927, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21970毫秒', '0', '', '2024-12-24 05:33:49');
INSERT INTO `sys_job_log` VALUES (1928, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21972毫秒', '0', '', '2024-12-24 05:33:49');
INSERT INTO `sys_job_log` VALUES (1929, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21964毫秒', '0', '', '2024-12-24 05:34:11');
INSERT INTO `sys_job_log` VALUES (1930, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21986毫秒', '0', '', '2024-12-24 05:34:11');
INSERT INTO `sys_job_log` VALUES (1931, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21944毫秒', '0', '', '2024-12-24 05:34:33');
INSERT INTO `sys_job_log` VALUES (1932, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21962毫秒', '0', '', '2024-12-24 05:34:33');
INSERT INTO `sys_job_log` VALUES (1933, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21978毫秒', '0', '', '2024-12-24 05:34:55');
INSERT INTO `sys_job_log` VALUES (1934, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21970毫秒', '0', '', '2024-12-24 05:34:55');
INSERT INTO `sys_job_log` VALUES (1935, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22007毫秒', '0', '', '2024-12-24 05:35:17');
INSERT INTO `sys_job_log` VALUES (1936, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22026毫秒', '0', '', '2024-12-24 05:35:17');
INSERT INTO `sys_job_log` VALUES (1937, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21989毫秒', '0', '', '2024-12-24 05:35:39');
INSERT INTO `sys_job_log` VALUES (1938, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21992毫秒', '0', '', '2024-12-24 05:35:39');
INSERT INTO `sys_job_log` VALUES (1939, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21966毫秒', '0', '', '2024-12-24 05:36:01');
INSERT INTO `sys_job_log` VALUES (1940, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21988毫秒', '0', '', '2024-12-24 05:36:01');
INSERT INTO `sys_job_log` VALUES (1941, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21962毫秒', '0', '', '2024-12-24 05:36:23');
INSERT INTO `sys_job_log` VALUES (1942, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21974毫秒', '0', '', '2024-12-24 05:36:23');
INSERT INTO `sys_job_log` VALUES (1943, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21973毫秒', '0', '', '2024-12-24 05:36:45');
INSERT INTO `sys_job_log` VALUES (1944, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21966毫秒', '0', '', '2024-12-24 05:36:45');
INSERT INTO `sys_job_log` VALUES (1945, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21973毫秒', '0', '', '2024-12-24 05:37:07');
INSERT INTO `sys_job_log` VALUES (1946, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21985毫秒', '0', '', '2024-12-24 05:37:07');
INSERT INTO `sys_job_log` VALUES (1947, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22000毫秒', '0', '', '2024-12-24 05:37:29');
INSERT INTO `sys_job_log` VALUES (1948, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22027毫秒', '0', '', '2024-12-24 05:37:29');
INSERT INTO `sys_job_log` VALUES (1949, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21975毫秒', '0', '', '2024-12-24 05:37:51');
INSERT INTO `sys_job_log` VALUES (1950, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21961毫秒', '0', '', '2024-12-24 05:37:51');
INSERT INTO `sys_job_log` VALUES (1951, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21952毫秒', '0', '', '2024-12-24 05:38:13');
INSERT INTO `sys_job_log` VALUES (1952, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21975毫秒', '0', '', '2024-12-24 05:38:13');
INSERT INTO `sys_job_log` VALUES (1953, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21977毫秒', '0', '', '2024-12-24 05:38:35');
INSERT INTO `sys_job_log` VALUES (1954, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21981毫秒', '0', '', '2024-12-24 05:38:35');
INSERT INTO `sys_job_log` VALUES (1955, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21988毫秒', '0', '', '2024-12-24 05:38:57');
INSERT INTO `sys_job_log` VALUES (1956, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22000毫秒', '0', '', '2024-12-24 05:38:57');
INSERT INTO `sys_job_log` VALUES (1957, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21977毫秒', '0', '', '2024-12-24 05:39:19');
INSERT INTO `sys_job_log` VALUES (1958, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21987毫秒', '0', '', '2024-12-24 05:39:19');
INSERT INTO `sys_job_log` VALUES (1959, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21971毫秒', '0', '', '2024-12-24 05:39:41');
INSERT INTO `sys_job_log` VALUES (1960, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21982毫秒', '0', '', '2024-12-24 05:39:41');
INSERT INTO `sys_job_log` VALUES (1961, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21977毫秒', '0', '', '2024-12-24 05:40:03');
INSERT INTO `sys_job_log` VALUES (1962, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21994毫秒', '0', '', '2024-12-24 05:40:03');
INSERT INTO `sys_job_log` VALUES (1963, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21984毫秒', '0', '', '2024-12-24 05:40:25');
INSERT INTO `sys_job_log` VALUES (1964, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22006毫秒', '0', '', '2024-12-24 05:40:25');
INSERT INTO `sys_job_log` VALUES (1965, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21963毫秒', '0', '', '2024-12-24 05:40:47');
INSERT INTO `sys_job_log` VALUES (1966, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21985毫秒', '0', '', '2024-12-24 05:40:47');
INSERT INTO `sys_job_log` VALUES (1967, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21979毫秒', '0', '', '2024-12-24 05:41:09');
INSERT INTO `sys_job_log` VALUES (1968, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21975毫秒', '0', '', '2024-12-24 05:41:09');
INSERT INTO `sys_job_log` VALUES (1969, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21976毫秒', '0', '', '2024-12-24 05:41:31');
INSERT INTO `sys_job_log` VALUES (1970, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21996毫秒', '0', '', '2024-12-24 05:41:31');
INSERT INTO `sys_job_log` VALUES (1971, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21966毫秒', '0', '', '2024-12-24 05:41:53');
INSERT INTO `sys_job_log` VALUES (1972, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21987毫秒', '0', '', '2024-12-24 05:41:53');
INSERT INTO `sys_job_log` VALUES (1973, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21963毫秒', '0', '', '2024-12-24 05:42:15');
INSERT INTO `sys_job_log` VALUES (1974, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21985毫秒', '0', '', '2024-12-24 05:42:15');
INSERT INTO `sys_job_log` VALUES (1975, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22011毫秒', '0', '', '2024-12-24 05:42:37');
INSERT INTO `sys_job_log` VALUES (1976, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22005毫秒', '0', '', '2024-12-24 05:42:37');
INSERT INTO `sys_job_log` VALUES (1977, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21957毫秒', '0', '', '2024-12-24 05:42:59');
INSERT INTO `sys_job_log` VALUES (1978, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21980毫秒', '0', '', '2024-12-24 05:42:59');
INSERT INTO `sys_job_log` VALUES (1979, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21985毫秒', '0', '', '2024-12-24 05:43:21');
INSERT INTO `sys_job_log` VALUES (1980, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22012毫秒', '0', '', '2024-12-24 05:43:21');
INSERT INTO `sys_job_log` VALUES (1981, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21973毫秒', '0', '', '2024-12-24 05:43:43');
INSERT INTO `sys_job_log` VALUES (1982, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21958毫秒', '0', '', '2024-12-24 05:43:43');
INSERT INTO `sys_job_log` VALUES (1983, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21959毫秒', '0', '', '2024-12-24 05:44:05');
INSERT INTO `sys_job_log` VALUES (1984, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21970毫秒', '0', '', '2024-12-24 05:44:05');
INSERT INTO `sys_job_log` VALUES (1985, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22007毫秒', '0', '', '2024-12-24 05:44:27');
INSERT INTO `sys_job_log` VALUES (1986, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22017毫秒', '0', '', '2024-12-24 05:44:27');
INSERT INTO `sys_job_log` VALUES (1987, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21948毫秒', '0', '', '2024-12-24 05:44:49');
INSERT INTO `sys_job_log` VALUES (1988, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21970毫秒', '0', '', '2024-12-24 05:44:49');
INSERT INTO `sys_job_log` VALUES (1989, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21972毫秒', '0', '', '2024-12-24 05:45:11');
INSERT INTO `sys_job_log` VALUES (1990, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21984毫秒', '0', '', '2024-12-24 05:45:11');
INSERT INTO `sys_job_log` VALUES (1991, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21999毫秒', '0', '', '2024-12-24 05:45:33');
INSERT INTO `sys_job_log` VALUES (1992, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22010毫秒', '0', '', '2024-12-24 05:45:33');
INSERT INTO `sys_job_log` VALUES (1993, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21965毫秒', '0', '', '2024-12-24 05:45:55');
INSERT INTO `sys_job_log` VALUES (1994, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21985毫秒', '0', '', '2024-12-24 05:45:55');
INSERT INTO `sys_job_log` VALUES (1995, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21963毫秒', '0', '', '2024-12-24 05:46:17');
INSERT INTO `sys_job_log` VALUES (1996, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21984毫秒', '0', '', '2024-12-24 05:46:17');
INSERT INTO `sys_job_log` VALUES (1997, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21964毫秒', '0', '', '2024-12-24 05:46:39');
INSERT INTO `sys_job_log` VALUES (1998, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21982毫秒', '0', '', '2024-12-24 05:46:39');
INSERT INTO `sys_job_log` VALUES (1999, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21970毫秒', '0', '', '2024-12-24 05:47:01');
INSERT INTO `sys_job_log` VALUES (2000, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21995毫秒', '0', '', '2024-12-24 05:47:01');
INSERT INTO `sys_job_log` VALUES (2001, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22009毫秒', '0', '', '2024-12-24 05:47:23');
INSERT INTO `sys_job_log` VALUES (2002, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21996毫秒', '0', '', '2024-12-24 05:47:23');
INSERT INTO `sys_job_log` VALUES (2003, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21967毫秒', '0', '', '2024-12-24 05:47:45');
INSERT INTO `sys_job_log` VALUES (2004, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21981毫秒', '0', '', '2024-12-24 05:47:45');
INSERT INTO `sys_job_log` VALUES (2005, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21959毫秒', '0', '', '2024-12-24 05:48:07');
INSERT INTO `sys_job_log` VALUES (2006, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21981毫秒', '0', '', '2024-12-24 05:48:07');
INSERT INTO `sys_job_log` VALUES (2007, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21980毫秒', '0', '', '2024-12-24 05:48:29');
INSERT INTO `sys_job_log` VALUES (2008, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21983毫秒', '0', '', '2024-12-24 05:48:29');
INSERT INTO `sys_job_log` VALUES (2009, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21986毫秒', '0', '', '2024-12-24 05:48:51');
INSERT INTO `sys_job_log` VALUES (2010, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22006毫秒', '0', '', '2024-12-24 05:48:51');
INSERT INTO `sys_job_log` VALUES (2011, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21967毫秒', '0', '', '2024-12-24 05:49:13');
INSERT INTO `sys_job_log` VALUES (2012, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21978毫秒', '0', '', '2024-12-24 05:49:13');
INSERT INTO `sys_job_log` VALUES (2013, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21994毫秒', '0', '', '2024-12-24 05:49:35');
INSERT INTO `sys_job_log` VALUES (2014, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22023毫秒', '0', '', '2024-12-24 05:49:35');
INSERT INTO `sys_job_log` VALUES (2015, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21967毫秒', '0', '', '2024-12-24 05:49:57');
INSERT INTO `sys_job_log` VALUES (2016, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21956毫秒', '0', '', '2024-12-24 05:49:57');
INSERT INTO `sys_job_log` VALUES (2017, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21948毫秒', '0', '', '2024-12-24 05:50:19');
INSERT INTO `sys_job_log` VALUES (2018, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21984毫秒', '0', '', '2024-12-24 05:50:19');
INSERT INTO `sys_job_log` VALUES (2019, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21947毫秒', '0', '', '2024-12-24 05:50:41');
INSERT INTO `sys_job_log` VALUES (2020, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22005毫秒', '0', '', '2024-12-24 05:50:41');
INSERT INTO `sys_job_log` VALUES (2021, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21994毫秒', '0', '', '2024-12-24 05:51:03');
INSERT INTO `sys_job_log` VALUES (2022, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21980毫秒', '0', '', '2024-12-24 05:51:03');
INSERT INTO `sys_job_log` VALUES (2023, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21979毫秒', '0', '', '2024-12-24 05:51:25');
INSERT INTO `sys_job_log` VALUES (2024, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21999毫秒', '0', '', '2024-12-24 05:51:25');
INSERT INTO `sys_job_log` VALUES (2025, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21968毫秒', '0', '', '2024-12-24 05:51:47');
INSERT INTO `sys_job_log` VALUES (2026, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21987毫秒', '0', '', '2024-12-24 05:51:47');
INSERT INTO `sys_job_log` VALUES (2027, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21978毫秒', '0', '', '2024-12-24 05:52:09');
INSERT INTO `sys_job_log` VALUES (2028, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21987毫秒', '0', '', '2024-12-24 05:52:09');
INSERT INTO `sys_job_log` VALUES (2029, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21971毫秒', '0', '', '2024-12-24 05:52:31');
INSERT INTO `sys_job_log` VALUES (2030, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21991毫秒', '0', '', '2024-12-24 05:52:31');
INSERT INTO `sys_job_log` VALUES (2031, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21979毫秒', '0', '', '2024-12-24 05:52:53');
INSERT INTO `sys_job_log` VALUES (2032, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22004毫秒', '0', '', '2024-12-24 05:52:53');
INSERT INTO `sys_job_log` VALUES (2033, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21969毫秒', '0', '', '2024-12-24 05:53:15');
INSERT INTO `sys_job_log` VALUES (2034, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21956毫秒', '0', '', '2024-12-24 05:53:15');
INSERT INTO `sys_job_log` VALUES (2035, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21972毫秒', '0', '', '2024-12-24 05:53:37');
INSERT INTO `sys_job_log` VALUES (2036, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22001毫秒', '0', '', '2024-12-24 05:53:37');
INSERT INTO `sys_job_log` VALUES (2037, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21945毫秒', '0', '', '2024-12-24 05:53:59');
INSERT INTO `sys_job_log` VALUES (2038, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22006毫秒', '0', '', '2024-12-24 05:53:59');
INSERT INTO `sys_job_log` VALUES (2039, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21981毫秒', '0', '', '2024-12-24 05:54:21');
INSERT INTO `sys_job_log` VALUES (2040, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21969毫秒', '0', '', '2024-12-24 05:54:21');
INSERT INTO `sys_job_log` VALUES (2041, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21985毫秒', '0', '', '2024-12-24 05:54:43');
INSERT INTO `sys_job_log` VALUES (2042, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21996毫秒', '0', '', '2024-12-24 05:54:43');
INSERT INTO `sys_job_log` VALUES (2043, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21977毫秒', '0', '', '2024-12-24 05:55:05');
INSERT INTO `sys_job_log` VALUES (2044, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21973毫秒', '0', '', '2024-12-24 05:55:05');
INSERT INTO `sys_job_log` VALUES (2045, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21979毫秒', '0', '', '2024-12-24 05:55:27');
INSERT INTO `sys_job_log` VALUES (2046, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21985毫秒', '0', '', '2024-12-24 05:55:27');
INSERT INTO `sys_job_log` VALUES (2047, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22008毫秒', '0', '', '2024-12-24 05:55:49');
INSERT INTO `sys_job_log` VALUES (2048, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22035毫秒', '0', '', '2024-12-24 05:55:49');
INSERT INTO `sys_job_log` VALUES (2049, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21929毫秒', '0', '', '2024-12-24 05:56:11');
INSERT INTO `sys_job_log` VALUES (2050, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21971毫秒', '0', '', '2024-12-24 05:56:11');
INSERT INTO `sys_job_log` VALUES (2051, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21969毫秒', '0', '', '2024-12-24 05:56:33');
INSERT INTO `sys_job_log` VALUES (2052, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21980毫秒', '0', '', '2024-12-24 05:56:33');
INSERT INTO `sys_job_log` VALUES (2053, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22003毫秒', '0', '', '2024-12-24 05:56:55');
INSERT INTO `sys_job_log` VALUES (2054, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22015毫秒', '0', '', '2024-12-24 05:56:55');
INSERT INTO `sys_job_log` VALUES (2055, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21948毫秒', '0', '', '2024-12-24 05:57:17');
INSERT INTO `sys_job_log` VALUES (2056, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21968毫秒', '0', '', '2024-12-24 05:57:17');
INSERT INTO `sys_job_log` VALUES (2057, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21964毫秒', '0', '', '2024-12-24 05:57:39');
INSERT INTO `sys_job_log` VALUES (2058, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21977毫秒', '0', '', '2024-12-24 05:57:39');
INSERT INTO `sys_job_log` VALUES (2059, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21984毫秒', '0', '', '2024-12-24 05:58:01');
INSERT INTO `sys_job_log` VALUES (2060, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21998毫秒', '0', '', '2024-12-24 05:58:01');
INSERT INTO `sys_job_log` VALUES (2061, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21988毫秒', '0', '', '2024-12-24 05:58:23');
INSERT INTO `sys_job_log` VALUES (2062, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21998毫秒', '0', '', '2024-12-24 05:58:23');
INSERT INTO `sys_job_log` VALUES (2063, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21968毫秒', '0', '', '2024-12-24 05:58:45');
INSERT INTO `sys_job_log` VALUES (2064, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22006毫秒', '0', '', '2024-12-24 05:58:45');
INSERT INTO `sys_job_log` VALUES (2065, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21932毫秒', '0', '', '2024-12-24 05:59:07');
INSERT INTO `sys_job_log` VALUES (2066, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21975毫秒', '0', '', '2024-12-24 05:59:07');
INSERT INTO `sys_job_log` VALUES (2067, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21986毫秒', '0', '', '2024-12-24 05:59:29');
INSERT INTO `sys_job_log` VALUES (2068, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22013毫秒', '0', '', '2024-12-24 05:59:29');
INSERT INTO `sys_job_log` VALUES (2069, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21964毫秒', '0', '', '2024-12-24 05:59:51');
INSERT INTO `sys_job_log` VALUES (2070, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22008毫秒', '0', '', '2024-12-24 05:59:51');
INSERT INTO `sys_job_log` VALUES (2071, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21966毫秒', '0', '', '2024-12-24 06:00:13');
INSERT INTO `sys_job_log` VALUES (2072, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21974毫秒', '0', '', '2024-12-24 06:00:13');
INSERT INTO `sys_job_log` VALUES (2073, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21963毫秒', '0', '', '2024-12-24 06:00:35');
INSERT INTO `sys_job_log` VALUES (2074, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21985毫秒', '0', '', '2024-12-24 06:00:35');
INSERT INTO `sys_job_log` VALUES (2075, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21960毫秒', '0', '', '2024-12-24 06:00:57');
INSERT INTO `sys_job_log` VALUES (2076, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21968毫秒', '0', '', '2024-12-24 06:00:57');
INSERT INTO `sys_job_log` VALUES (2077, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21994毫秒', '0', '', '2024-12-24 06:01:19');
INSERT INTO `sys_job_log` VALUES (2078, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22018毫秒', '0', '', '2024-12-24 06:01:19');
INSERT INTO `sys_job_log` VALUES (2079, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21972毫秒', '0', '', '2024-12-24 06:01:41');
INSERT INTO `sys_job_log` VALUES (2080, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21958毫秒', '0', '', '2024-12-24 06:01:41');
INSERT INTO `sys_job_log` VALUES (2081, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22006毫秒', '0', '', '2024-12-24 06:02:03');
INSERT INTO `sys_job_log` VALUES (2082, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22003毫秒', '0', '', '2024-12-24 06:02:03');
INSERT INTO `sys_job_log` VALUES (2083, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21979毫秒', '0', '', '2024-12-24 06:02:25');
INSERT INTO `sys_job_log` VALUES (2084, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22002毫秒', '0', '', '2024-12-24 06:02:25');
INSERT INTO `sys_job_log` VALUES (2085, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21968毫秒', '0', '', '2024-12-24 06:02:47');
INSERT INTO `sys_job_log` VALUES (2086, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21963毫秒', '0', '', '2024-12-24 06:02:47');
INSERT INTO `sys_job_log` VALUES (2087, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21966毫秒', '0', '', '2024-12-24 06:03:09');
INSERT INTO `sys_job_log` VALUES (2088, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21988毫秒', '0', '', '2024-12-24 06:03:09');
INSERT INTO `sys_job_log` VALUES (2089, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21984毫秒', '0', '', '2024-12-24 06:03:31');
INSERT INTO `sys_job_log` VALUES (2090, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21982毫秒', '0', '', '2024-12-24 06:03:31');
INSERT INTO `sys_job_log` VALUES (2091, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21999毫秒', '0', '', '2024-12-24 06:03:53');
INSERT INTO `sys_job_log` VALUES (2092, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22008毫秒', '0', '', '2024-12-24 06:03:53');
INSERT INTO `sys_job_log` VALUES (2093, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21930毫秒', '0', '', '2024-12-24 06:04:15');
INSERT INTO `sys_job_log` VALUES (2094, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21932毫秒', '0', '', '2024-12-24 06:04:15');
INSERT INTO `sys_job_log` VALUES (2095, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21965毫秒', '0', '', '2024-12-24 06:04:37');
INSERT INTO `sys_job_log` VALUES (2096, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21970毫秒', '0', '', '2024-12-24 06:04:37');
INSERT INTO `sys_job_log` VALUES (2097, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21983毫秒', '0', '', '2024-12-24 06:04:59');
INSERT INTO `sys_job_log` VALUES (2098, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22005毫秒', '0', '', '2024-12-24 06:04:59');
INSERT INTO `sys_job_log` VALUES (2099, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21972毫秒', '0', '', '2024-12-24 06:05:21');
INSERT INTO `sys_job_log` VALUES (2100, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21993毫秒', '0', '', '2024-12-24 06:05:21');
INSERT INTO `sys_job_log` VALUES (2101, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21978毫秒', '0', '', '2024-12-24 06:05:43');
INSERT INTO `sys_job_log` VALUES (2102, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21990毫秒', '0', '', '2024-12-24 06:05:43');
INSERT INTO `sys_job_log` VALUES (2103, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21982毫秒', '0', '', '2024-12-24 06:06:05');
INSERT INTO `sys_job_log` VALUES (2104, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21993毫秒', '0', '', '2024-12-24 06:06:05');
INSERT INTO `sys_job_log` VALUES (2105, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21988毫秒', '0', '', '2024-12-24 06:06:27');
INSERT INTO `sys_job_log` VALUES (2106, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22002毫秒', '0', '', '2024-12-24 06:06:27');
INSERT INTO `sys_job_log` VALUES (2107, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21983毫秒', '0', '', '2024-12-24 06:06:49');
INSERT INTO `sys_job_log` VALUES (2108, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22006毫秒', '0', '', '2024-12-24 06:06:49');
INSERT INTO `sys_job_log` VALUES (2109, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21964毫秒', '0', '', '2024-12-24 06:07:11');
INSERT INTO `sys_job_log` VALUES (2110, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21973毫秒', '0', '', '2024-12-24 06:07:11');
INSERT INTO `sys_job_log` VALUES (2111, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21965毫秒', '0', '', '2024-12-24 06:07:33');
INSERT INTO `sys_job_log` VALUES (2112, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21980毫秒', '0', '', '2024-12-24 06:07:33');
INSERT INTO `sys_job_log` VALUES (2113, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21980毫秒', '0', '', '2024-12-24 06:07:55');
INSERT INTO `sys_job_log` VALUES (2114, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21992毫秒', '0', '', '2024-12-24 06:07:55');
INSERT INTO `sys_job_log` VALUES (2115, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21965毫秒', '0', '', '2024-12-24 06:08:17');
INSERT INTO `sys_job_log` VALUES (2116, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21986毫秒', '0', '', '2024-12-24 06:08:17');
INSERT INTO `sys_job_log` VALUES (2117, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21989毫秒', '0', '', '2024-12-24 06:08:39');
INSERT INTO `sys_job_log` VALUES (2118, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21987毫秒', '0', '', '2024-12-24 06:08:39');
INSERT INTO `sys_job_log` VALUES (2119, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21954毫秒', '0', '', '2024-12-24 06:09:01');
INSERT INTO `sys_job_log` VALUES (2120, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21978毫秒', '0', '', '2024-12-24 06:09:01');
INSERT INTO `sys_job_log` VALUES (2121, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21981毫秒', '0', '', '2024-12-24 06:09:23');
INSERT INTO `sys_job_log` VALUES (2122, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21994毫秒', '0', '', '2024-12-24 06:09:23');
INSERT INTO `sys_job_log` VALUES (2123, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21977毫秒', '0', '', '2024-12-24 06:09:45');
INSERT INTO `sys_job_log` VALUES (2124, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21995毫秒', '0', '', '2024-12-24 06:09:45');
INSERT INTO `sys_job_log` VALUES (2125, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21976毫秒', '0', '', '2024-12-24 06:10:07');
INSERT INTO `sys_job_log` VALUES (2126, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21997毫秒', '0', '', '2024-12-24 06:10:07');
INSERT INTO `sys_job_log` VALUES (2127, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21984毫秒', '0', '', '2024-12-24 06:10:29');
INSERT INTO `sys_job_log` VALUES (2128, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22004毫秒', '0', '', '2024-12-24 06:10:29');
INSERT INTO `sys_job_log` VALUES (2129, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21942毫秒', '0', '', '2024-12-24 06:10:51');
INSERT INTO `sys_job_log` VALUES (2130, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21963毫秒', '0', '', '2024-12-24 06:10:51');
INSERT INTO `sys_job_log` VALUES (2131, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21978毫秒', '0', '', '2024-12-24 06:11:13');
INSERT INTO `sys_job_log` VALUES (2132, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21989毫秒', '0', '', '2024-12-24 06:11:13');
INSERT INTO `sys_job_log` VALUES (2133, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21962毫秒', '0', '', '2024-12-24 06:11:35');
INSERT INTO `sys_job_log` VALUES (2134, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21976毫秒', '0', '', '2024-12-24 06:11:35');
INSERT INTO `sys_job_log` VALUES (2135, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22005毫秒', '0', '', '2024-12-24 06:11:57');
INSERT INTO `sys_job_log` VALUES (2136, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22032毫秒', '0', '', '2024-12-24 06:11:57');
INSERT INTO `sys_job_log` VALUES (2137, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21943毫秒', '0', '', '2024-12-24 06:12:19');
INSERT INTO `sys_job_log` VALUES (2138, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21985毫秒', '0', '', '2024-12-24 06:12:19');
INSERT INTO `sys_job_log` VALUES (2139, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21958毫秒', '0', '', '2024-12-24 06:12:41');
INSERT INTO `sys_job_log` VALUES (2140, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21969毫秒', '0', '', '2024-12-24 06:12:41');
INSERT INTO `sys_job_log` VALUES (2141, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21969毫秒', '0', '', '2024-12-24 06:13:03');
INSERT INTO `sys_job_log` VALUES (2142, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21991毫秒', '0', '', '2024-12-24 06:13:03');
INSERT INTO `sys_job_log` VALUES (2143, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22000毫秒', '0', '', '2024-12-24 06:13:25');
INSERT INTO `sys_job_log` VALUES (2144, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22042毫秒', '0', '', '2024-12-24 06:13:25');
INSERT INTO `sys_job_log` VALUES (2145, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21930毫秒', '0', '', '2024-12-24 06:13:47');
INSERT INTO `sys_job_log` VALUES (2146, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21987毫秒', '0', '', '2024-12-24 06:13:47');
INSERT INTO `sys_job_log` VALUES (2147, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21994毫秒', '0', '', '2024-12-24 06:14:09');
INSERT INTO `sys_job_log` VALUES (2148, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22035毫秒', '0', '', '2024-12-24 06:14:09');
INSERT INTO `sys_job_log` VALUES (2149, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21957毫秒', '0', '', '2024-12-24 06:14:31');
INSERT INTO `sys_job_log` VALUES (2150, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21928毫秒', '0', '', '2024-12-24 06:14:31');
INSERT INTO `sys_job_log` VALUES (2151, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21953毫秒', '0', '', '2024-12-24 06:14:53');
INSERT INTO `sys_job_log` VALUES (2152, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21984毫秒', '0', '', '2024-12-24 06:14:53');
INSERT INTO `sys_job_log` VALUES (2153, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21956毫秒', '0', '', '2024-12-24 06:15:15');
INSERT INTO `sys_job_log` VALUES (2154, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22016毫秒', '0', '', '2024-12-24 06:15:15');
INSERT INTO `sys_job_log` VALUES (2155, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21965毫秒', '0', '', '2024-12-24 06:15:37');
INSERT INTO `sys_job_log` VALUES (2156, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21951毫秒', '0', '', '2024-12-24 06:15:37');
INSERT INTO `sys_job_log` VALUES (2157, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21992毫秒', '0', '', '2024-12-24 06:15:59');
INSERT INTO `sys_job_log` VALUES (2158, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21988毫秒', '0', '', '2024-12-24 06:15:59');
INSERT INTO `sys_job_log` VALUES (2159, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21967毫秒', '0', '', '2024-12-24 06:16:21');
INSERT INTO `sys_job_log` VALUES (2160, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21976毫秒', '0', '', '2024-12-24 06:16:21');
INSERT INTO `sys_job_log` VALUES (2161, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21975毫秒', '0', '', '2024-12-24 06:16:43');
INSERT INTO `sys_job_log` VALUES (2162, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22000毫秒', '0', '', '2024-12-24 06:16:43');
INSERT INTO `sys_job_log` VALUES (2163, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21955毫秒', '0', '', '2024-12-24 06:17:05');
INSERT INTO `sys_job_log` VALUES (2164, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22000毫秒', '0', '', '2024-12-24 06:17:05');
INSERT INTO `sys_job_log` VALUES (2165, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21984毫秒', '0', '', '2024-12-24 06:17:27');
INSERT INTO `sys_job_log` VALUES (2166, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22018毫秒', '0', '', '2024-12-24 06:17:27');
INSERT INTO `sys_job_log` VALUES (2167, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21928毫秒', '0', '', '2024-12-24 06:17:49');
INSERT INTO `sys_job_log` VALUES (2168, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21973毫秒', '0', '', '2024-12-24 06:17:49');
INSERT INTO `sys_job_log` VALUES (2169, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21962毫秒', '0', '', '2024-12-24 06:18:11');
INSERT INTO `sys_job_log` VALUES (2170, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21971毫秒', '0', '', '2024-12-24 06:18:11');
INSERT INTO `sys_job_log` VALUES (2171, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21997毫秒', '0', '', '2024-12-24 06:18:33');
INSERT INTO `sys_job_log` VALUES (2172, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22008毫秒', '0', '', '2024-12-24 06:18:33');
INSERT INTO `sys_job_log` VALUES (2173, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21967毫秒', '0', '', '2024-12-24 06:18:55');
INSERT INTO `sys_job_log` VALUES (2174, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21992毫秒', '0', '', '2024-12-24 06:18:55');
INSERT INTO `sys_job_log` VALUES (2175, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21983毫秒', '0', '', '2024-12-24 06:19:17');
INSERT INTO `sys_job_log` VALUES (2176, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22028毫秒', '0', '', '2024-12-24 06:19:17');
INSERT INTO `sys_job_log` VALUES (2177, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21970毫秒', '0', '', '2024-12-24 06:19:39');
INSERT INTO `sys_job_log` VALUES (2178, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21966毫秒', '0', '', '2024-12-24 06:19:39');
INSERT INTO `sys_job_log` VALUES (2179, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21967毫秒', '0', '', '2024-12-24 06:20:01');
INSERT INTO `sys_job_log` VALUES (2180, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21986毫秒', '0', '', '2024-12-24 06:20:01');
INSERT INTO `sys_job_log` VALUES (2181, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21986毫秒', '0', '', '2024-12-24 06:20:23');
INSERT INTO `sys_job_log` VALUES (2182, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22001毫秒', '0', '', '2024-12-24 06:20:23');
INSERT INTO `sys_job_log` VALUES (2183, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21957毫秒', '0', '', '2024-12-24 06:20:45');
INSERT INTO `sys_job_log` VALUES (2184, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21969毫秒', '0', '', '2024-12-24 06:20:45');
INSERT INTO `sys_job_log` VALUES (2185, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22004毫秒', '0', '', '2024-12-24 06:21:07');
INSERT INTO `sys_job_log` VALUES (2186, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22024毫秒', '0', '', '2024-12-24 06:21:07');
INSERT INTO `sys_job_log` VALUES (2187, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21963毫秒', '0', '', '2024-12-24 06:21:29');
INSERT INTO `sys_job_log` VALUES (2188, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21970毫秒', '0', '', '2024-12-24 06:21:29');
INSERT INTO `sys_job_log` VALUES (2189, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21967毫秒', '0', '', '2024-12-24 06:21:51');
INSERT INTO `sys_job_log` VALUES (2190, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21979毫秒', '0', '', '2024-12-24 06:21:51');
INSERT INTO `sys_job_log` VALUES (2191, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21970毫秒', '0', '', '2024-12-24 06:22:13');
INSERT INTO `sys_job_log` VALUES (2192, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21995毫秒', '0', '', '2024-12-24 06:22:13');
INSERT INTO `sys_job_log` VALUES (2193, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21948毫秒', '0', '', '2024-12-24 06:22:35');
INSERT INTO `sys_job_log` VALUES (2194, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21992毫秒', '0', '', '2024-12-24 06:22:35');
INSERT INTO `sys_job_log` VALUES (2195, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21985毫秒', '0', '', '2024-12-24 06:22:57');
INSERT INTO `sys_job_log` VALUES (2196, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22006毫秒', '0', '', '2024-12-24 06:22:57');
INSERT INTO `sys_job_log` VALUES (2197, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21957毫秒', '0', '', '2024-12-24 06:23:19');
INSERT INTO `sys_job_log` VALUES (2198, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21976毫秒', '0', '', '2024-12-24 06:23:19');
INSERT INTO `sys_job_log` VALUES (2199, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21983毫秒', '0', '', '2024-12-24 06:23:41');
INSERT INTO `sys_job_log` VALUES (2200, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22003毫秒', '0', '', '2024-12-24 06:23:41');
INSERT INTO `sys_job_log` VALUES (2201, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21971毫秒', '0', '', '2024-12-24 06:24:03');
INSERT INTO `sys_job_log` VALUES (2202, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21993毫秒', '0', '', '2024-12-24 06:24:03');
INSERT INTO `sys_job_log` VALUES (2203, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21975毫秒', '0', '', '2024-12-24 06:24:25');
INSERT INTO `sys_job_log` VALUES (2204, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21986毫秒', '0', '', '2024-12-24 06:24:25');
INSERT INTO `sys_job_log` VALUES (2205, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21979毫秒', '0', '', '2024-12-24 06:24:47');
INSERT INTO `sys_job_log` VALUES (2206, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22000毫秒', '0', '', '2024-12-24 06:24:47');
INSERT INTO `sys_job_log` VALUES (2207, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21992毫秒', '0', '', '2024-12-24 06:25:09');
INSERT INTO `sys_job_log` VALUES (2208, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21996毫秒', '0', '', '2024-12-24 06:25:09');
INSERT INTO `sys_job_log` VALUES (2209, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21980毫秒', '0', '', '2024-12-24 06:25:31');
INSERT INTO `sys_job_log` VALUES (2210, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21988毫秒', '0', '', '2024-12-24 06:25:31');
INSERT INTO `sys_job_log` VALUES (2211, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21967毫秒', '0', '', '2024-12-24 06:25:53');
INSERT INTO `sys_job_log` VALUES (2212, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21978毫秒', '0', '', '2024-12-24 06:25:53');
INSERT INTO `sys_job_log` VALUES (2213, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21965毫秒', '0', '', '2024-12-24 06:26:15');
INSERT INTO `sys_job_log` VALUES (2214, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21976毫秒', '0', '', '2024-12-24 06:26:15');
INSERT INTO `sys_job_log` VALUES (2215, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21967毫秒', '0', '', '2024-12-24 06:26:37');
INSERT INTO `sys_job_log` VALUES (2216, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22001毫秒', '0', '', '2024-12-24 06:26:37');
INSERT INTO `sys_job_log` VALUES (2217, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21999毫秒', '0', '', '2024-12-24 06:26:59');
INSERT INTO `sys_job_log` VALUES (2218, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21999毫秒', '0', '', '2024-12-24 06:26:59');
INSERT INTO `sys_job_log` VALUES (2219, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21933毫秒', '0', '', '2024-12-24 06:27:21');
INSERT INTO `sys_job_log` VALUES (2220, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21978毫秒', '0', '', '2024-12-24 06:27:21');
INSERT INTO `sys_job_log` VALUES (2221, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21962毫秒', '0', '', '2024-12-24 06:27:43');
INSERT INTO `sys_job_log` VALUES (2222, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21984毫秒', '0', '', '2024-12-24 06:27:43');
INSERT INTO `sys_job_log` VALUES (2223, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21981毫秒', '0', '', '2024-12-24 06:28:05');
INSERT INTO `sys_job_log` VALUES (2224, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21991毫秒', '0', '', '2024-12-24 06:28:05');
INSERT INTO `sys_job_log` VALUES (2225, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21993毫秒', '0', '', '2024-12-24 06:28:27');
INSERT INTO `sys_job_log` VALUES (2226, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22014毫秒', '0', '', '2024-12-24 06:28:27');
INSERT INTO `sys_job_log` VALUES (2227, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21969毫秒', '0', '', '2024-12-24 06:28:49');
INSERT INTO `sys_job_log` VALUES (2228, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21965毫秒', '0', '', '2024-12-24 06:28:49');
INSERT INTO `sys_job_log` VALUES (2229, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21966毫秒', '0', '', '2024-12-24 06:29:11');
INSERT INTO `sys_job_log` VALUES (2230, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21984毫秒', '0', '', '2024-12-24 06:29:11');
INSERT INTO `sys_job_log` VALUES (2231, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21971毫秒', '0', '', '2024-12-24 06:29:33');
INSERT INTO `sys_job_log` VALUES (2232, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21991毫秒', '0', '', '2024-12-24 06:29:33');
INSERT INTO `sys_job_log` VALUES (2233, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21985毫秒', '0', '', '2024-12-24 06:29:55');
INSERT INTO `sys_job_log` VALUES (2234, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21978毫秒', '0', '', '2024-12-24 06:29:55');
INSERT INTO `sys_job_log` VALUES (2235, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21971毫秒', '0', '', '2024-12-24 06:30:17');
INSERT INTO `sys_job_log` VALUES (2236, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22009毫秒', '0', '', '2024-12-24 06:30:17');
INSERT INTO `sys_job_log` VALUES (2237, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21958毫秒', '0', '', '2024-12-24 06:30:39');
INSERT INTO `sys_job_log` VALUES (2238, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21984毫秒', '0', '', '2024-12-24 06:30:39');
INSERT INTO `sys_job_log` VALUES (2239, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21962毫秒', '0', '', '2024-12-24 06:31:01');
INSERT INTO `sys_job_log` VALUES (2240, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21985毫秒', '0', '', '2024-12-24 06:31:01');
INSERT INTO `sys_job_log` VALUES (2241, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21975毫秒', '0', '', '2024-12-24 06:31:23');
INSERT INTO `sys_job_log` VALUES (2242, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21995毫秒', '0', '', '2024-12-24 06:31:23');
INSERT INTO `sys_job_log` VALUES (2243, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21972毫秒', '0', '', '2024-12-24 06:31:45');
INSERT INTO `sys_job_log` VALUES (2244, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21984毫秒', '0', '', '2024-12-24 06:31:45');
INSERT INTO `sys_job_log` VALUES (2245, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21976毫秒', '0', '', '2024-12-24 06:32:07');
INSERT INTO `sys_job_log` VALUES (2246, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21994毫秒', '0', '', '2024-12-24 06:32:07');
INSERT INTO `sys_job_log` VALUES (2247, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21974毫秒', '0', '', '2024-12-24 06:32:29');
INSERT INTO `sys_job_log` VALUES (2248, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22015毫秒', '0', '', '2024-12-24 06:32:29');
INSERT INTO `sys_job_log` VALUES (2249, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21916毫秒', '0', '', '2024-12-24 06:32:51');
INSERT INTO `sys_job_log` VALUES (2250, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22004毫秒', '0', '', '2024-12-24 06:32:51');
INSERT INTO `sys_job_log` VALUES (2251, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21928毫秒', '0', '', '2024-12-24 06:33:13');
INSERT INTO `sys_job_log` VALUES (2252, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21989毫秒', '0', '', '2024-12-24 06:33:13');
INSERT INTO `sys_job_log` VALUES (2253, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22010毫秒', '0', '', '2024-12-24 06:33:35');
INSERT INTO `sys_job_log` VALUES (2254, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22021毫秒', '0', '', '2024-12-24 06:33:35');
INSERT INTO `sys_job_log` VALUES (2255, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21945毫秒', '0', '', '2024-12-24 06:33:57');
INSERT INTO `sys_job_log` VALUES (2256, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21956毫秒', '0', '', '2024-12-24 06:33:57');
INSERT INTO `sys_job_log` VALUES (2257, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21973毫秒', '0', '', '2024-12-24 06:34:19');
INSERT INTO `sys_job_log` VALUES (2258, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21984毫秒', '0', '', '2024-12-24 06:34:19');
INSERT INTO `sys_job_log` VALUES (2259, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21973毫秒', '0', '', '2024-12-24 06:34:41');
INSERT INTO `sys_job_log` VALUES (2260, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21985毫秒', '0', '', '2024-12-24 06:34:41');
INSERT INTO `sys_job_log` VALUES (2261, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22013毫秒', '0', '', '2024-12-24 06:35:03');
INSERT INTO `sys_job_log` VALUES (2262, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22008毫秒', '0', '', '2024-12-24 06:35:03');
INSERT INTO `sys_job_log` VALUES (2263, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21976毫秒', '0', '', '2024-12-24 06:35:25');
INSERT INTO `sys_job_log` VALUES (2264, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21984毫秒', '0', '', '2024-12-24 06:35:25');
INSERT INTO `sys_job_log` VALUES (2265, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21974毫秒', '0', '', '2024-12-24 06:35:47');
INSERT INTO `sys_job_log` VALUES (2266, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21967毫秒', '0', '', '2024-12-24 06:35:47');
INSERT INTO `sys_job_log` VALUES (2267, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21978毫秒', '0', '', '2024-12-24 06:36:09');
INSERT INTO `sys_job_log` VALUES (2268, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21999毫秒', '0', '', '2024-12-24 06:36:09');
INSERT INTO `sys_job_log` VALUES (2269, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21984毫秒', '0', '', '2024-12-24 06:36:31');
INSERT INTO `sys_job_log` VALUES (2270, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22002毫秒', '0', '', '2024-12-24 06:36:31');
INSERT INTO `sys_job_log` VALUES (2271, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21953毫秒', '0', '', '2024-12-24 06:36:53');
INSERT INTO `sys_job_log` VALUES (2272, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21972毫秒', '0', '', '2024-12-24 06:36:53');
INSERT INTO `sys_job_log` VALUES (2273, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21963毫秒', '0', '', '2024-12-24 06:37:15');
INSERT INTO `sys_job_log` VALUES (2274, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21968毫秒', '0', '', '2024-12-24 06:37:15');
INSERT INTO `sys_job_log` VALUES (2275, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21995毫秒', '0', '', '2024-12-24 06:37:37');
INSERT INTO `sys_job_log` VALUES (2276, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22014毫秒', '0', '', '2024-12-24 06:37:37');
INSERT INTO `sys_job_log` VALUES (2277, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21952毫秒', '0', '', '2024-12-24 06:37:59');
INSERT INTO `sys_job_log` VALUES (2278, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21992毫秒', '0', '', '2024-12-24 06:37:59');
INSERT INTO `sys_job_log` VALUES (2279, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21955毫秒', '0', '', '2024-12-24 06:38:21');
INSERT INTO `sys_job_log` VALUES (2280, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22009毫秒', '0', '', '2024-12-24 06:38:21');
INSERT INTO `sys_job_log` VALUES (2281, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21970毫秒', '0', '', '2024-12-24 06:38:43');
INSERT INTO `sys_job_log` VALUES (2282, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21960毫秒', '0', '', '2024-12-24 06:38:43');
INSERT INTO `sys_job_log` VALUES (2283, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21988毫秒', '0', '', '2024-12-24 06:39:05');
INSERT INTO `sys_job_log` VALUES (2284, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21994毫秒', '0', '', '2024-12-24 06:39:05');
INSERT INTO `sys_job_log` VALUES (2285, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21990毫秒', '0', '', '2024-12-24 06:39:27');
INSERT INTO `sys_job_log` VALUES (2286, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21989毫秒', '0', '', '2024-12-24 06:39:27');
INSERT INTO `sys_job_log` VALUES (2287, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21979毫秒', '0', '', '2024-12-24 06:39:49');
INSERT INTO `sys_job_log` VALUES (2288, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21987毫秒', '0', '', '2024-12-24 06:39:49');
INSERT INTO `sys_job_log` VALUES (2289, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21981毫秒', '0', '', '2024-12-24 06:40:11');
INSERT INTO `sys_job_log` VALUES (2290, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22003毫秒', '0', '', '2024-12-24 06:40:11');
INSERT INTO `sys_job_log` VALUES (2291, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21953毫秒', '0', '', '2024-12-24 06:40:33');
INSERT INTO `sys_job_log` VALUES (2292, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21975毫秒', '0', '', '2024-12-24 06:40:33');
INSERT INTO `sys_job_log` VALUES (2293, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21964毫秒', '0', '', '2024-12-24 06:40:55');
INSERT INTO `sys_job_log` VALUES (2294, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21961毫秒', '0', '', '2024-12-24 06:40:55');
INSERT INTO `sys_job_log` VALUES (2295, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21991毫秒', '0', '', '2024-12-24 06:41:17');
INSERT INTO `sys_job_log` VALUES (2296, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22013毫秒', '0', '', '2024-12-24 06:41:17');
INSERT INTO `sys_job_log` VALUES (2297, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21944毫秒', '0', '', '2024-12-24 06:41:39');
INSERT INTO `sys_job_log` VALUES (2298, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21981毫秒', '0', '', '2024-12-24 06:41:39');
INSERT INTO `sys_job_log` VALUES (2299, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21959毫秒', '0', '', '2024-12-24 06:42:01');
INSERT INTO `sys_job_log` VALUES (2300, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22004毫秒', '0', '', '2024-12-24 06:42:01');
INSERT INTO `sys_job_log` VALUES (2301, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21970毫秒', '0', '', '2024-12-24 06:42:23');
INSERT INTO `sys_job_log` VALUES (2302, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22007毫秒', '0', '', '2024-12-24 06:42:23');
INSERT INTO `sys_job_log` VALUES (2303, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21945毫秒', '0', '', '2024-12-24 06:42:45');
INSERT INTO `sys_job_log` VALUES (2304, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21990毫秒', '0', '', '2024-12-24 06:42:45');
INSERT INTO `sys_job_log` VALUES (2305, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21997毫秒', '0', '', '2024-12-24 06:43:07');
INSERT INTO `sys_job_log` VALUES (2306, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22002毫秒', '0', '', '2024-12-24 06:43:07');
INSERT INTO `sys_job_log` VALUES (2307, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21985毫秒', '0', '', '2024-12-24 06:43:29');
INSERT INTO `sys_job_log` VALUES (2308, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22023毫秒', '0', '', '2024-12-24 06:43:29');
INSERT INTO `sys_job_log` VALUES (2309, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21957毫秒', '0', '', '2024-12-24 06:43:51');
INSERT INTO `sys_job_log` VALUES (2310, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21943毫秒', '0', '', '2024-12-24 06:43:51');
INSERT INTO `sys_job_log` VALUES (2311, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21983毫秒', '0', '', '2024-12-24 06:44:13');
INSERT INTO `sys_job_log` VALUES (2312, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22003毫秒', '0', '', '2024-12-24 06:44:13');
INSERT INTO `sys_job_log` VALUES (2313, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21956毫秒', '0', '', '2024-12-24 06:44:35');
INSERT INTO `sys_job_log` VALUES (2314, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21962毫秒', '0', '', '2024-12-24 06:44:35');
INSERT INTO `sys_job_log` VALUES (2315, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21979毫秒', '0', '', '2024-12-24 06:44:57');
INSERT INTO `sys_job_log` VALUES (2316, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21999毫秒', '0', '', '2024-12-24 06:44:57');
INSERT INTO `sys_job_log` VALUES (2317, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21975毫秒', '0', '', '2024-12-24 06:45:19');
INSERT INTO `sys_job_log` VALUES (2318, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22002毫秒', '0', '', '2024-12-24 06:45:19');
INSERT INTO `sys_job_log` VALUES (2319, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21971毫秒', '0', '', '2024-12-24 06:45:41');
INSERT INTO `sys_job_log` VALUES (2320, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21960毫秒', '0', '', '2024-12-24 06:45:41');
INSERT INTO `sys_job_log` VALUES (2321, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21985毫秒', '0', '', '2024-12-24 06:46:03');
INSERT INTO `sys_job_log` VALUES (2322, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22005毫秒', '0', '', '2024-12-24 06:46:03');
INSERT INTO `sys_job_log` VALUES (2323, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21972毫秒', '0', '', '2024-12-24 06:46:25');
INSERT INTO `sys_job_log` VALUES (2324, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21983毫秒', '0', '', '2024-12-24 06:46:25');
INSERT INTO `sys_job_log` VALUES (2325, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21979毫秒', '0', '', '2024-12-24 06:46:47');
INSERT INTO `sys_job_log` VALUES (2326, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21989毫秒', '0', '', '2024-12-24 06:46:47');
INSERT INTO `sys_job_log` VALUES (2327, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21968毫秒', '0', '', '2024-12-24 06:47:09');
INSERT INTO `sys_job_log` VALUES (2328, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21988毫秒', '0', '', '2024-12-24 06:47:09');
INSERT INTO `sys_job_log` VALUES (2329, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21985毫秒', '0', '', '2024-12-24 06:47:31');
INSERT INTO `sys_job_log` VALUES (2330, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22002毫秒', '0', '', '2024-12-24 06:47:31');
INSERT INTO `sys_job_log` VALUES (2331, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21965毫秒', '0', '', '2024-12-24 06:47:53');
INSERT INTO `sys_job_log` VALUES (2332, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21978毫秒', '0', '', '2024-12-24 06:47:53');
INSERT INTO `sys_job_log` VALUES (2333, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21995毫秒', '0', '', '2024-12-24 06:48:15');
INSERT INTO `sys_job_log` VALUES (2334, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22005毫秒', '0', '', '2024-12-24 06:48:15');
INSERT INTO `sys_job_log` VALUES (2335, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21971毫秒', '0', '', '2024-12-24 06:48:37');
INSERT INTO `sys_job_log` VALUES (2336, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21983毫秒', '0', '', '2024-12-24 06:48:37');
INSERT INTO `sys_job_log` VALUES (2337, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21949毫秒', '0', '', '2024-12-24 06:48:59');
INSERT INTO `sys_job_log` VALUES (2338, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21969毫秒', '0', '', '2024-12-24 06:48:59');
INSERT INTO `sys_job_log` VALUES (2339, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21983毫秒', '0', '', '2024-12-24 06:49:21');
INSERT INTO `sys_job_log` VALUES (2340, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21994毫秒', '0', '', '2024-12-24 06:49:21');
INSERT INTO `sys_job_log` VALUES (2341, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21963毫秒', '0', '', '2024-12-24 06:49:43');
INSERT INTO `sys_job_log` VALUES (2342, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21991毫秒', '0', '', '2024-12-24 06:49:43');
INSERT INTO `sys_job_log` VALUES (2343, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21958毫秒', '0', '', '2024-12-24 06:50:05');
INSERT INTO `sys_job_log` VALUES (2344, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22005毫秒', '0', '', '2024-12-24 06:50:05');
INSERT INTO `sys_job_log` VALUES (2345, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21985毫秒', '0', '', '2024-12-24 06:50:27');
INSERT INTO `sys_job_log` VALUES (2346, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21997毫秒', '0', '', '2024-12-24 06:50:27');
INSERT INTO `sys_job_log` VALUES (2347, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21968毫秒', '0', '', '2024-12-24 06:50:49');
INSERT INTO `sys_job_log` VALUES (2348, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21978毫秒', '0', '', '2024-12-24 06:50:49');
INSERT INTO `sys_job_log` VALUES (2349, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21981毫秒', '0', '', '2024-12-24 06:51:11');
INSERT INTO `sys_job_log` VALUES (2350, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22002毫秒', '0', '', '2024-12-24 06:51:11');
INSERT INTO `sys_job_log` VALUES (2351, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21995毫秒', '0', '', '2024-12-24 06:51:33');
INSERT INTO `sys_job_log` VALUES (2352, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21980毫秒', '0', '', '2024-12-24 06:51:33');
INSERT INTO `sys_job_log` VALUES (2353, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21970毫秒', '0', '', '2024-12-24 06:51:55');
INSERT INTO `sys_job_log` VALUES (2354, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21981毫秒', '0', '', '2024-12-24 06:51:55');
INSERT INTO `sys_job_log` VALUES (2355, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21963毫秒', '0', '', '2024-12-24 06:52:17');
INSERT INTO `sys_job_log` VALUES (2356, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21975毫秒', '0', '', '2024-12-24 06:52:17');
INSERT INTO `sys_job_log` VALUES (2357, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21989毫秒', '0', '', '2024-12-24 06:52:39');
INSERT INTO `sys_job_log` VALUES (2358, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22000毫秒', '0', '', '2024-12-24 06:52:39');
INSERT INTO `sys_job_log` VALUES (2359, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21977毫秒', '0', '', '2024-12-24 06:53:01');
INSERT INTO `sys_job_log` VALUES (2360, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21989毫秒', '0', '', '2024-12-24 06:53:01');
INSERT INTO `sys_job_log` VALUES (2361, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22022毫秒', '0', '', '2024-12-24 06:53:23');
INSERT INTO `sys_job_log` VALUES (2362, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22022毫秒', '0', '', '2024-12-24 06:53:23');
INSERT INTO `sys_job_log` VALUES (2363, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21911毫秒', '0', '', '2024-12-24 06:53:45');
INSERT INTO `sys_job_log` VALUES (2364, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21948毫秒', '0', '', '2024-12-24 06:53:45');
INSERT INTO `sys_job_log` VALUES (2365, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21999毫秒', '0', '', '2024-12-24 06:54:07');
INSERT INTO `sys_job_log` VALUES (2366, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21987毫秒', '0', '', '2024-12-24 06:54:07');
INSERT INTO `sys_job_log` VALUES (2367, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21953毫秒', '0', '', '2024-12-24 06:54:29');
INSERT INTO `sys_job_log` VALUES (2368, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21963毫秒', '0', '', '2024-12-24 06:54:29');
INSERT INTO `sys_job_log` VALUES (2369, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21977毫秒', '0', '', '2024-12-24 06:54:51');
INSERT INTO `sys_job_log` VALUES (2370, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22001毫秒', '0', '', '2024-12-24 06:54:51');
INSERT INTO `sys_job_log` VALUES (2371, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21988毫秒', '0', '', '2024-12-24 06:55:13');
INSERT INTO `sys_job_log` VALUES (2372, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21974毫秒', '0', '', '2024-12-24 06:55:13');
INSERT INTO `sys_job_log` VALUES (2373, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21955毫秒', '0', '', '2024-12-24 06:55:35');
INSERT INTO `sys_job_log` VALUES (2374, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21984毫秒', '0', '', '2024-12-24 06:55:35');
INSERT INTO `sys_job_log` VALUES (2375, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21945毫秒', '0', '', '2024-12-24 06:55:57');
INSERT INTO `sys_job_log` VALUES (2376, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21986毫秒', '0', '', '2024-12-24 06:55:57');
INSERT INTO `sys_job_log` VALUES (2377, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21955毫秒', '0', '', '2024-12-24 06:56:19');
INSERT INTO `sys_job_log` VALUES (2378, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22018毫秒', '0', '', '2024-12-24 06:56:19');
INSERT INTO `sys_job_log` VALUES (2379, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21968毫秒', '0', '', '2024-12-24 06:56:41');
INSERT INTO `sys_job_log` VALUES (2380, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22000毫秒', '0', '', '2024-12-24 06:56:41');
INSERT INTO `sys_job_log` VALUES (2381, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22021毫秒', '0', '', '2024-12-24 06:57:03');
INSERT INTO `sys_job_log` VALUES (2382, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21992毫秒', '0', '', '2024-12-24 06:57:03');
INSERT INTO `sys_job_log` VALUES (2383, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21934毫秒', '0', '', '2024-12-24 06:57:25');
INSERT INTO `sys_job_log` VALUES (2384, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21957毫秒', '0', '', '2024-12-24 06:57:25');
INSERT INTO `sys_job_log` VALUES (2385, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21972毫秒', '0', '', '2024-12-24 06:57:47');
INSERT INTO `sys_job_log` VALUES (2386, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21992毫秒', '0', '', '2024-12-24 06:57:47');
INSERT INTO `sys_job_log` VALUES (2387, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21982毫秒', '0', '', '2024-12-24 06:58:09');
INSERT INTO `sys_job_log` VALUES (2388, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21994毫秒', '0', '', '2024-12-24 06:58:09');
INSERT INTO `sys_job_log` VALUES (2389, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21995毫秒', '0', '', '2024-12-24 06:58:31');
INSERT INTO `sys_job_log` VALUES (2390, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22016毫秒', '0', '', '2024-12-24 06:58:31');
INSERT INTO `sys_job_log` VALUES (2391, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21975毫秒', '0', '', '2024-12-24 06:58:53');
INSERT INTO `sys_job_log` VALUES (2392, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21968毫秒', '0', '', '2024-12-24 06:58:53');
INSERT INTO `sys_job_log` VALUES (2393, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21942毫秒', '0', '', '2024-12-24 06:59:15');
INSERT INTO `sys_job_log` VALUES (2394, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21963毫秒', '0', '', '2024-12-24 06:59:15');
INSERT INTO `sys_job_log` VALUES (2395, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22018毫秒', '0', '', '2024-12-24 06:59:37');
INSERT INTO `sys_job_log` VALUES (2396, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22025毫秒', '0', '', '2024-12-24 06:59:37');
INSERT INTO `sys_job_log` VALUES (2397, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21943毫秒', '0', '', '2024-12-24 06:59:59');
INSERT INTO `sys_job_log` VALUES (2398, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21958毫秒', '0', '', '2024-12-24 06:59:59');
INSERT INTO `sys_job_log` VALUES (2399, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21977毫秒', '0', '', '2024-12-24 07:00:21');
INSERT INTO `sys_job_log` VALUES (2400, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21999毫秒', '0', '', '2024-12-24 07:00:21');
INSERT INTO `sys_job_log` VALUES (2401, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22009毫秒', '0', '', '2024-12-24 07:00:43');
INSERT INTO `sys_job_log` VALUES (2402, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22018毫秒', '0', '', '2024-12-24 07:00:43');
INSERT INTO `sys_job_log` VALUES (2403, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21927毫秒', '0', '', '2024-12-24 07:01:05');
INSERT INTO `sys_job_log` VALUES (2404, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21934毫秒', '0', '', '2024-12-24 07:01:05');
INSERT INTO `sys_job_log` VALUES (2405, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21987毫秒', '0', '', '2024-12-24 07:01:27');
INSERT INTO `sys_job_log` VALUES (2406, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21998毫秒', '0', '', '2024-12-24 07:01:27');
INSERT INTO `sys_job_log` VALUES (2407, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21980毫秒', '0', '', '2024-12-24 07:01:49');
INSERT INTO `sys_job_log` VALUES (2408, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21990毫秒', '0', '', '2024-12-24 07:01:49');
INSERT INTO `sys_job_log` VALUES (2409, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21977毫秒', '0', '', '2024-12-24 07:02:11');
INSERT INTO `sys_job_log` VALUES (2410, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21998毫秒', '0', '', '2024-12-24 07:02:11');
INSERT INTO `sys_job_log` VALUES (2411, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21988毫秒', '0', '', '2024-12-24 07:02:33');
INSERT INTO `sys_job_log` VALUES (2412, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21991毫秒', '0', '', '2024-12-24 07:02:33');
INSERT INTO `sys_job_log` VALUES (2413, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21948毫秒', '0', '', '2024-12-24 07:02:55');
INSERT INTO `sys_job_log` VALUES (2414, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21969毫秒', '0', '', '2024-12-24 07:02:55');
INSERT INTO `sys_job_log` VALUES (2415, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21987毫秒', '0', '', '2024-12-24 07:03:17');
INSERT INTO `sys_job_log` VALUES (2416, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22008毫秒', '0', '', '2024-12-24 07:03:17');
INSERT INTO `sys_job_log` VALUES (2417, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21962毫秒', '0', '', '2024-12-24 07:03:39');
INSERT INTO `sys_job_log` VALUES (2418, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21974毫秒', '0', '', '2024-12-24 07:03:39');
INSERT INTO `sys_job_log` VALUES (2419, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21994毫秒', '0', '', '2024-12-24 07:04:01');
INSERT INTO `sys_job_log` VALUES (2420, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21998毫秒', '0', '', '2024-12-24 07:04:01');
INSERT INTO `sys_job_log` VALUES (2421, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21957毫秒', '0', '', '2024-12-24 07:04:23');
INSERT INTO `sys_job_log` VALUES (2422, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21975毫秒', '0', '', '2024-12-24 07:04:23');
INSERT INTO `sys_job_log` VALUES (2423, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21996毫秒', '0', '', '2024-12-24 07:04:45');
INSERT INTO `sys_job_log` VALUES (2424, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22007毫秒', '0', '', '2024-12-24 07:04:45');
INSERT INTO `sys_job_log` VALUES (2425, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21941毫秒', '0', '', '2024-12-24 07:05:07');
INSERT INTO `sys_job_log` VALUES (2426, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21972毫秒', '0', '', '2024-12-24 07:05:07');
INSERT INTO `sys_job_log` VALUES (2427, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21985毫秒', '0', '', '2024-12-24 07:05:29');
INSERT INTO `sys_job_log` VALUES (2428, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21973毫秒', '0', '', '2024-12-24 07:05:29');
INSERT INTO `sys_job_log` VALUES (2429, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22000毫秒', '0', '', '2024-12-24 07:05:51');
INSERT INTO `sys_job_log` VALUES (2430, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22079毫秒', '0', '', '2024-12-24 07:05:51');
INSERT INTO `sys_job_log` VALUES (2431, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21873毫秒', '0', '', '2024-12-24 07:06:13');
INSERT INTO `sys_job_log` VALUES (2432, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21896毫秒', '0', '', '2024-12-24 07:06:13');
INSERT INTO `sys_job_log` VALUES (2433, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21972毫秒', '0', '', '2024-12-24 07:06:35');
INSERT INTO `sys_job_log` VALUES (2434, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21997毫秒', '0', '', '2024-12-24 07:06:35');
INSERT INTO `sys_job_log` VALUES (2435, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21992毫秒', '0', '', '2024-12-24 07:06:57');
INSERT INTO `sys_job_log` VALUES (2436, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21963毫秒', '0', '', '2024-12-24 07:06:57');
INSERT INTO `sys_job_log` VALUES (2437, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21974毫秒', '0', '', '2024-12-24 07:07:19');
INSERT INTO `sys_job_log` VALUES (2438, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21990毫秒', '0', '', '2024-12-24 07:07:19');
INSERT INTO `sys_job_log` VALUES (2439, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21977毫秒', '0', '', '2024-12-24 07:07:41');
INSERT INTO `sys_job_log` VALUES (2440, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21994毫秒', '0', '', '2024-12-24 07:07:41');
INSERT INTO `sys_job_log` VALUES (2441, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21965毫秒', '0', '', '2024-12-24 07:08:03');
INSERT INTO `sys_job_log` VALUES (2442, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21975毫秒', '0', '', '2024-12-24 07:08:03');
INSERT INTO `sys_job_log` VALUES (2443, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21999毫秒', '0', '', '2024-12-24 07:08:25');
INSERT INTO `sys_job_log` VALUES (2444, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21993毫秒', '0', '', '2024-12-24 07:08:25');
INSERT INTO `sys_job_log` VALUES (2445, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21967毫秒', '0', '', '2024-12-24 07:08:47');
INSERT INTO `sys_job_log` VALUES (2446, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21975毫秒', '0', '', '2024-12-24 07:08:47');
INSERT INTO `sys_job_log` VALUES (2447, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21978毫秒', '0', '', '2024-12-24 07:09:09');
INSERT INTO `sys_job_log` VALUES (2448, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21991毫秒', '0', '', '2024-12-24 07:09:09');
INSERT INTO `sys_job_log` VALUES (2449, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21952毫秒', '0', '', '2024-12-24 07:09:31');
INSERT INTO `sys_job_log` VALUES (2450, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21970毫秒', '0', '', '2024-12-24 07:09:31');
INSERT INTO `sys_job_log` VALUES (2451, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21990毫秒', '0', '', '2024-12-24 07:09:53');
INSERT INTO `sys_job_log` VALUES (2452, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22003毫秒', '0', '', '2024-12-24 07:09:53');
INSERT INTO `sys_job_log` VALUES (2453, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21975毫秒', '0', '', '2024-12-24 07:10:15');
INSERT INTO `sys_job_log` VALUES (2454, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21991毫秒', '0', '', '2024-12-24 07:10:15');
INSERT INTO `sys_job_log` VALUES (2455, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21974毫秒', '0', '', '2024-12-24 07:10:37');
INSERT INTO `sys_job_log` VALUES (2456, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21984毫秒', '0', '', '2024-12-24 07:10:37');
INSERT INTO `sys_job_log` VALUES (2457, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21967毫秒', '0', '', '2024-12-24 07:10:59');
INSERT INTO `sys_job_log` VALUES (2458, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21995毫秒', '0', '', '2024-12-24 07:10:59');
INSERT INTO `sys_job_log` VALUES (2459, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21960毫秒', '0', '', '2024-12-24 07:11:21');
INSERT INTO `sys_job_log` VALUES (2460, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22008毫秒', '0', '', '2024-12-24 07:11:21');
INSERT INTO `sys_job_log` VALUES (2461, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21984毫秒', '0', '', '2024-12-24 07:11:43');
INSERT INTO `sys_job_log` VALUES (2462, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21995毫秒', '0', '', '2024-12-24 07:11:43');
INSERT INTO `sys_job_log` VALUES (2463, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21969毫秒', '0', '', '2024-12-24 07:12:05');
INSERT INTO `sys_job_log` VALUES (2464, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21989毫秒', '0', '', '2024-12-24 07:12:05');
INSERT INTO `sys_job_log` VALUES (2465, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21953毫秒', '0', '', '2024-12-24 07:12:27');
INSERT INTO `sys_job_log` VALUES (2466, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21948毫秒', '0', '', '2024-12-24 07:12:27');
INSERT INTO `sys_job_log` VALUES (2467, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21999毫秒', '0', '', '2024-12-24 07:12:49');
INSERT INTO `sys_job_log` VALUES (2468, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22004毫秒', '0', '', '2024-12-24 07:12:49');
INSERT INTO `sys_job_log` VALUES (2469, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21967毫秒', '0', '', '2024-12-24 07:13:11');
INSERT INTO `sys_job_log` VALUES (2470, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21982毫秒', '0', '', '2024-12-24 07:13:11');
INSERT INTO `sys_job_log` VALUES (2471, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21994毫秒', '0', '', '2024-12-24 07:13:33');
INSERT INTO `sys_job_log` VALUES (2472, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22031毫秒', '0', '', '2024-12-24 07:13:33');
INSERT INTO `sys_job_log` VALUES (2473, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21920毫秒', '0', '', '2024-12-24 07:13:55');
INSERT INTO `sys_job_log` VALUES (2474, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21958毫秒', '0', '', '2024-12-24 07:13:55');
INSERT INTO `sys_job_log` VALUES (2475, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21987毫秒', '0', '', '2024-12-24 07:14:17');
INSERT INTO `sys_job_log` VALUES (2476, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21990毫秒', '0', '', '2024-12-24 07:14:17');
INSERT INTO `sys_job_log` VALUES (2477, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21985毫秒', '0', '', '2024-12-24 07:14:39');
INSERT INTO `sys_job_log` VALUES (2478, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22011毫秒', '0', '', '2024-12-24 07:14:39');
INSERT INTO `sys_job_log` VALUES (2479, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21948毫秒', '0', '', '2024-12-24 07:15:01');
INSERT INTO `sys_job_log` VALUES (2480, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21966毫秒', '0', '', '2024-12-24 07:15:01');
INSERT INTO `sys_job_log` VALUES (2481, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22018毫秒', '0', '', '2024-12-24 07:15:23');
INSERT INTO `sys_job_log` VALUES (2482, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22032毫秒', '0', '', '2024-12-24 07:15:23');
INSERT INTO `sys_job_log` VALUES (2483, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21933毫秒', '0', '', '2024-12-24 07:15:45');
INSERT INTO `sys_job_log` VALUES (2484, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21959毫秒', '0', '', '2024-12-24 07:15:45');
INSERT INTO `sys_job_log` VALUES (2485, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21963毫秒', '0', '', '2024-12-24 07:16:07');
INSERT INTO `sys_job_log` VALUES (2486, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22008毫秒', '0', '', '2024-12-24 07:16:07');
INSERT INTO `sys_job_log` VALUES (2487, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21950毫秒', '0', '', '2024-12-24 07:16:29');
INSERT INTO `sys_job_log` VALUES (2488, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21985毫秒', '0', '', '2024-12-24 07:16:29');
INSERT INTO `sys_job_log` VALUES (2489, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21977毫秒', '0', '', '2024-12-24 07:16:51');
INSERT INTO `sys_job_log` VALUES (2490, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21981毫秒', '0', '', '2024-12-24 07:16:51');
INSERT INTO `sys_job_log` VALUES (2491, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21978毫秒', '0', '', '2024-12-24 07:17:13');
INSERT INTO `sys_job_log` VALUES (2492, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21964毫秒', '0', '', '2024-12-24 07:17:13');
INSERT INTO `sys_job_log` VALUES (2493, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21980毫秒', '0', '', '2024-12-24 07:17:35');
INSERT INTO `sys_job_log` VALUES (2494, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21998毫秒', '0', '', '2024-12-24 07:17:35');
INSERT INTO `sys_job_log` VALUES (2495, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21997毫秒', '0', '', '2024-12-24 07:17:57');
INSERT INTO `sys_job_log` VALUES (2496, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22017毫秒', '0', '', '2024-12-24 07:17:57');
INSERT INTO `sys_job_log` VALUES (2497, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21951毫秒', '0', '', '2024-12-24 07:18:19');
INSERT INTO `sys_job_log` VALUES (2498, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21961毫秒', '0', '', '2024-12-24 07:18:19');
INSERT INTO `sys_job_log` VALUES (2499, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21978毫秒', '0', '', '2024-12-24 07:18:41');
INSERT INTO `sys_job_log` VALUES (2500, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21989毫秒', '0', '', '2024-12-24 07:18:41');
INSERT INTO `sys_job_log` VALUES (2501, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21987毫秒', '0', '', '2024-12-24 07:19:03');
INSERT INTO `sys_job_log` VALUES (2502, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21981毫秒', '0', '', '2024-12-24 07:19:03');
INSERT INTO `sys_job_log` VALUES (2503, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21990毫秒', '0', '', '2024-12-24 07:19:25');
INSERT INTO `sys_job_log` VALUES (2504, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21981毫秒', '0', '', '2024-12-24 07:19:25');
INSERT INTO `sys_job_log` VALUES (2505, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21940毫秒', '0', '', '2024-12-24 07:19:47');
INSERT INTO `sys_job_log` VALUES (2506, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21973毫秒', '0', '', '2024-12-24 07:19:47');
INSERT INTO `sys_job_log` VALUES (2507, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21969毫秒', '0', '', '2024-12-24 07:20:09');
INSERT INTO `sys_job_log` VALUES (2508, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21979毫秒', '0', '', '2024-12-24 07:20:09');
INSERT INTO `sys_job_log` VALUES (2509, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21960毫秒', '0', '', '2024-12-24 07:20:31');
INSERT INTO `sys_job_log` VALUES (2510, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21994毫秒', '0', '', '2024-12-24 07:20:31');
INSERT INTO `sys_job_log` VALUES (2511, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21954毫秒', '0', '', '2024-12-24 07:20:53');
INSERT INTO `sys_job_log` VALUES (2512, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22018毫秒', '0', '', '2024-12-24 07:20:53');
INSERT INTO `sys_job_log` VALUES (2513, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21954毫秒', '0', '', '2024-12-24 07:21:15');
INSERT INTO `sys_job_log` VALUES (2514, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21999毫秒', '0', '', '2024-12-24 07:21:15');
INSERT INTO `sys_job_log` VALUES (2515, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21997毫秒', '0', '', '2024-12-24 07:21:37');
INSERT INTO `sys_job_log` VALUES (2516, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22017毫秒', '0', '', '2024-12-24 07:21:37');
INSERT INTO `sys_job_log` VALUES (2517, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21928毫秒', '0', '', '2024-12-24 07:21:59');
INSERT INTO `sys_job_log` VALUES (2518, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21945毫秒', '0', '', '2024-12-24 07:21:59');
INSERT INTO `sys_job_log` VALUES (2519, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22016毫秒', '0', '', '2024-12-24 07:22:21');
INSERT INTO `sys_job_log` VALUES (2520, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22012毫秒', '0', '', '2024-12-24 07:22:21');
INSERT INTO `sys_job_log` VALUES (2521, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21952毫秒', '0', '', '2024-12-24 07:22:43');
INSERT INTO `sys_job_log` VALUES (2522, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21960毫秒', '0', '', '2024-12-24 07:22:43');
INSERT INTO `sys_job_log` VALUES (2523, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21986毫秒', '0', '', '2024-12-24 07:23:05');
INSERT INTO `sys_job_log` VALUES (2524, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22009毫秒', '0', '', '2024-12-24 07:23:05');
INSERT INTO `sys_job_log` VALUES (2525, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21965毫秒', '0', '', '2024-12-24 07:23:27');
INSERT INTO `sys_job_log` VALUES (2526, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22000毫秒', '0', '', '2024-12-24 07:23:27');
INSERT INTO `sys_job_log` VALUES (2527, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21938毫秒', '0', '', '2024-12-24 07:23:49');
INSERT INTO `sys_job_log` VALUES (2528, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21984毫秒', '0', '', '2024-12-24 07:23:49');
INSERT INTO `sys_job_log` VALUES (2529, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21964毫秒', '0', '', '2024-12-24 07:24:11');
INSERT INTO `sys_job_log` VALUES (2530, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21983毫秒', '0', '', '2024-12-24 07:24:11');
INSERT INTO `sys_job_log` VALUES (2531, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21992毫秒', '0', '', '2024-12-24 07:24:33');
INSERT INTO `sys_job_log` VALUES (2532, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22012毫秒', '0', '', '2024-12-24 07:24:33');
INSERT INTO `sys_job_log` VALUES (2533, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21981毫秒', '0', '', '2024-12-24 07:24:55');
INSERT INTO `sys_job_log` VALUES (2534, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21990毫秒', '0', '', '2024-12-24 07:24:55');
INSERT INTO `sys_job_log` VALUES (2535, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21966毫秒', '0', '', '2024-12-24 07:25:17');
INSERT INTO `sys_job_log` VALUES (2536, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21975毫秒', '0', '', '2024-12-24 07:25:17');
INSERT INTO `sys_job_log` VALUES (2537, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21964毫秒', '0', '', '2024-12-24 07:25:39');
INSERT INTO `sys_job_log` VALUES (2538, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21980毫秒', '0', '', '2024-12-24 07:25:39');
INSERT INTO `sys_job_log` VALUES (2539, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21981毫秒', '0', '', '2024-12-24 07:26:01');
INSERT INTO `sys_job_log` VALUES (2540, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22002毫秒', '0', '', '2024-12-24 07:26:01');
INSERT INTO `sys_job_log` VALUES (2541, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21987毫秒', '0', '', '2024-12-24 07:26:23');
INSERT INTO `sys_job_log` VALUES (2542, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22005毫秒', '0', '', '2024-12-24 07:26:23');
INSERT INTO `sys_job_log` VALUES (2543, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21960毫秒', '0', '', '2024-12-24 07:26:45');
INSERT INTO `sys_job_log` VALUES (2544, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21973毫秒', '0', '', '2024-12-24 07:26:45');
INSERT INTO `sys_job_log` VALUES (2545, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22004毫秒', '0', '', '2024-12-24 07:27:07');
INSERT INTO `sys_job_log` VALUES (2546, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22002毫秒', '0', '', '2024-12-24 07:27:07');
INSERT INTO `sys_job_log` VALUES (2547, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21957毫秒', '0', '', '2024-12-24 07:27:29');
INSERT INTO `sys_job_log` VALUES (2548, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21965毫秒', '0', '', '2024-12-24 07:27:29');
INSERT INTO `sys_job_log` VALUES (2549, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21994毫秒', '0', '', '2024-12-24 07:27:51');
INSERT INTO `sys_job_log` VALUES (2550, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21990毫秒', '0', '', '2024-12-24 07:27:51');
INSERT INTO `sys_job_log` VALUES (2551, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21961毫秒', '0', '', '2024-12-24 07:28:13');
INSERT INTO `sys_job_log` VALUES (2552, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21973毫秒', '0', '', '2024-12-24 07:28:13');
INSERT INTO `sys_job_log` VALUES (2553, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21994毫秒', '0', '', '2024-12-24 07:28:35');
INSERT INTO `sys_job_log` VALUES (2554, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22005毫秒', '0', '', '2024-12-24 07:28:35');
INSERT INTO `sys_job_log` VALUES (2555, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21962毫秒', '0', '', '2024-12-24 07:28:57');
INSERT INTO `sys_job_log` VALUES (2556, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21980毫秒', '0', '', '2024-12-24 07:28:57');
INSERT INTO `sys_job_log` VALUES (2557, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21996毫秒', '0', '', '2024-12-24 07:29:19');
INSERT INTO `sys_job_log` VALUES (2558, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21999毫秒', '0', '', '2024-12-24 07:29:19');
INSERT INTO `sys_job_log` VALUES (2559, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21961毫秒', '0', '', '2024-12-24 07:29:41');
INSERT INTO `sys_job_log` VALUES (2560, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21985毫秒', '0', '', '2024-12-24 07:29:41');
INSERT INTO `sys_job_log` VALUES (2561, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21976毫秒', '0', '', '2024-12-24 07:30:03');
INSERT INTO `sys_job_log` VALUES (2562, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21996毫秒', '0', '', '2024-12-24 07:30:03');
INSERT INTO `sys_job_log` VALUES (2563, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21987毫秒', '0', '', '2024-12-24 07:30:25');
INSERT INTO `sys_job_log` VALUES (2564, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21985毫秒', '0', '', '2024-12-24 07:30:25');
INSERT INTO `sys_job_log` VALUES (2565, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21963毫秒', '0', '', '2024-12-24 07:30:47');
INSERT INTO `sys_job_log` VALUES (2566, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21971毫秒', '0', '', '2024-12-24 07:30:47');
INSERT INTO `sys_job_log` VALUES (2567, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21955毫秒', '0', '', '2024-12-24 07:31:09');
INSERT INTO `sys_job_log` VALUES (2568, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21978毫秒', '0', '', '2024-12-24 07:31:09');
INSERT INTO `sys_job_log` VALUES (2569, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22007毫秒', '0', '', '2024-12-24 07:31:31');
INSERT INTO `sys_job_log` VALUES (2570, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22002毫秒', '0', '', '2024-12-24 07:31:31');
INSERT INTO `sys_job_log` VALUES (2571, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21961毫秒', '0', '', '2024-12-24 07:31:53');
INSERT INTO `sys_job_log` VALUES (2572, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22004毫秒', '0', '', '2024-12-24 07:31:53');
INSERT INTO `sys_job_log` VALUES (2573, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21973毫秒', '0', '', '2024-12-24 07:32:15');
INSERT INTO `sys_job_log` VALUES (2574, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21963毫秒', '0', '', '2024-12-24 07:32:15');
INSERT INTO `sys_job_log` VALUES (2575, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21978毫秒', '0', '', '2024-12-24 07:32:37');
INSERT INTO `sys_job_log` VALUES (2576, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21988毫秒', '0', '', '2024-12-24 07:32:37');
INSERT INTO `sys_job_log` VALUES (2577, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21991毫秒', '0', '', '2024-12-24 07:32:59');
INSERT INTO `sys_job_log` VALUES (2578, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21987毫秒', '0', '', '2024-12-24 07:32:59');
INSERT INTO `sys_job_log` VALUES (2579, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21954毫秒', '0', '', '2024-12-24 07:33:21');
INSERT INTO `sys_job_log` VALUES (2580, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21981毫秒', '0', '', '2024-12-24 07:33:21');
INSERT INTO `sys_job_log` VALUES (2581, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21956毫秒', '0', '', '2024-12-24 07:33:43');
INSERT INTO `sys_job_log` VALUES (2582, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22001毫秒', '0', '', '2024-12-24 07:33:43');
INSERT INTO `sys_job_log` VALUES (2583, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21969毫秒', '0', '', '2024-12-24 07:34:05');
INSERT INTO `sys_job_log` VALUES (2584, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21989毫秒', '0', '', '2024-12-24 07:34:05');
INSERT INTO `sys_job_log` VALUES (2585, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21981毫秒', '0', '', '2024-12-24 07:34:27');
INSERT INTO `sys_job_log` VALUES (2586, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22000毫秒', '0', '', '2024-12-24 07:34:27');
INSERT INTO `sys_job_log` VALUES (2587, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21987毫秒', '0', '', '2024-12-24 07:34:49');
INSERT INTO `sys_job_log` VALUES (2588, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21996毫秒', '0', '', '2024-12-24 07:34:49');
INSERT INTO `sys_job_log` VALUES (2589, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21972毫秒', '0', '', '2024-12-24 07:35:11');
INSERT INTO `sys_job_log` VALUES (2590, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21983毫秒', '0', '', '2024-12-24 07:35:11');
INSERT INTO `sys_job_log` VALUES (2591, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21972毫秒', '0', '', '2024-12-24 07:35:33');
INSERT INTO `sys_job_log` VALUES (2592, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22006毫秒', '0', '', '2024-12-24 07:35:33');
INSERT INTO `sys_job_log` VALUES (2593, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21986毫秒', '0', '', '2024-12-24 07:35:55');
INSERT INTO `sys_job_log` VALUES (2594, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21957毫秒', '0', '', '2024-12-24 07:35:55');
INSERT INTO `sys_job_log` VALUES (2595, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21974毫秒', '0', '', '2024-12-24 07:36:17');
INSERT INTO `sys_job_log` VALUES (2596, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21979毫秒', '0', '', '2024-12-24 07:36:17');
INSERT INTO `sys_job_log` VALUES (2597, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21963毫秒', '0', '', '2024-12-24 07:36:39');
INSERT INTO `sys_job_log` VALUES (2598, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21987毫秒', '0', '', '2024-12-24 07:36:39');
INSERT INTO `sys_job_log` VALUES (2599, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21966毫秒', '0', '', '2024-12-24 07:37:01');
INSERT INTO `sys_job_log` VALUES (2600, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21986毫秒', '0', '', '2024-12-24 07:37:01');
INSERT INTO `sys_job_log` VALUES (2601, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21985毫秒', '0', '', '2024-12-24 07:37:23');
INSERT INTO `sys_job_log` VALUES (2602, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22005毫秒', '0', '', '2024-12-24 07:37:23');
INSERT INTO `sys_job_log` VALUES (2603, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21956毫秒', '0', '', '2024-12-24 07:37:45');
INSERT INTO `sys_job_log` VALUES (2604, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21993毫秒', '0', '', '2024-12-24 07:37:45');
INSERT INTO `sys_job_log` VALUES (2605, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21951毫秒', '0', '', '2024-12-24 07:38:07');
INSERT INTO `sys_job_log` VALUES (2606, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21996毫秒', '0', '', '2024-12-24 07:38:07');
INSERT INTO `sys_job_log` VALUES (2607, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21978毫秒', '0', '', '2024-12-24 07:38:29');
INSERT INTO `sys_job_log` VALUES (2608, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21998毫秒', '0', '', '2024-12-24 07:38:29');
INSERT INTO `sys_job_log` VALUES (2609, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21982毫秒', '0', '', '2024-12-24 07:38:51');
INSERT INTO `sys_job_log` VALUES (2610, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21985毫秒', '0', '', '2024-12-24 07:38:51');
INSERT INTO `sys_job_log` VALUES (2611, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22002毫秒', '0', '', '2024-12-24 07:39:13');
INSERT INTO `sys_job_log` VALUES (2612, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22036毫秒', '0', '', '2024-12-24 07:39:13');
INSERT INTO `sys_job_log` VALUES (2613, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21946毫秒', '0', '', '2024-12-24 07:39:35');
INSERT INTO `sys_job_log` VALUES (2614, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21942毫秒', '0', '', '2024-12-24 07:39:35');
INSERT INTO `sys_job_log` VALUES (2615, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21978毫秒', '0', '', '2024-12-24 07:39:57');
INSERT INTO `sys_job_log` VALUES (2616, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21963毫秒', '0', '', '2024-12-24 07:39:57');
INSERT INTO `sys_job_log` VALUES (2617, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21961毫秒', '0', '', '2024-12-24 07:40:19');
INSERT INTO `sys_job_log` VALUES (2618, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21979毫秒', '0', '', '2024-12-24 07:40:19');
INSERT INTO `sys_job_log` VALUES (2619, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21977毫秒', '0', '', '2024-12-24 07:40:41');
INSERT INTO `sys_job_log` VALUES (2620, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21997毫秒', '0', '', '2024-12-24 07:40:41');
INSERT INTO `sys_job_log` VALUES (2621, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21997毫秒', '0', '', '2024-12-24 07:41:03');
INSERT INTO `sys_job_log` VALUES (2622, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22016毫秒', '0', '', '2024-12-24 07:41:03');
INSERT INTO `sys_job_log` VALUES (2623, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21959毫秒', '0', '', '2024-12-24 07:41:25');
INSERT INTO `sys_job_log` VALUES (2624, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21970毫秒', '0', '', '2024-12-24 07:41:25');
INSERT INTO `sys_job_log` VALUES (2625, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21982毫秒', '0', '', '2024-12-24 07:41:47');
INSERT INTO `sys_job_log` VALUES (2626, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21994毫秒', '0', '', '2024-12-24 07:41:47');
INSERT INTO `sys_job_log` VALUES (2627, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21957毫秒', '0', '', '2024-12-24 07:42:09');
INSERT INTO `sys_job_log` VALUES (2628, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21970毫秒', '0', '', '2024-12-24 07:42:09');
INSERT INTO `sys_job_log` VALUES (2629, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21988毫秒', '0', '', '2024-12-24 07:42:31');
INSERT INTO `sys_job_log` VALUES (2630, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21998毫秒', '0', '', '2024-12-24 07:42:31');
INSERT INTO `sys_job_log` VALUES (2631, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21975毫秒', '0', '', '2024-12-24 07:42:53');
INSERT INTO `sys_job_log` VALUES (2632, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21985毫秒', '0', '', '2024-12-24 07:42:53');
INSERT INTO `sys_job_log` VALUES (2633, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21990毫秒', '0', '', '2024-12-24 07:43:15');
INSERT INTO `sys_job_log` VALUES (2634, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21984毫秒', '0', '', '2024-12-24 07:43:15');
INSERT INTO `sys_job_log` VALUES (2635, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21975毫秒', '0', '', '2024-12-24 07:43:37');
INSERT INTO `sys_job_log` VALUES (2636, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22000毫秒', '0', '', '2024-12-24 07:43:37');
INSERT INTO `sys_job_log` VALUES (2637, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21987毫秒', '0', '', '2024-12-24 07:43:59');
INSERT INTO `sys_job_log` VALUES (2638, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21972毫秒', '0', '', '2024-12-24 07:43:59');
INSERT INTO `sys_job_log` VALUES (2639, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21966毫秒', '0', '', '2024-12-24 07:44:21');
INSERT INTO `sys_job_log` VALUES (2640, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21988毫秒', '0', '', '2024-12-24 07:44:21');
INSERT INTO `sys_job_log` VALUES (2641, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21957毫秒', '0', '', '2024-12-24 07:44:43');
INSERT INTO `sys_job_log` VALUES (2642, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21978毫秒', '0', '', '2024-12-24 07:44:43');
INSERT INTO `sys_job_log` VALUES (2643, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21998毫秒', '0', '', '2024-12-24 07:45:05');
INSERT INTO `sys_job_log` VALUES (2644, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22009毫秒', '0', '', '2024-12-24 07:45:05');
INSERT INTO `sys_job_log` VALUES (2645, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21980毫秒', '0', '', '2024-12-24 07:45:27');
INSERT INTO `sys_job_log` VALUES (2646, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21973毫秒', '0', '', '2024-12-24 07:45:27');
INSERT INTO `sys_job_log` VALUES (2647, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21939毫秒', '0', '', '2024-12-24 07:45:49');
INSERT INTO `sys_job_log` VALUES (2648, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21945毫秒', '0', '', '2024-12-24 07:45:49');
INSERT INTO `sys_job_log` VALUES (2649, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21975毫秒', '0', '', '2024-12-24 07:46:11');
INSERT INTO `sys_job_log` VALUES (2650, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21988毫秒', '0', '', '2024-12-24 07:46:11');
INSERT INTO `sys_job_log` VALUES (2651, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22037毫秒', '0', '', '2024-12-24 07:46:33');
INSERT INTO `sys_job_log` VALUES (2652, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22057毫秒', '0', '', '2024-12-24 07:46:33');
INSERT INTO `sys_job_log` VALUES (2653, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21946毫秒', '0', '', '2024-12-24 07:46:55');
INSERT INTO `sys_job_log` VALUES (2654, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21954毫秒', '0', '', '2024-12-24 07:46:55');
INSERT INTO `sys_job_log` VALUES (2655, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21965毫秒', '0', '', '2024-12-24 07:47:17');
INSERT INTO `sys_job_log` VALUES (2656, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21976毫秒', '0', '', '2024-12-24 07:47:17');
INSERT INTO `sys_job_log` VALUES (2657, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21981毫秒', '0', '', '2024-12-24 07:47:39');
INSERT INTO `sys_job_log` VALUES (2658, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22005毫秒', '0', '', '2024-12-24 07:47:39');
INSERT INTO `sys_job_log` VALUES (2659, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21955毫秒', '0', '', '2024-12-24 07:48:01');
INSERT INTO `sys_job_log` VALUES (2660, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21942毫秒', '0', '', '2024-12-24 07:48:01');
INSERT INTO `sys_job_log` VALUES (2661, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22030毫秒', '0', '', '2024-12-24 07:48:23');
INSERT INTO `sys_job_log` VALUES (2662, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22040毫秒', '0', '', '2024-12-24 07:48:23');
INSERT INTO `sys_job_log` VALUES (2663, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21937毫秒', '0', '', '2024-12-24 07:48:45');
INSERT INTO `sys_job_log` VALUES (2664, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21945毫秒', '0', '', '2024-12-24 07:48:45');
INSERT INTO `sys_job_log` VALUES (2665, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22190毫秒', '0', '', '2024-12-24 07:49:07');
INSERT INTO `sys_job_log` VALUES (2666, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22273毫秒', '0', '', '2024-12-24 07:49:08');
INSERT INTO `sys_job_log` VALUES (2667, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21680毫秒', '0', '', '2024-12-24 07:49:29');
INSERT INTO `sys_job_log` VALUES (2668, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21774毫秒', '0', '', '2024-12-24 07:49:29');
INSERT INTO `sys_job_log` VALUES (2669, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21986毫秒', '0', '', '2024-12-24 07:49:51');
INSERT INTO `sys_job_log` VALUES (2670, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21994毫秒', '0', '', '2024-12-24 07:49:51');
INSERT INTO `sys_job_log` VALUES (2671, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22013毫秒', '0', '', '2024-12-24 07:50:13');
INSERT INTO `sys_job_log` VALUES (2672, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22021毫秒', '0', '', '2024-12-24 07:50:13');
INSERT INTO `sys_job_log` VALUES (2673, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21960毫秒', '0', '', '2024-12-24 07:50:35');
INSERT INTO `sys_job_log` VALUES (2674, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21967毫秒', '0', '', '2024-12-24 07:50:35');
INSERT INTO `sys_job_log` VALUES (2675, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21951毫秒', '0', '', '2024-12-24 07:50:57');
INSERT INTO `sys_job_log` VALUES (2676, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21966毫秒', '0', '', '2024-12-24 07:50:57');
INSERT INTO `sys_job_log` VALUES (2677, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22148毫秒', '0', '', '2024-12-24 08:03:34');
INSERT INTO `sys_job_log` VALUES (2678, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21839毫秒', '0', '', '2024-12-24 08:03:37');
INSERT INTO `sys_job_log` VALUES (2679, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21846毫秒', '0', '', '2024-12-24 08:03:56');
INSERT INTO `sys_job_log` VALUES (2680, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21986毫秒', '0', '', '2024-12-24 08:03:59');
INSERT INTO `sys_job_log` VALUES (2681, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22012毫秒', '0', '', '2024-12-24 08:04:18');
INSERT INTO `sys_job_log` VALUES (2682, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21987毫秒', '0', '', '2024-12-24 08:04:21');
INSERT INTO `sys_job_log` VALUES (2683, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22010毫秒', '0', '', '2024-12-24 08:04:40');
INSERT INTO `sys_job_log` VALUES (2684, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21987毫秒', '0', '', '2024-12-24 08:04:43');
INSERT INTO `sys_job_log` VALUES (2685, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21967毫秒', '0', '', '2024-12-24 08:05:02');
INSERT INTO `sys_job_log` VALUES (2686, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21965毫秒', '0', '', '2024-12-24 08:05:05');
INSERT INTO `sys_job_log` VALUES (2687, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21967毫秒', '0', '', '2024-12-24 08:05:24');
INSERT INTO `sys_job_log` VALUES (2688, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21979毫秒', '0', '', '2024-12-24 08:05:27');
INSERT INTO `sys_job_log` VALUES (2689, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21975毫秒', '0', '', '2024-12-24 08:05:46');
INSERT INTO `sys_job_log` VALUES (2690, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21996毫秒', '0', '', '2024-12-24 08:05:49');
INSERT INTO `sys_job_log` VALUES (2691, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22010毫秒', '0', '', '2024-12-24 08:06:08');
INSERT INTO `sys_job_log` VALUES (2692, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21996毫秒', '0', '', '2024-12-24 08:06:11');
INSERT INTO `sys_job_log` VALUES (2693, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21963毫秒', '0', '', '2024-12-24 08:06:30');
INSERT INTO `sys_job_log` VALUES (2694, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21974毫秒', '0', '', '2024-12-24 08:06:33');
INSERT INTO `sys_job_log` VALUES (2695, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21992毫秒', '0', '', '2024-12-24 08:06:52');
INSERT INTO `sys_job_log` VALUES (2696, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21981毫秒', '0', '', '2024-12-24 08:06:55');
INSERT INTO `sys_job_log` VALUES (2697, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21982毫秒', '0', '', '2024-12-24 08:07:14');
INSERT INTO `sys_job_log` VALUES (2698, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21988毫秒', '0', '', '2024-12-24 08:07:17');
INSERT INTO `sys_job_log` VALUES (2699, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21996毫秒', '0', '', '2024-12-24 08:07:36');
INSERT INTO `sys_job_log` VALUES (2700, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21989毫秒', '0', '', '2024-12-24 08:07:39');
INSERT INTO `sys_job_log` VALUES (2701, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21957毫秒', '0', '', '2024-12-24 08:07:58');
INSERT INTO `sys_job_log` VALUES (2702, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22001毫秒', '0', '', '2024-12-24 08:08:01');
INSERT INTO `sys_job_log` VALUES (2703, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22023毫秒', '0', '', '2024-12-24 08:08:20');
INSERT INTO `sys_job_log` VALUES (2704, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21977毫秒', '0', '', '2024-12-24 08:08:23');
INSERT INTO `sys_job_log` VALUES (2705, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21961毫秒', '0', '', '2024-12-24 08:08:42');
INSERT INTO `sys_job_log` VALUES (2706, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21953毫秒', '0', '', '2024-12-24 08:08:45');
INSERT INTO `sys_job_log` VALUES (2707, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21979毫秒', '0', '', '2024-12-24 08:09:04');
INSERT INTO `sys_job_log` VALUES (2708, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22003毫秒', '0', '', '2024-12-24 08:09:07');
INSERT INTO `sys_job_log` VALUES (2709, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21977毫秒', '0', '', '2024-12-24 08:09:26');
INSERT INTO `sys_job_log` VALUES (2710, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21984毫秒', '0', '', '2024-12-24 08:09:29');
INSERT INTO `sys_job_log` VALUES (2711, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21994毫秒', '0', '', '2024-12-24 08:09:48');
INSERT INTO `sys_job_log` VALUES (2712, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21993毫秒', '0', '', '2024-12-24 08:09:51');
INSERT INTO `sys_job_log` VALUES (2713, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22037毫秒', '0', '', '2024-12-24 08:10:10');
INSERT INTO `sys_job_log` VALUES (2714, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21968毫秒', '0', '', '2024-12-24 08:10:13');
INSERT INTO `sys_job_log` VALUES (2715, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21931毫秒', '0', '', '2024-12-24 08:10:32');
INSERT INTO `sys_job_log` VALUES (2716, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21971毫秒', '0', '', '2024-12-24 08:10:35');
INSERT INTO `sys_job_log` VALUES (2717, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21988毫秒', '0', '', '2024-12-24 08:10:54');
INSERT INTO `sys_job_log` VALUES (2718, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22012毫秒', '0', '', '2024-12-24 08:10:57');
INSERT INTO `sys_job_log` VALUES (2719, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22005毫秒', '0', '', '2024-12-24 08:11:16');
INSERT INTO `sys_job_log` VALUES (2720, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21974毫秒', '0', '', '2024-12-24 08:11:19');
INSERT INTO `sys_job_log` VALUES (2721, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21968毫秒', '0', '', '2024-12-24 08:11:38');
INSERT INTO `sys_job_log` VALUES (2722, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21999毫秒', '0', '', '2024-12-24 08:11:41');
INSERT INTO `sys_job_log` VALUES (2723, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22006毫秒', '0', '', '2024-12-24 08:12:00');
INSERT INTO `sys_job_log` VALUES (2724, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21993毫秒', '0', '', '2024-12-24 08:12:03');
INSERT INTO `sys_job_log` VALUES (2725, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21959毫秒', '0', '', '2024-12-24 08:12:22');
INSERT INTO `sys_job_log` VALUES (2726, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21975毫秒', '0', '', '2024-12-24 08:12:25');
INSERT INTO `sys_job_log` VALUES (2727, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21988毫秒', '0', '', '2024-12-24 08:12:44');
INSERT INTO `sys_job_log` VALUES (2728, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22002毫秒', '0', '', '2024-12-24 08:12:47');
INSERT INTO `sys_job_log` VALUES (2729, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21973毫秒', '0', '', '2024-12-24 08:13:06');
INSERT INTO `sys_job_log` VALUES (2730, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21982毫秒', '0', '', '2024-12-24 08:13:09');
INSERT INTO `sys_job_log` VALUES (2731, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22014毫秒', '0', '', '2024-12-24 08:13:28');
INSERT INTO `sys_job_log` VALUES (2732, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21960毫秒', '0', '', '2024-12-24 08:13:31');
INSERT INTO `sys_job_log` VALUES (2733, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21965毫秒', '0', '', '2024-12-24 08:13:50');
INSERT INTO `sys_job_log` VALUES (2734, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21995毫秒', '0', '', '2024-12-24 08:13:53');
INSERT INTO `sys_job_log` VALUES (2735, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21992毫秒', '0', '', '2024-12-24 08:14:12');
INSERT INTO `sys_job_log` VALUES (2736, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21989毫秒', '0', '', '2024-12-24 08:14:15');
INSERT INTO `sys_job_log` VALUES (2737, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22005毫秒', '0', '', '2024-12-24 08:14:34');
INSERT INTO `sys_job_log` VALUES (2738, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21999毫秒', '0', '', '2024-12-24 08:14:37');
INSERT INTO `sys_job_log` VALUES (2739, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21951毫秒', '0', '', '2024-12-24 08:14:56');
INSERT INTO `sys_job_log` VALUES (2740, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21975毫秒', '0', '', '2024-12-24 08:14:59');
INSERT INTO `sys_job_log` VALUES (2741, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21984毫秒', '0', '', '2024-12-24 08:15:18');
INSERT INTO `sys_job_log` VALUES (2742, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21995毫秒', '0', '', '2024-12-24 08:15:21');
INSERT INTO `sys_job_log` VALUES (2743, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21985毫秒', '0', '', '2024-12-24 08:15:40');
INSERT INTO `sys_job_log` VALUES (2744, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21955毫秒', '0', '', '2024-12-24 08:15:43');
INSERT INTO `sys_job_log` VALUES (2745, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21986毫秒', '0', '', '2024-12-24 08:16:02');
INSERT INTO `sys_job_log` VALUES (2746, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22012毫秒', '0', '', '2024-12-24 08:16:05');
INSERT INTO `sys_job_log` VALUES (2747, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21999毫秒', '0', '', '2024-12-24 08:16:24');
INSERT INTO `sys_job_log` VALUES (2748, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21979毫秒', '0', '', '2024-12-24 08:16:27');
INSERT INTO `sys_job_log` VALUES (2749, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21957毫秒', '0', '', '2024-12-24 08:16:46');
INSERT INTO `sys_job_log` VALUES (2750, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21999毫秒', '0', '', '2024-12-24 08:16:49');
INSERT INTO `sys_job_log` VALUES (2751, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21994毫秒', '0', '', '2024-12-24 08:17:08');
INSERT INTO `sys_job_log` VALUES (2752, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21967毫秒', '0', '', '2024-12-24 08:17:11');
INSERT INTO `sys_job_log` VALUES (2753, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22015毫秒', '0', '', '2024-12-24 08:17:30');
INSERT INTO `sys_job_log` VALUES (2754, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21981毫秒', '0', '', '2024-12-24 08:17:33');
INSERT INTO `sys_job_log` VALUES (2755, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21895毫秒', '0', '', '2024-12-24 08:18:10');
INSERT INTO `sys_job_log` VALUES (2756, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21895毫秒', '0', '', '2024-12-24 08:18:10');
INSERT INTO `sys_job_log` VALUES (2757, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21972毫秒', '0', '', '2024-12-24 08:18:32');
INSERT INTO `sys_job_log` VALUES (2758, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21972毫秒', '0', '', '2024-12-24 08:18:32');
INSERT INTO `sys_job_log` VALUES (2759, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21989毫秒', '0', '', '2024-12-24 08:18:54');
INSERT INTO `sys_job_log` VALUES (2760, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21992毫秒', '0', '', '2024-12-24 08:18:54');
INSERT INTO `sys_job_log` VALUES (2761, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21949毫秒', '0', '', '2024-12-24 08:19:16');
INSERT INTO `sys_job_log` VALUES (2762, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21965毫秒', '0', '', '2024-12-24 08:19:16');
INSERT INTO `sys_job_log` VALUES (2763, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21990毫秒', '0', '', '2024-12-24 08:19:38');
INSERT INTO `sys_job_log` VALUES (2764, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21987毫秒', '0', '', '2024-12-24 08:19:38');
INSERT INTO `sys_job_log` VALUES (2765, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21957毫秒', '0', '', '2024-12-24 08:20:00');
INSERT INTO `sys_job_log` VALUES (2766, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21953毫秒', '0', '', '2024-12-24 08:20:00');
INSERT INTO `sys_job_log` VALUES (2767, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21984毫秒', '0', '', '2024-12-24 08:20:22');
INSERT INTO `sys_job_log` VALUES (2768, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21991毫秒', '0', '', '2024-12-24 08:20:22');
INSERT INTO `sys_job_log` VALUES (2769, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21958毫秒', '0', '', '2024-12-24 08:20:44');
INSERT INTO `sys_job_log` VALUES (2770, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21958毫秒', '0', '', '2024-12-24 08:20:44');
INSERT INTO `sys_job_log` VALUES (2771, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21997毫秒', '0', '', '2024-12-24 08:21:06');
INSERT INTO `sys_job_log` VALUES (2772, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22000毫秒', '0', '', '2024-12-24 08:21:06');
INSERT INTO `sys_job_log` VALUES (2773, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21936毫秒', '0', '', '2024-12-24 08:21:28');
INSERT INTO `sys_job_log` VALUES (2774, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21940毫秒', '0', '', '2024-12-24 08:21:28');
INSERT INTO `sys_job_log` VALUES (2775, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21978毫秒', '0', '', '2024-12-24 08:21:50');
INSERT INTO `sys_job_log` VALUES (2776, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21980毫秒', '0', '', '2024-12-24 08:21:50');
INSERT INTO `sys_job_log` VALUES (2777, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21980毫秒', '0', '', '2024-12-24 08:22:12');
INSERT INTO `sys_job_log` VALUES (2778, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21997毫秒', '0', '', '2024-12-24 08:22:12');
INSERT INTO `sys_job_log` VALUES (2779, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21947毫秒', '0', '', '2024-12-24 08:22:34');
INSERT INTO `sys_job_log` VALUES (2780, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21974毫秒', '0', '', '2024-12-24 08:22:34');
INSERT INTO `sys_job_log` VALUES (2781, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21998毫秒', '0', '', '2024-12-24 08:22:56');
INSERT INTO `sys_job_log` VALUES (2782, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21984毫秒', '0', '', '2024-12-24 08:22:56');
INSERT INTO `sys_job_log` VALUES (2783, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21936毫秒', '0', '', '2024-12-24 08:23:18');
INSERT INTO `sys_job_log` VALUES (2784, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21956毫秒', '0', '', '2024-12-24 08:23:18');
INSERT INTO `sys_job_log` VALUES (2785, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21982毫秒', '0', '', '2024-12-24 08:23:40');
INSERT INTO `sys_job_log` VALUES (2786, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21968毫秒', '0', '', '2024-12-24 08:23:40');
INSERT INTO `sys_job_log` VALUES (2787, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21975毫秒', '0', '', '2024-12-24 08:24:02');
INSERT INTO `sys_job_log` VALUES (2788, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21975毫秒', '0', '', '2024-12-24 08:24:02');
INSERT INTO `sys_job_log` VALUES (2789, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22004毫秒', '0', '', '2024-12-24 08:24:24');
INSERT INTO `sys_job_log` VALUES (2790, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22003毫秒', '0', '', '2024-12-24 08:24:24');
INSERT INTO `sys_job_log` VALUES (2791, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21925毫秒', '0', '', '2024-12-24 08:24:46');
INSERT INTO `sys_job_log` VALUES (2792, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21926毫秒', '0', '', '2024-12-24 08:24:46');
INSERT INTO `sys_job_log` VALUES (2793, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21999毫秒', '0', '', '2024-12-24 08:25:08');
INSERT INTO `sys_job_log` VALUES (2794, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22002毫秒', '0', '', '2024-12-24 08:25:08');
INSERT INTO `sys_job_log` VALUES (2795, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21975毫秒', '0', '', '2024-12-24 08:25:30');
INSERT INTO `sys_job_log` VALUES (2796, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21988毫秒', '0', '', '2024-12-24 08:25:30');
INSERT INTO `sys_job_log` VALUES (2797, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21949毫秒', '0', '', '2024-12-24 08:25:52');
INSERT INTO `sys_job_log` VALUES (2798, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21960毫秒', '0', '', '2024-12-24 08:25:52');
INSERT INTO `sys_job_log` VALUES (2799, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21971毫秒', '0', '', '2024-12-24 08:26:14');
INSERT INTO `sys_job_log` VALUES (2800, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21979毫秒', '0', '', '2024-12-24 08:26:14');
INSERT INTO `sys_job_log` VALUES (2801, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21825毫秒', '0', '', '2024-12-24 08:26:52');
INSERT INTO `sys_job_log` VALUES (2802, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21871毫秒', '0', '', '2024-12-24 08:26:52');
INSERT INTO `sys_job_log` VALUES (2803, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21976毫秒', '0', '', '2024-12-24 08:27:14');
INSERT INTO `sys_job_log` VALUES (2804, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21946毫秒', '0', '', '2024-12-24 08:27:14');
INSERT INTO `sys_job_log` VALUES (2805, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21981毫秒', '0', '', '2024-12-24 08:27:36');
INSERT INTO `sys_job_log` VALUES (2806, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21997毫秒', '0', '', '2024-12-24 08:27:36');
INSERT INTO `sys_job_log` VALUES (2807, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21974毫秒', '0', '', '2024-12-24 08:27:58');
INSERT INTO `sys_job_log` VALUES (2808, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21996毫秒', '0', '', '2024-12-24 08:27:58');
INSERT INTO `sys_job_log` VALUES (2809, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21927毫秒', '0', '', '2024-12-24 08:28:20');
INSERT INTO `sys_job_log` VALUES (2810, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21938毫秒', '0', '', '2024-12-24 08:28:20');
INSERT INTO `sys_job_log` VALUES (2811, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22023毫秒', '0', '', '2024-12-24 08:28:42');
INSERT INTO `sys_job_log` VALUES (2812, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22013毫秒', '0', '', '2024-12-24 08:28:42');
INSERT INTO `sys_job_log` VALUES (2813, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21952毫秒', '0', '', '2024-12-24 08:29:04');
INSERT INTO `sys_job_log` VALUES (2814, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21968毫秒', '0', '', '2024-12-24 08:29:04');
INSERT INTO `sys_job_log` VALUES (2815, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21971毫秒', '0', '', '2024-12-24 08:29:26');
INSERT INTO `sys_job_log` VALUES (2816, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21997毫秒', '0', '', '2024-12-24 08:29:26');
INSERT INTO `sys_job_log` VALUES (2817, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21965毫秒', '0', '', '2024-12-24 08:29:48');
INSERT INTO `sys_job_log` VALUES (2818, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22012毫秒', '0', '', '2024-12-24 08:29:48');
INSERT INTO `sys_job_log` VALUES (2819, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21944毫秒', '0', '', '2024-12-24 08:30:10');
INSERT INTO `sys_job_log` VALUES (2820, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21962毫秒', '0', '', '2024-12-24 08:30:10');
INSERT INTO `sys_job_log` VALUES (2821, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21828毫秒', '0', '', '2024-12-24 08:30:42');
INSERT INTO `sys_job_log` VALUES (2822, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21856毫秒', '0', '', '2024-12-24 08:30:52');
INSERT INTO `sys_job_log` VALUES (2823, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21889毫秒', '0', '', '2024-12-24 08:31:04');
INSERT INTO `sys_job_log` VALUES (2824, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21953毫秒', '0', '', '2024-12-24 08:31:14');
INSERT INTO `sys_job_log` VALUES (2825, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21994毫秒', '0', '', '2024-12-24 08:31:26');
INSERT INTO `sys_job_log` VALUES (2826, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21981毫秒', '0', '', '2024-12-24 08:31:36');
INSERT INTO `sys_job_log` VALUES (2827, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21960毫秒', '0', '', '2024-12-24 08:31:48');
INSERT INTO `sys_job_log` VALUES (2828, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22009毫秒', '0', '', '2024-12-24 08:31:58');
INSERT INTO `sys_job_log` VALUES (2829, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22004毫秒', '0', '', '2024-12-24 08:32:10');
INSERT INTO `sys_job_log` VALUES (2830, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21960毫秒', '0', '', '2024-12-24 08:32:20');
INSERT INTO `sys_job_log` VALUES (2831, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21963毫秒', '0', '', '2024-12-24 08:32:32');
INSERT INTO `sys_job_log` VALUES (2832, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21986毫秒', '0', '', '2024-12-24 08:32:42');
INSERT INTO `sys_job_log` VALUES (2833, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22032毫秒', '0', '', '2024-12-24 08:32:54');
INSERT INTO `sys_job_log` VALUES (2834, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22006毫秒', '0', '', '2024-12-24 08:33:04');
INSERT INTO `sys_job_log` VALUES (2835, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21963毫秒', '0', '', '2024-12-24 08:33:16');
INSERT INTO `sys_job_log` VALUES (2836, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21993毫秒', '0', '', '2024-12-24 08:33:26');
INSERT INTO `sys_job_log` VALUES (2837, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21925毫秒', '0', '', '2024-12-24 08:33:38');
INSERT INTO `sys_job_log` VALUES (2838, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21945毫秒', '0', '', '2024-12-24 08:33:48');
INSERT INTO `sys_job_log` VALUES (2839, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21986毫秒', '0', '', '2024-12-24 08:34:00');
INSERT INTO `sys_job_log` VALUES (2840, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21968毫秒', '0', '', '2024-12-24 08:34:10');
INSERT INTO `sys_job_log` VALUES (2841, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22009毫秒', '0', '', '2024-12-24 08:34:22');
INSERT INTO `sys_job_log` VALUES (2842, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22005毫秒', '0', '', '2024-12-24 08:34:32');
INSERT INTO `sys_job_log` VALUES (2843, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21987毫秒', '0', '', '2024-12-24 08:34:44');
INSERT INTO `sys_job_log` VALUES (2844, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21980毫秒', '0', '', '2024-12-24 08:34:54');
INSERT INTO `sys_job_log` VALUES (2845, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21987毫秒', '0', '', '2024-12-24 08:35:06');
INSERT INTO `sys_job_log` VALUES (2846, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21979毫秒', '0', '', '2024-12-24 08:35:16');
INSERT INTO `sys_job_log` VALUES (2847, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21972毫秒', '0', '', '2024-12-24 08:35:28');
INSERT INTO `sys_job_log` VALUES (2848, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22002毫秒', '0', '', '2024-12-24 08:35:38');
INSERT INTO `sys_job_log` VALUES (2849, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21995毫秒', '0', '', '2024-12-24 08:35:50');
INSERT INTO `sys_job_log` VALUES (2850, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21948毫秒', '0', '', '2024-12-24 08:36:00');
INSERT INTO `sys_job_log` VALUES (2851, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21949毫秒', '0', '', '2024-12-24 08:36:12');
INSERT INTO `sys_job_log` VALUES (2852, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22021毫秒', '0', '', '2024-12-24 08:36:22');
INSERT INTO `sys_job_log` VALUES (2853, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22032毫秒', '0', '', '2024-12-24 08:36:34');
INSERT INTO `sys_job_log` VALUES (2854, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21952毫秒', '0', '', '2024-12-24 08:36:44');
INSERT INTO `sys_job_log` VALUES (2855, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21985毫秒', '0', '', '2024-12-24 08:36:56');
INSERT INTO `sys_job_log` VALUES (2856, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21980毫秒', '0', '', '2024-12-24 08:37:06');
INSERT INTO `sys_job_log` VALUES (2857, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21940毫秒', '0', '', '2024-12-24 08:37:18');
INSERT INTO `sys_job_log` VALUES (2858, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22005毫秒', '0', '', '2024-12-24 08:37:28');
INSERT INTO `sys_job_log` VALUES (2859, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22008毫秒', '0', '', '2024-12-24 08:37:40');
INSERT INTO `sys_job_log` VALUES (2860, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21997毫秒', '0', '', '2024-12-24 08:37:50');
INSERT INTO `sys_job_log` VALUES (2861, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22008毫秒', '0', '', '2024-12-24 08:38:02');
INSERT INTO `sys_job_log` VALUES (2862, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21944毫秒', '0', '', '2024-12-24 08:38:12');
INSERT INTO `sys_job_log` VALUES (2863, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21952毫秒', '0', '', '2024-12-24 08:38:24');
INSERT INTO `sys_job_log` VALUES (2864, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22000毫秒', '0', '', '2024-12-24 08:38:34');
INSERT INTO `sys_job_log` VALUES (2865, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22013毫秒', '0', '', '2024-12-24 08:38:46');
INSERT INTO `sys_job_log` VALUES (2866, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22005毫秒', '0', '', '2024-12-24 08:38:56');
INSERT INTO `sys_job_log` VALUES (2867, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21968毫秒', '0', '', '2024-12-24 08:39:08');
INSERT INTO `sys_job_log` VALUES (2868, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21967毫秒', '0', '', '2024-12-24 08:39:18');
INSERT INTO `sys_job_log` VALUES (2869, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21972毫秒', '0', '', '2024-12-24 08:39:30');
INSERT INTO `sys_job_log` VALUES (2870, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21983毫秒', '0', '', '2024-12-24 08:39:40');
INSERT INTO `sys_job_log` VALUES (2871, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21859毫秒', '0', '', '2024-12-24 08:40:22');
INSERT INTO `sys_job_log` VALUES (2872, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21844毫秒', '0', '', '2024-12-24 08:40:22');
INSERT INTO `sys_job_log` VALUES (2873, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:40:29');
INSERT INTO `sys_job_log` VALUES (2874, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:40:29');
INSERT INTO `sys_job_log` VALUES (2875, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:40:29');
INSERT INTO `sys_job_log` VALUES (2876, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:40:34');
INSERT INTO `sys_job_log` VALUES (2877, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:40:39');
INSERT INTO `sys_job_log` VALUES (2878, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:40:44');
INSERT INTO `sys_job_log` VALUES (2879, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:40:44');
INSERT INTO `sys_job_log` VALUES (2880, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21898毫秒', '0', '', '2024-12-24 08:40:44');
INSERT INTO `sys_job_log` VALUES (2881, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21930毫秒', '0', '', '2024-12-24 08:40:44');
INSERT INTO `sys_job_log` VALUES (2882, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:40:49');
INSERT INTO `sys_job_log` VALUES (2883, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:40:54');
INSERT INTO `sys_job_log` VALUES (2884, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:40:59');
INSERT INTO `sys_job_log` VALUES (2885, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:40:59');
INSERT INTO `sys_job_log` VALUES (2886, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:41:04');
INSERT INTO `sys_job_log` VALUES (2887, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21949毫秒', '0', '', '2024-12-24 08:41:06');
INSERT INTO `sys_job_log` VALUES (2888, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21971毫秒', '0', '', '2024-12-24 08:41:06');
INSERT INTO `sys_job_log` VALUES (2889, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:41:09');
INSERT INTO `sys_job_log` VALUES (2890, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:41:14');
INSERT INTO `sys_job_log` VALUES (2891, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:41:14');
INSERT INTO `sys_job_log` VALUES (2892, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:41:19');
INSERT INTO `sys_job_log` VALUES (2893, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:41:24');
INSERT INTO `sys_job_log` VALUES (2894, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21963毫秒', '0', '', '2024-12-24 08:41:28');
INSERT INTO `sys_job_log` VALUES (2895, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22003毫秒', '0', '', '2024-12-24 08:41:28');
INSERT INTO `sys_job_log` VALUES (2896, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:41:29');
INSERT INTO `sys_job_log` VALUES (2897, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:41:29');
INSERT INTO `sys_job_log` VALUES (2898, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:41:34');
INSERT INTO `sys_job_log` VALUES (2899, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:41:39');
INSERT INTO `sys_job_log` VALUES (2900, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:41:44');
INSERT INTO `sys_job_log` VALUES (2901, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:41:44');
INSERT INTO `sys_job_log` VALUES (2902, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:41:49');
INSERT INTO `sys_job_log` VALUES (2903, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21920毫秒', '0', '', '2024-12-24 08:41:50');
INSERT INTO `sys_job_log` VALUES (2904, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21995毫秒', '0', '', '2024-12-24 08:41:50');
INSERT INTO `sys_job_log` VALUES (2905, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:41:54');
INSERT INTO `sys_job_log` VALUES (2906, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:41:59');
INSERT INTO `sys_job_log` VALUES (2907, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:41:59');
INSERT INTO `sys_job_log` VALUES (2908, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:42:04');
INSERT INTO `sys_job_log` VALUES (2909, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:42:09');
INSERT INTO `sys_job_log` VALUES (2910, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:42:14');
INSERT INTO `sys_job_log` VALUES (2911, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:42:14');
INSERT INTO `sys_job_log` VALUES (2912, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:42:19');
INSERT INTO `sys_job_log` VALUES (2913, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22046毫秒', '0', '', '2024-12-24 08:42:23');
INSERT INTO `sys_job_log` VALUES (2914, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22032毫秒', '0', '', '2024-12-24 08:42:23');
INSERT INTO `sys_job_log` VALUES (2915, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:42:24');
INSERT INTO `sys_job_log` VALUES (2916, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:42:29');
INSERT INTO `sys_job_log` VALUES (2917, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:42:29');
INSERT INTO `sys_job_log` VALUES (2918, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:42:34');
INSERT INTO `sys_job_log` VALUES (2919, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:42:39');
INSERT INTO `sys_job_log` VALUES (2920, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:42:44');
INSERT INTO `sys_job_log` VALUES (2921, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:42:44');
INSERT INTO `sys_job_log` VALUES (2922, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21869毫秒', '0', '', '2024-12-24 08:42:45');
INSERT INTO `sys_job_log` VALUES (2923, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21894毫秒', '0', '', '2024-12-24 08:42:45');
INSERT INTO `sys_job_log` VALUES (2924, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:42:49');
INSERT INTO `sys_job_log` VALUES (2925, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:42:54');
INSERT INTO `sys_job_log` VALUES (2926, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:42:59');
INSERT INTO `sys_job_log` VALUES (2927, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:42:59');
INSERT INTO `sys_job_log` VALUES (2928, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:43:04');
INSERT INTO `sys_job_log` VALUES (2929, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21954毫秒', '0', '', '2024-12-24 08:43:07');
INSERT INTO `sys_job_log` VALUES (2930, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22014毫秒', '0', '', '2024-12-24 08:43:07');
INSERT INTO `sys_job_log` VALUES (2931, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:43:09');
INSERT INTO `sys_job_log` VALUES (2932, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:43:14');
INSERT INTO `sys_job_log` VALUES (2933, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:43:14');
INSERT INTO `sys_job_log` VALUES (2934, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:43:19');
INSERT INTO `sys_job_log` VALUES (2935, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:43:24');
INSERT INTO `sys_job_log` VALUES (2936, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21955毫秒', '0', '', '2024-12-24 08:43:29');
INSERT INTO `sys_job_log` VALUES (2937, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21982毫秒', '0', '', '2024-12-24 08:43:29');
INSERT INTO `sys_job_log` VALUES (2938, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:43:29');
INSERT INTO `sys_job_log` VALUES (2939, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:43:29');
INSERT INTO `sys_job_log` VALUES (2940, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:43:34');
INSERT INTO `sys_job_log` VALUES (2941, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:43:39');
INSERT INTO `sys_job_log` VALUES (2942, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:43:44');
INSERT INTO `sys_job_log` VALUES (2943, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:43:44');
INSERT INTO `sys_job_log` VALUES (2944, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:43:49');
INSERT INTO `sys_job_log` VALUES (2945, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21961毫秒', '0', '', '2024-12-24 08:43:51');
INSERT INTO `sys_job_log` VALUES (2946, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21984毫秒', '0', '', '2024-12-24 08:43:51');
INSERT INTO `sys_job_log` VALUES (2947, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:43:54');
INSERT INTO `sys_job_log` VALUES (2948, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:43:59');
INSERT INTO `sys_job_log` VALUES (2949, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:43:59');
INSERT INTO `sys_job_log` VALUES (2950, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:44:04');
INSERT INTO `sys_job_log` VALUES (2951, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:44:09');
INSERT INTO `sys_job_log` VALUES (2952, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21980毫秒', '0', '', '2024-12-24 08:44:13');
INSERT INTO `sys_job_log` VALUES (2953, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21984毫秒', '0', '', '2024-12-24 08:44:13');
INSERT INTO `sys_job_log` VALUES (2954, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:44:14');
INSERT INTO `sys_job_log` VALUES (2955, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:44:14');
INSERT INTO `sys_job_log` VALUES (2956, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:44:19');
INSERT INTO `sys_job_log` VALUES (2957, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:44:24');
INSERT INTO `sys_job_log` VALUES (2958, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:44:29');
INSERT INTO `sys_job_log` VALUES (2959, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:44:29');
INSERT INTO `sys_job_log` VALUES (2960, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:44:34');
INSERT INTO `sys_job_log` VALUES (2961, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21973毫秒', '0', '', '2024-12-24 08:44:35');
INSERT INTO `sys_job_log` VALUES (2962, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22008毫秒', '0', '', '2024-12-24 08:44:35');
INSERT INTO `sys_job_log` VALUES (2963, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:44:39');
INSERT INTO `sys_job_log` VALUES (2964, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:44:44');
INSERT INTO `sys_job_log` VALUES (2965, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:44:44');
INSERT INTO `sys_job_log` VALUES (2966, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:44:49');
INSERT INTO `sys_job_log` VALUES (2967, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:44:54');
INSERT INTO `sys_job_log` VALUES (2968, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21936毫秒', '0', '', '2024-12-24 08:44:57');
INSERT INTO `sys_job_log` VALUES (2969, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21982毫秒', '0', '', '2024-12-24 08:44:57');
INSERT INTO `sys_job_log` VALUES (2970, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:44:59');
INSERT INTO `sys_job_log` VALUES (2971, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:44:59');
INSERT INTO `sys_job_log` VALUES (2972, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:45:04');
INSERT INTO `sys_job_log` VALUES (2973, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:45:09');
INSERT INTO `sys_job_log` VALUES (2974, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:45:14');
INSERT INTO `sys_job_log` VALUES (2975, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:45:14');
INSERT INTO `sys_job_log` VALUES (2976, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21979毫秒', '0', '', '2024-12-24 08:45:19');
INSERT INTO `sys_job_log` VALUES (2977, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21989毫秒', '0', '', '2024-12-24 08:45:19');
INSERT INTO `sys_job_log` VALUES (2978, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:45:19');
INSERT INTO `sys_job_log` VALUES (2979, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:45:24');
INSERT INTO `sys_job_log` VALUES (2980, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:45:29');
INSERT INTO `sys_job_log` VALUES (2981, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:45:29');
INSERT INTO `sys_job_log` VALUES (2982, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:45:34');
INSERT INTO `sys_job_log` VALUES (2983, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:45:39');
INSERT INTO `sys_job_log` VALUES (2984, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22004毫秒', '0', '', '2024-12-24 08:45:41');
INSERT INTO `sys_job_log` VALUES (2985, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22001毫秒', '0', '', '2024-12-24 08:45:41');
INSERT INTO `sys_job_log` VALUES (2986, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:45:44');
INSERT INTO `sys_job_log` VALUES (2987, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:45:44');
INSERT INTO `sys_job_log` VALUES (2988, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:45:49');
INSERT INTO `sys_job_log` VALUES (2989, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:45:54');
INSERT INTO `sys_job_log` VALUES (2990, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:45:59');
INSERT INTO `sys_job_log` VALUES (2991, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:45:59');
INSERT INTO `sys_job_log` VALUES (2992, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21948毫秒', '0', '', '2024-12-24 08:46:03');
INSERT INTO `sys_job_log` VALUES (2993, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21987毫秒', '0', '', '2024-12-24 08:46:03');
INSERT INTO `sys_job_log` VALUES (2994, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:46:04');
INSERT INTO `sys_job_log` VALUES (2995, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:46:09');
INSERT INTO `sys_job_log` VALUES (2996, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:46:14');
INSERT INTO `sys_job_log` VALUES (2997, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:46:14');
INSERT INTO `sys_job_log` VALUES (2998, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:46:19');
INSERT INTO `sys_job_log` VALUES (2999, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:46:24');
INSERT INTO `sys_job_log` VALUES (3000, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21951毫秒', '0', '', '2024-12-24 08:46:25');
INSERT INTO `sys_job_log` VALUES (3001, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21992毫秒', '0', '', '2024-12-24 08:46:25');
INSERT INTO `sys_job_log` VALUES (3002, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:46:29');
INSERT INTO `sys_job_log` VALUES (3003, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:46:29');
INSERT INTO `sys_job_log` VALUES (3004, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$b193ae37.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:46:34');
INSERT INTO `sys_job_log` VALUES (3005, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21994毫秒', '0', '', '2024-12-24 08:46:47');
INSERT INTO `sys_job_log` VALUES (3006, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22015毫秒', '0', '', '2024-12-24 08:46:47');
INSERT INTO `sys_job_log` VALUES (3007, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:47:13');
INSERT INTO `sys_job_log` VALUES (3008, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:47:14');
INSERT INTO `sys_job_log` VALUES (3009, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:47:14');
INSERT INTO `sys_job_log` VALUES (3010, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:47:20');
INSERT INTO `sys_job_log` VALUES (3011, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:47:24');
INSERT INTO `sys_job_log` VALUES (3012, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:47:29');
INSERT INTO `sys_job_log` VALUES (3013, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:47:29');
INSERT INTO `sys_job_log` VALUES (3014, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:47:34');
INSERT INTO `sys_job_log` VALUES (3015, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:47:39');
INSERT INTO `sys_job_log` VALUES (3016, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:47:44');
INSERT INTO `sys_job_log` VALUES (3017, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:47:44');
INSERT INTO `sys_job_log` VALUES (3018, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:47:49');
INSERT INTO `sys_job_log` VALUES (3019, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:47:54');
INSERT INTO `sys_job_log` VALUES (3020, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:47:59');
INSERT INTO `sys_job_log` VALUES (3021, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:47:59');
INSERT INTO `sys_job_log` VALUES (3022, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:48:04');
INSERT INTO `sys_job_log` VALUES (3023, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:48:09');
INSERT INTO `sys_job_log` VALUES (3024, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:48:14');
INSERT INTO `sys_job_log` VALUES (3025, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:48:14');
INSERT INTO `sys_job_log` VALUES (3026, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:48:19');
INSERT INTO `sys_job_log` VALUES (3027, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:48:24');
INSERT INTO `sys_job_log` VALUES (3028, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:48:29');
INSERT INTO `sys_job_log` VALUES (3029, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:48:29');
INSERT INTO `sys_job_log` VALUES (3030, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:48:35');
INSERT INTO `sys_job_log` VALUES (3031, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:48:40');
INSERT INTO `sys_job_log` VALUES (3032, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:48:45');
INSERT INTO `sys_job_log` VALUES (3033, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:48:45');
INSERT INTO `sys_job_log` VALUES (3034, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:48:49');
INSERT INTO `sys_job_log` VALUES (3035, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:48:55');
INSERT INTO `sys_job_log` VALUES (3036, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:48:59');
INSERT INTO `sys_job_log` VALUES (3037, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:48:59');
INSERT INTO `sys_job_log` VALUES (3038, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:49:05');
INSERT INTO `sys_job_log` VALUES (3039, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:49:10');
INSERT INTO `sys_job_log` VALUES (3040, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:49:15');
INSERT INTO `sys_job_log` VALUES (3041, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:49:15');
INSERT INTO `sys_job_log` VALUES (3042, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:49:20');
INSERT INTO `sys_job_log` VALUES (3043, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:49:25');
INSERT INTO `sys_job_log` VALUES (3044, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:49:29');
INSERT INTO `sys_job_log` VALUES (3045, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:49:29');
INSERT INTO `sys_job_log` VALUES (3046, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:49:35');
INSERT INTO `sys_job_log` VALUES (3047, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:49:40');
INSERT INTO `sys_job_log` VALUES (3048, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:49:45');
INSERT INTO `sys_job_log` VALUES (3049, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:49:53');
INSERT INTO `sys_job_log` VALUES (3050, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:49:59');
INSERT INTO `sys_job_log` VALUES (3051, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:50:14');
INSERT INTO `sys_job_log` VALUES (3052, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:50:29');
INSERT INTO `sys_job_log` VALUES (3053, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:50:44');
INSERT INTO `sys_job_log` VALUES (3054, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:50:59');
INSERT INTO `sys_job_log` VALUES (3055, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:51:04');
INSERT INTO `sys_job_log` VALUES (3056, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:51:04');
INSERT INTO `sys_job_log` VALUES (3057, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:51:05');
INSERT INTO `sys_job_log` VALUES (3058, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:51:06');
INSERT INTO `sys_job_log` VALUES (3059, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:51:08');
INSERT INTO `sys_job_log` VALUES (3060, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:51:08');
INSERT INTO `sys_job_log` VALUES (3061, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:51:09');
INSERT INTO `sys_job_log` VALUES (3062, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:51:10');
INSERT INTO `sys_job_log` VALUES (3063, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:51:10');
INSERT INTO `sys_job_log` VALUES (3064, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:51:10');
INSERT INTO `sys_job_log` VALUES (3065, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:51:11');
INSERT INTO `sys_job_log` VALUES (3066, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:51:11');
INSERT INTO `sys_job_log` VALUES (3067, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:51:12');
INSERT INTO `sys_job_log` VALUES (3068, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:51:13');
INSERT INTO `sys_job_log` VALUES (3069, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:51:14');
INSERT INTO `sys_job_log` VALUES (3070, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:51:16');
INSERT INTO `sys_job_log` VALUES (3071, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:51:16');
INSERT INTO `sys_job_log` VALUES (3072, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:51:18');
INSERT INTO `sys_job_log` VALUES (3073, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:51:18');
INSERT INTO `sys_job_log` VALUES (3074, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:51:20');
INSERT INTO `sys_job_log` VALUES (3075, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:51:25');
INSERT INTO `sys_job_log` VALUES (3076, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:51:29');
INSERT INTO `sys_job_log` VALUES (3077, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:51:29');
INSERT INTO `sys_job_log` VALUES (3078, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:51:35');
INSERT INTO `sys_job_log` VALUES (3079, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:51:39');
INSERT INTO `sys_job_log` VALUES (3080, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:51:44');
INSERT INTO `sys_job_log` VALUES (3081, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:51:44');
INSERT INTO `sys_job_log` VALUES (3082, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:51:50');
INSERT INTO `sys_job_log` VALUES (3083, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:51:54');
INSERT INTO `sys_job_log` VALUES (3084, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:52:00');
INSERT INTO `sys_job_log` VALUES (3085, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:52:00');
INSERT INTO `sys_job_log` VALUES (3086, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:52:04');
INSERT INTO `sys_job_log` VALUES (3087, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:52:09');
INSERT INTO `sys_job_log` VALUES (3088, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:52:14');
INSERT INTO `sys_job_log` VALUES (3089, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:52:14');
INSERT INTO `sys_job_log` VALUES (3090, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:52:19');
INSERT INTO `sys_job_log` VALUES (3091, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:52:24');
INSERT INTO `sys_job_log` VALUES (3092, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:52:29');
INSERT INTO `sys_job_log` VALUES (3093, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:52:29');
INSERT INTO `sys_job_log` VALUES (3094, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:52:34');
INSERT INTO `sys_job_log` VALUES (3095, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:52:39');
INSERT INTO `sys_job_log` VALUES (3096, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:52:44');
INSERT INTO `sys_job_log` VALUES (3097, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:52:44');
INSERT INTO `sys_job_log` VALUES (3098, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:52:49');
INSERT INTO `sys_job_log` VALUES (3099, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:52:54');
INSERT INTO `sys_job_log` VALUES (3100, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:52:59');
INSERT INTO `sys_job_log` VALUES (3101, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:52:59');
INSERT INTO `sys_job_log` VALUES (3102, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:53:04');
INSERT INTO `sys_job_log` VALUES (3103, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:53:09');
INSERT INTO `sys_job_log` VALUES (3104, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:53:14');
INSERT INTO `sys_job_log` VALUES (3105, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:53:14');
INSERT INTO `sys_job_log` VALUES (3106, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:53:19');
INSERT INTO `sys_job_log` VALUES (3107, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:53:24');
INSERT INTO `sys_job_log` VALUES (3108, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:53:29');
INSERT INTO `sys_job_log` VALUES (3109, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:53:29');
INSERT INTO `sys_job_log` VALUES (3110, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:53:34');
INSERT INTO `sys_job_log` VALUES (3111, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:53:39');
INSERT INTO `sys_job_log` VALUES (3112, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21981毫秒', '0', '', '2024-12-24 08:53:43');
INSERT INTO `sys_job_log` VALUES (3113, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:53:44');
INSERT INTO `sys_job_log` VALUES (3114, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:53:44');
INSERT INTO `sys_job_log` VALUES (3115, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:53:49');
INSERT INTO `sys_job_log` VALUES (3116, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21869毫秒', '0', '', '2024-12-24 08:53:52');
INSERT INTO `sys_job_log` VALUES (3117, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:53:54');
INSERT INTO `sys_job_log` VALUES (3118, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:53:59');
INSERT INTO `sys_job_log` VALUES (3119, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:53:59');
INSERT INTO `sys_job_log` VALUES (3120, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:54:04');
INSERT INTO `sys_job_log` VALUES (3121, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21712毫秒', '0', '', '2024-12-24 08:54:04');
INSERT INTO `sys_job_log` VALUES (3122, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:54:09');
INSERT INTO `sys_job_log` VALUES (3123, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:54:14');
INSERT INTO `sys_job_log` VALUES (3124, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:54:14');
INSERT INTO `sys_job_log` VALUES (3125, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21987毫秒', '0', '', '2024-12-24 08:54:14');
INSERT INTO `sys_job_log` VALUES (3126, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:54:19');
INSERT INTO `sys_job_log` VALUES (3127, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:54:24');
INSERT INTO `sys_job_log` VALUES (3128, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21961毫秒', '0', '', '2024-12-24 08:54:26');
INSERT INTO `sys_job_log` VALUES (3129, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:54:29');
INSERT INTO `sys_job_log` VALUES (3130, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:54:29');
INSERT INTO `sys_job_log` VALUES (3131, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:54:34');
INSERT INTO `sys_job_log` VALUES (3132, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21960毫秒', '0', '', '2024-12-24 08:54:36');
INSERT INTO `sys_job_log` VALUES (3133, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:54:39');
INSERT INTO `sys_job_log` VALUES (3134, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:54:44');
INSERT INTO `sys_job_log` VALUES (3135, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:54:44');
INSERT INTO `sys_job_log` VALUES (3136, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21963毫秒', '0', '', '2024-12-24 08:54:48');
INSERT INTO `sys_job_log` VALUES (3137, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:54:49');
INSERT INTO `sys_job_log` VALUES (3138, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:54:54');
INSERT INTO `sys_job_log` VALUES (3139, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21972毫秒', '0', '', '2024-12-24 08:54:58');
INSERT INTO `sys_job_log` VALUES (3140, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:55:00');
INSERT INTO `sys_job_log` VALUES (3141, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:55:00');
INSERT INTO `sys_job_log` VALUES (3142, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:55:04');
INSERT INTO `sys_job_log` VALUES (3143, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:55:09');
INSERT INTO `sys_job_log` VALUES (3144, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21973毫秒', '0', '', '2024-12-24 08:55:10');
INSERT INTO `sys_job_log` VALUES (3145, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:55:14');
INSERT INTO `sys_job_log` VALUES (3146, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:55:14');
INSERT INTO `sys_job_log` VALUES (3147, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:55:19');
INSERT INTO `sys_job_log` VALUES (3148, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21957毫秒', '0', '', '2024-12-24 08:55:20');
INSERT INTO `sys_job_log` VALUES (3149, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:55:24');
INSERT INTO `sys_job_log` VALUES (3150, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：5毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:55:29');
INSERT INTO `sys_job_log` VALUES (3151, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:55:29');
INSERT INTO `sys_job_log` VALUES (3152, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21969毫秒', '0', '', '2024-12-24 08:55:32');
INSERT INTO `sys_job_log` VALUES (3153, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:55:34');
INSERT INTO `sys_job_log` VALUES (3154, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:55:39');
INSERT INTO `sys_job_log` VALUES (3155, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22012毫秒', '0', '', '2024-12-24 08:55:42');
INSERT INTO `sys_job_log` VALUES (3156, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:55:44');
INSERT INTO `sys_job_log` VALUES (3157, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:55:44');
INSERT INTO `sys_job_log` VALUES (3158, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:55:49');
INSERT INTO `sys_job_log` VALUES (3159, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:55:54');
INSERT INTO `sys_job_log` VALUES (3160, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22020毫秒', '0', '', '2024-12-24 08:55:54');
INSERT INTO `sys_job_log` VALUES (3161, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:55:59');
INSERT INTO `sys_job_log` VALUES (3162, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:55:59');
INSERT INTO `sys_job_log` VALUES (3163, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:56:04');
INSERT INTO `sys_job_log` VALUES (3164, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21955毫秒', '0', '', '2024-12-24 08:56:04');
INSERT INTO `sys_job_log` VALUES (3165, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:56:09');
INSERT INTO `sys_job_log` VALUES (3166, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:56:14');
INSERT INTO `sys_job_log` VALUES (3167, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:56:14');
INSERT INTO `sys_job_log` VALUES (3168, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21917毫秒', '0', '', '2024-12-24 08:56:16');
INSERT INTO `sys_job_log` VALUES (3169, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:56:19');
INSERT INTO `sys_job_log` VALUES (3170, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:56:24');
INSERT INTO `sys_job_log` VALUES (3171, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21936毫秒', '0', '', '2024-12-24 08:56:26');
INSERT INTO `sys_job_log` VALUES (3172, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:56:29');
INSERT INTO `sys_job_log` VALUES (3173, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:56:29');
INSERT INTO `sys_job_log` VALUES (3174, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:56:34');
INSERT INTO `sys_job_log` VALUES (3175, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22053毫秒', '0', '', '2024-12-24 08:56:38');
INSERT INTO `sys_job_log` VALUES (3176, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:56:39');
INSERT INTO `sys_job_log` VALUES (3177, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:56:44');
INSERT INTO `sys_job_log` VALUES (3178, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:56:44');
INSERT INTO `sys_job_log` VALUES (3179, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21952毫秒', '0', '', '2024-12-24 08:56:48');
INSERT INTO `sys_job_log` VALUES (3180, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:56:49');
INSERT INTO `sys_job_log` VALUES (3181, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:56:55');
INSERT INTO `sys_job_log` VALUES (3182, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:56:59');
INSERT INTO `sys_job_log` VALUES (3183, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:56:59');
INSERT INTO `sys_job_log` VALUES (3184, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:57:04');
INSERT INTO `sys_job_log` VALUES (3185, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:57:09');
INSERT INTO `sys_job_log` VALUES (3186, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:57:15');
INSERT INTO `sys_job_log` VALUES (3187, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:57:15');
INSERT INTO `sys_job_log` VALUES (3188, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:57:19');
INSERT INTO `sys_job_log` VALUES (3189, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:57:24');
INSERT INTO `sys_job_log` VALUES (3190, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:57:29');
INSERT INTO `sys_job_log` VALUES (3191, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:57:29');
INSERT INTO `sys_job_log` VALUES (3192, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:57:34');
INSERT INTO `sys_job_log` VALUES (3193, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:57:39');
INSERT INTO `sys_job_log` VALUES (3194, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:57:44');
INSERT INTO `sys_job_log` VALUES (3195, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:57:44');
INSERT INTO `sys_job_log` VALUES (3196, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:57:49');
INSERT INTO `sys_job_log` VALUES (3197, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:57:54');
INSERT INTO `sys_job_log` VALUES (3198, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:57:59');
INSERT INTO `sys_job_log` VALUES (3199, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:57:59');
INSERT INTO `sys_job_log` VALUES (3200, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:58:04');
INSERT INTO `sys_job_log` VALUES (3201, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:58:09');
INSERT INTO `sys_job_log` VALUES (3202, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:58:15');
INSERT INTO `sys_job_log` VALUES (3203, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:58:15');
INSERT INTO `sys_job_log` VALUES (3204, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:58:19');
INSERT INTO `sys_job_log` VALUES (3205, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:58:24');
INSERT INTO `sys_job_log` VALUES (3206, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:58:29');
INSERT INTO `sys_job_log` VALUES (3207, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：7毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:58:29');
INSERT INTO `sys_job_log` VALUES (3208, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:58:34');
INSERT INTO `sys_job_log` VALUES (3209, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21846毫秒', '0', '', '2024-12-24 08:58:37');
INSERT INTO `sys_job_log` VALUES (3210, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21845毫秒', '0', '', '2024-12-24 08:58:37');
INSERT INTO `sys_job_log` VALUES (3211, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:58:39');
INSERT INTO `sys_job_log` VALUES (3212, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:58:44');
INSERT INTO `sys_job_log` VALUES (3213, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:58:44');
INSERT INTO `sys_job_log` VALUES (3214, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:58:49');
INSERT INTO `sys_job_log` VALUES (3215, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:58:54');
INSERT INTO `sys_job_log` VALUES (3216, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:58:59');
INSERT INTO `sys_job_log` VALUES (3217, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:58:59');
INSERT INTO `sys_job_log` VALUES (3218, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:59:04');
INSERT INTO `sys_job_log` VALUES (3219, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:59:09');
INSERT INTO `sys_job_log` VALUES (3220, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:59:14');
INSERT INTO `sys_job_log` VALUES (3221, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:59:14');
INSERT INTO `sys_job_log` VALUES (3222, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:59:19');
INSERT INTO `sys_job_log` VALUES (3223, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:59:24');
INSERT INTO `sys_job_log` VALUES (3224, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:59:29');
INSERT INTO `sys_job_log` VALUES (3225, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:59:29');
INSERT INTO `sys_job_log` VALUES (3226, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:59:34');
INSERT INTO `sys_job_log` VALUES (3227, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:59:39');
INSERT INTO `sys_job_log` VALUES (3228, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:59:44');
INSERT INTO `sys_job_log` VALUES (3229, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:59:44');
INSERT INTO `sys_job_log` VALUES (3230, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:59:49');
INSERT INTO `sys_job_log` VALUES (3231, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:59:54');
INSERT INTO `sys_job_log` VALUES (3232, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:59:59');
INSERT INTO `sys_job_log` VALUES (3233, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 08:59:59');
INSERT INTO `sys_job_log` VALUES (3234, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:00:05');
INSERT INTO `sys_job_log` VALUES (3235, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:00:10');
INSERT INTO `sys_job_log` VALUES (3236, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:00:14');
INSERT INTO `sys_job_log` VALUES (3237, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:00:14');
INSERT INTO `sys_job_log` VALUES (3238, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:00:19');
INSERT INTO `sys_job_log` VALUES (3239, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:00:24');
INSERT INTO `sys_job_log` VALUES (3240, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:00:29');
INSERT INTO `sys_job_log` VALUES (3241, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:00:29');
INSERT INTO `sys_job_log` VALUES (3242, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:00:34');
INSERT INTO `sys_job_log` VALUES (3243, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:00:39');
INSERT INTO `sys_job_log` VALUES (3244, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:00:44');
INSERT INTO `sys_job_log` VALUES (3245, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:00:44');
INSERT INTO `sys_job_log` VALUES (3246, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:00:49');
INSERT INTO `sys_job_log` VALUES (3247, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:00:56');
INSERT INTO `sys_job_log` VALUES (3248, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:00:59');
INSERT INTO `sys_job_log` VALUES (3249, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:00:59');
INSERT INTO `sys_job_log` VALUES (3250, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:01:04');
INSERT INTO `sys_job_log` VALUES (3251, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:01:09');
INSERT INTO `sys_job_log` VALUES (3252, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:01:14');
INSERT INTO `sys_job_log` VALUES (3253, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:01:15');
INSERT INTO `sys_job_log` VALUES (3254, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:01:19');
INSERT INTO `sys_job_log` VALUES (3255, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:01:24');
INSERT INTO `sys_job_log` VALUES (3256, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:01:29');
INSERT INTO `sys_job_log` VALUES (3257, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:01:29');
INSERT INTO `sys_job_log` VALUES (3258, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:01:34');
INSERT INTO `sys_job_log` VALUES (3259, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:01:39');
INSERT INTO `sys_job_log` VALUES (3260, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:01:44');
INSERT INTO `sys_job_log` VALUES (3261, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:01:44');
INSERT INTO `sys_job_log` VALUES (3262, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:01:49');
INSERT INTO `sys_job_log` VALUES (3263, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:01:55');
INSERT INTO `sys_job_log` VALUES (3264, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:01:59');
INSERT INTO `sys_job_log` VALUES (3265, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:01:59');
INSERT INTO `sys_job_log` VALUES (3266, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:02:04');
INSERT INTO `sys_job_log` VALUES (3267, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:02:09');
INSERT INTO `sys_job_log` VALUES (3268, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:02:14');
INSERT INTO `sys_job_log` VALUES (3269, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:02:14');
INSERT INTO `sys_job_log` VALUES (3270, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:02:19');
INSERT INTO `sys_job_log` VALUES (3271, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:02:24');
INSERT INTO `sys_job_log` VALUES (3272, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:02:29');
INSERT INTO `sys_job_log` VALUES (3273, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:02:29');
INSERT INTO `sys_job_log` VALUES (3274, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:02:34');
INSERT INTO `sys_job_log` VALUES (3275, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:02:39');
INSERT INTO `sys_job_log` VALUES (3276, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:02:44');
INSERT INTO `sys_job_log` VALUES (3277, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:02:44');
INSERT INTO `sys_job_log` VALUES (3278, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:02:49');
INSERT INTO `sys_job_log` VALUES (3279, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:02:54');
INSERT INTO `sys_job_log` VALUES (3280, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:03:00');
INSERT INTO `sys_job_log` VALUES (3281, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:03:00');
INSERT INTO `sys_job_log` VALUES (3282, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:03:04');
INSERT INTO `sys_job_log` VALUES (3283, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:03:09');
INSERT INTO `sys_job_log` VALUES (3284, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:03:14');
INSERT INTO `sys_job_log` VALUES (3285, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:03:14');
INSERT INTO `sys_job_log` VALUES (3286, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:03:19');
INSERT INTO `sys_job_log` VALUES (3287, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:03:24');
INSERT INTO `sys_job_log` VALUES (3288, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:03:29');
INSERT INTO `sys_job_log` VALUES (3289, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:03:29');
INSERT INTO `sys_job_log` VALUES (3290, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:03:34');
INSERT INTO `sys_job_log` VALUES (3291, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:03:39');
INSERT INTO `sys_job_log` VALUES (3292, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:03:44');
INSERT INTO `sys_job_log` VALUES (3293, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:03:44');
INSERT INTO `sys_job_log` VALUES (3294, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:03:49');
INSERT INTO `sys_job_log` VALUES (3295, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:03:54');
INSERT INTO `sys_job_log` VALUES (3296, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:03:59');
INSERT INTO `sys_job_log` VALUES (3297, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:03:59');
INSERT INTO `sys_job_log` VALUES (3298, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:04:04');
INSERT INTO `sys_job_log` VALUES (3299, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:04:09');
INSERT INTO `sys_job_log` VALUES (3300, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:04:14');
INSERT INTO `sys_job_log` VALUES (3301, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:04:14');
INSERT INTO `sys_job_log` VALUES (3302, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:04:19');
INSERT INTO `sys_job_log` VALUES (3303, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:04:25');
INSERT INTO `sys_job_log` VALUES (3304, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:04:29');
INSERT INTO `sys_job_log` VALUES (3305, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:04:29');
INSERT INTO `sys_job_log` VALUES (3306, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:04:35');
INSERT INTO `sys_job_log` VALUES (3307, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:04:40');
INSERT INTO `sys_job_log` VALUES (3308, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:04:44');
INSERT INTO `sys_job_log` VALUES (3309, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:04:44');
INSERT INTO `sys_job_log` VALUES (3310, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:04:49');
INSERT INTO `sys_job_log` VALUES (3311, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:04:54');
INSERT INTO `sys_job_log` VALUES (3312, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:04:59');
INSERT INTO `sys_job_log` VALUES (3313, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:04:59');
INSERT INTO `sys_job_log` VALUES (3314, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:05:04');
INSERT INTO `sys_job_log` VALUES (3315, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:05:09');
INSERT INTO `sys_job_log` VALUES (3316, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:05:14');
INSERT INTO `sys_job_log` VALUES (3317, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:05:14');
INSERT INTO `sys_job_log` VALUES (3318, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:05:19');
INSERT INTO `sys_job_log` VALUES (3319, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:05:24');
INSERT INTO `sys_job_log` VALUES (3320, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:05:29');
INSERT INTO `sys_job_log` VALUES (3321, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:05:29');
INSERT INTO `sys_job_log` VALUES (3322, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:05:34');
INSERT INTO `sys_job_log` VALUES (3323, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:05:39');
INSERT INTO `sys_job_log` VALUES (3324, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:05:44');
INSERT INTO `sys_job_log` VALUES (3325, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:05:44');
INSERT INTO `sys_job_log` VALUES (3326, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:05:49');
INSERT INTO `sys_job_log` VALUES (3327, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:05:54');
INSERT INTO `sys_job_log` VALUES (3328, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:05:59');
INSERT INTO `sys_job_log` VALUES (3329, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:05:59');
INSERT INTO `sys_job_log` VALUES (3330, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:06:04');
INSERT INTO `sys_job_log` VALUES (3331, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:06:09');
INSERT INTO `sys_job_log` VALUES (3332, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:06:14');
INSERT INTO `sys_job_log` VALUES (3333, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:06:14');
INSERT INTO `sys_job_log` VALUES (3334, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:06:19');
INSERT INTO `sys_job_log` VALUES (3335, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:06:24');
INSERT INTO `sys_job_log` VALUES (3336, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:06:29');
INSERT INTO `sys_job_log` VALUES (3337, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:06:29');
INSERT INTO `sys_job_log` VALUES (3338, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:06:34');
INSERT INTO `sys_job_log` VALUES (3339, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:06:39');
INSERT INTO `sys_job_log` VALUES (3340, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:06:44');
INSERT INTO `sys_job_log` VALUES (3341, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:06:44');
INSERT INTO `sys_job_log` VALUES (3342, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:06:49');
INSERT INTO `sys_job_log` VALUES (3343, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:06:54');
INSERT INTO `sys_job_log` VALUES (3344, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:06:59');
INSERT INTO `sys_job_log` VALUES (3345, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:06:59');
INSERT INTO `sys_job_log` VALUES (3346, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:07:04');
INSERT INTO `sys_job_log` VALUES (3347, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:07:09');
INSERT INTO `sys_job_log` VALUES (3348, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:07:14');
INSERT INTO `sys_job_log` VALUES (3349, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:07:14');
INSERT INTO `sys_job_log` VALUES (3350, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:07:19');
INSERT INTO `sys_job_log` VALUES (3351, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:07:24');
INSERT INTO `sys_job_log` VALUES (3352, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:07:29');
INSERT INTO `sys_job_log` VALUES (3353, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:07:29');
INSERT INTO `sys_job_log` VALUES (3354, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:07:34');
INSERT INTO `sys_job_log` VALUES (3355, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:07:39');
INSERT INTO `sys_job_log` VALUES (3356, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:07:44');
INSERT INTO `sys_job_log` VALUES (3357, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:07:44');
INSERT INTO `sys_job_log` VALUES (3358, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:07:49');
INSERT INTO `sys_job_log` VALUES (3359, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:07:54');
INSERT INTO `sys_job_log` VALUES (3360, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:07:59');
INSERT INTO `sys_job_log` VALUES (3361, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:07:59');
INSERT INTO `sys_job_log` VALUES (3362, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:08:04');
INSERT INTO `sys_job_log` VALUES (3363, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:08:09');
INSERT INTO `sys_job_log` VALUES (3364, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:08:14');
INSERT INTO `sys_job_log` VALUES (3365, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:08:14');
INSERT INTO `sys_job_log` VALUES (3366, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:08:19');
INSERT INTO `sys_job_log` VALUES (3367, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:08:24');
INSERT INTO `sys_job_log` VALUES (3368, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:08:29');
INSERT INTO `sys_job_log` VALUES (3369, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:08:29');
INSERT INTO `sys_job_log` VALUES (3370, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:08:35');
INSERT INTO `sys_job_log` VALUES (3371, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:08:40');
INSERT INTO `sys_job_log` VALUES (3372, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:08:44');
INSERT INTO `sys_job_log` VALUES (3373, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:08:44');
INSERT INTO `sys_job_log` VALUES (3374, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:08:49');
INSERT INTO `sys_job_log` VALUES (3375, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:08:54');
INSERT INTO `sys_job_log` VALUES (3376, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:08:59');
INSERT INTO `sys_job_log` VALUES (3377, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:08:59');
INSERT INTO `sys_job_log` VALUES (3378, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:09:04');
INSERT INTO `sys_job_log` VALUES (3379, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:09:09');
INSERT INTO `sys_job_log` VALUES (3380, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:09:14');
INSERT INTO `sys_job_log` VALUES (3381, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:09:14');
INSERT INTO `sys_job_log` VALUES (3382, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:09:19');
INSERT INTO `sys_job_log` VALUES (3383, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:09:24');
INSERT INTO `sys_job_log` VALUES (3384, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:09:29');
INSERT INTO `sys_job_log` VALUES (3385, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:09:29');
INSERT INTO `sys_job_log` VALUES (3386, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:09:34');
INSERT INTO `sys_job_log` VALUES (3387, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:09:40');
INSERT INTO `sys_job_log` VALUES (3388, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:09:44');
INSERT INTO `sys_job_log` VALUES (3389, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:09:44');
INSERT INTO `sys_job_log` VALUES (3390, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:09:49');
INSERT INTO `sys_job_log` VALUES (3391, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:09:54');
INSERT INTO `sys_job_log` VALUES (3392, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:09:59');
INSERT INTO `sys_job_log` VALUES (3393, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:09:59');
INSERT INTO `sys_job_log` VALUES (3394, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:10:04');
INSERT INTO `sys_job_log` VALUES (3395, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:10:09');
INSERT INTO `sys_job_log` VALUES (3396, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:10:15');
INSERT INTO `sys_job_log` VALUES (3397, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:10:15');
INSERT INTO `sys_job_log` VALUES (3398, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:10:19');
INSERT INTO `sys_job_log` VALUES (3399, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:10:24');
INSERT INTO `sys_job_log` VALUES (3400, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:10:29');
INSERT INTO `sys_job_log` VALUES (3401, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:10:29');
INSERT INTO `sys_job_log` VALUES (3402, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:10:34');
INSERT INTO `sys_job_log` VALUES (3403, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:10:39');
INSERT INTO `sys_job_log` VALUES (3404, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:10:44');
INSERT INTO `sys_job_log` VALUES (3405, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:10:44');
INSERT INTO `sys_job_log` VALUES (3406, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:10:49');
INSERT INTO `sys_job_log` VALUES (3407, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:10:54');
INSERT INTO `sys_job_log` VALUES (3408, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:10:59');
INSERT INTO `sys_job_log` VALUES (3409, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:10:59');
INSERT INTO `sys_job_log` VALUES (3410, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:11:04');
INSERT INTO `sys_job_log` VALUES (3411, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:11:10');
INSERT INTO `sys_job_log` VALUES (3412, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:11:14');
INSERT INTO `sys_job_log` VALUES (3413, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:11:14');
INSERT INTO `sys_job_log` VALUES (3414, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:11:19');
INSERT INTO `sys_job_log` VALUES (3415, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:11:24');
INSERT INTO `sys_job_log` VALUES (3416, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:11:29');
INSERT INTO `sys_job_log` VALUES (3417, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:11:29');
INSERT INTO `sys_job_log` VALUES (3418, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:11:34');
INSERT INTO `sys_job_log` VALUES (3419, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:11:39');
INSERT INTO `sys_job_log` VALUES (3420, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:11:44');
INSERT INTO `sys_job_log` VALUES (3421, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:11:44');
INSERT INTO `sys_job_log` VALUES (3422, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:11:49');
INSERT INTO `sys_job_log` VALUES (3423, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:11:54');
INSERT INTO `sys_job_log` VALUES (3424, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:11:59');
INSERT INTO `sys_job_log` VALUES (3425, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:11:59');
INSERT INTO `sys_job_log` VALUES (3426, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:12:04');
INSERT INTO `sys_job_log` VALUES (3427, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:12:10');
INSERT INTO `sys_job_log` VALUES (3428, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:12:14');
INSERT INTO `sys_job_log` VALUES (3429, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:12:14');
INSERT INTO `sys_job_log` VALUES (3430, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:12:19');
INSERT INTO `sys_job_log` VALUES (3431, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:12:24');
INSERT INTO `sys_job_log` VALUES (3432, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:12:29');
INSERT INTO `sys_job_log` VALUES (3433, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:12:29');
INSERT INTO `sys_job_log` VALUES (3434, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:12:34');
INSERT INTO `sys_job_log` VALUES (3435, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:12:39');
INSERT INTO `sys_job_log` VALUES (3436, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:12:44');
INSERT INTO `sys_job_log` VALUES (3437, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:12:44');
INSERT INTO `sys_job_log` VALUES (3438, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:12:49');
INSERT INTO `sys_job_log` VALUES (3439, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:12:54');
INSERT INTO `sys_job_log` VALUES (3440, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:12:59');
INSERT INTO `sys_job_log` VALUES (3441, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:12:59');
INSERT INTO `sys_job_log` VALUES (3442, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:13:04');
INSERT INTO `sys_job_log` VALUES (3443, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:13:09');
INSERT INTO `sys_job_log` VALUES (3444, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:13:14');
INSERT INTO `sys_job_log` VALUES (3445, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:13:14');
INSERT INTO `sys_job_log` VALUES (3446, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:13:19');
INSERT INTO `sys_job_log` VALUES (3447, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:13:24');
INSERT INTO `sys_job_log` VALUES (3448, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:13:29');
INSERT INTO `sys_job_log` VALUES (3449, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:13:29');
INSERT INTO `sys_job_log` VALUES (3450, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:13:34');
INSERT INTO `sys_job_log` VALUES (3451, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:13:39');
INSERT INTO `sys_job_log` VALUES (3452, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:13:44');
INSERT INTO `sys_job_log` VALUES (3453, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:13:44');
INSERT INTO `sys_job_log` VALUES (3454, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:13:49');
INSERT INTO `sys_job_log` VALUES (3455, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:13:55');
INSERT INTO `sys_job_log` VALUES (3456, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:13:59');
INSERT INTO `sys_job_log` VALUES (3457, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:13:59');
INSERT INTO `sys_job_log` VALUES (3458, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:14:04');
INSERT INTO `sys_job_log` VALUES (3459, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:14:09');
INSERT INTO `sys_job_log` VALUES (3460, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:14:14');
INSERT INTO `sys_job_log` VALUES (3461, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:14:14');
INSERT INTO `sys_job_log` VALUES (3462, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:14:19');
INSERT INTO `sys_job_log` VALUES (3463, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:14:24');
INSERT INTO `sys_job_log` VALUES (3464, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:14:29');
INSERT INTO `sys_job_log` VALUES (3465, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:14:29');
INSERT INTO `sys_job_log` VALUES (3466, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:14:34');
INSERT INTO `sys_job_log` VALUES (3467, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:14:39');
INSERT INTO `sys_job_log` VALUES (3468, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:14:44');
INSERT INTO `sys_job_log` VALUES (3469, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:14:44');
INSERT INTO `sys_job_log` VALUES (3470, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:14:49');
INSERT INTO `sys_job_log` VALUES (3471, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:14:54');
INSERT INTO `sys_job_log` VALUES (3472, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:14:59');
INSERT INTO `sys_job_log` VALUES (3473, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:14:59');
INSERT INTO `sys_job_log` VALUES (3474, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:15:04');
INSERT INTO `sys_job_log` VALUES (3475, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:15:09');
INSERT INTO `sys_job_log` VALUES (3476, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:15:14');
INSERT INTO `sys_job_log` VALUES (3477, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:15:14');
INSERT INTO `sys_job_log` VALUES (3478, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:15:19');
INSERT INTO `sys_job_log` VALUES (3479, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:15:24');
INSERT INTO `sys_job_log` VALUES (3480, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:15:30');
INSERT INTO `sys_job_log` VALUES (3481, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:15:30');
INSERT INTO `sys_job_log` VALUES (3482, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:15:34');
INSERT INTO `sys_job_log` VALUES (3483, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:15:39');
INSERT INTO `sys_job_log` VALUES (3484, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:15:45');
INSERT INTO `sys_job_log` VALUES (3485, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:15:45');
INSERT INTO `sys_job_log` VALUES (3486, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:15:50');
INSERT INTO `sys_job_log` VALUES (3487, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:15:54');
INSERT INTO `sys_job_log` VALUES (3488, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:15:59');
INSERT INTO `sys_job_log` VALUES (3489, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledConnect()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:15:59');
INSERT INTO `sys_job_log` VALUES (3490, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '1', 'java.lang.NoSuchMethodException: com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$df3beeec.scheduledReadSim()\r\n	at java.base/java.lang.Class.getMethod(Class.java:2395)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:60)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\n', '2024-12-24 09:16:04');
INSERT INTO `sys_job_log` VALUES (3491, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1151毫秒', '0', '', '2024-12-24 09:43:34');
INSERT INTO `sys_job_log` VALUES (3492, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1152毫秒', '0', '', '2024-12-24 09:43:34');
INSERT INTO `sys_job_log` VALUES (3493, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 09:43:35');
INSERT INTO `sys_job_log` VALUES (3494, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 09:43:40');
INSERT INTO `sys_job_log` VALUES (3495, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 09:43:45');
INSERT INTO `sys_job_log` VALUES (3496, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：796毫秒', '0', '', '2024-12-24 09:43:46');
INSERT INTO `sys_job_log` VALUES (3497, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 09:43:50');
INSERT INTO `sys_job_log` VALUES (3498, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 09:43:55');
INSERT INTO `sys_job_log` VALUES (3499, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 09:44:00');
INSERT INTO `sys_job_log` VALUES (3500, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：795毫秒', '0', '', '2024-12-24 09:44:01');
INSERT INTO `sys_job_log` VALUES (3501, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：879毫秒', '0', '', '2024-12-24 09:44:06');
INSERT INTO `sys_job_log` VALUES (3502, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 09:44:10');
INSERT INTO `sys_job_log` VALUES (3503, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 09:44:15');
INSERT INTO `sys_job_log` VALUES (3504, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：914毫秒', '0', '', '2024-12-24 09:44:16');
INSERT INTO `sys_job_log` VALUES (3505, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 09:44:20');
INSERT INTO `sys_job_log` VALUES (3506, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 09:44:25');
INSERT INTO `sys_job_log` VALUES (3507, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 09:44:30');
INSERT INTO `sys_job_log` VALUES (3508, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：891毫秒', '0', '', '2024-12-24 09:44:31');
INSERT INTO `sys_job_log` VALUES (3509, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 09:44:35');
INSERT INTO `sys_job_log` VALUES (3510, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 09:44:40');
INSERT INTO `sys_job_log` VALUES (3511, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 09:44:45');
INSERT INTO `sys_job_log` VALUES (3512, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：863毫秒', '0', '', '2024-12-24 09:44:46');
INSERT INTO `sys_job_log` VALUES (3513, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 09:44:50');
INSERT INTO `sys_job_log` VALUES (3514, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 09:44:55');
INSERT INTO `sys_job_log` VALUES (3515, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 09:45:00');
INSERT INTO `sys_job_log` VALUES (3516, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：940毫秒', '0', '', '2024-12-24 09:45:01');
INSERT INTO `sys_job_log` VALUES (3517, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 09:45:05');
INSERT INTO `sys_job_log` VALUES (3518, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 09:45:10');
INSERT INTO `sys_job_log` VALUES (3519, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1037毫秒', '0', '', '2024-12-24 09:51:38');
INSERT INTO `sys_job_log` VALUES (3520, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：34毫秒', '0', '', '2024-12-24 09:51:39');
INSERT INTO `sys_job_log` VALUES (3521, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：27毫秒', '0', '', '2024-12-24 09:51:44');
INSERT INTO `sys_job_log` VALUES (3522, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：310毫秒', '0', '', '2024-12-24 09:51:44');
INSERT INTO `sys_job_log` VALUES (3523, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：35毫秒', '0', '', '2024-12-24 09:51:49');
INSERT INTO `sys_job_log` VALUES (3524, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：42毫秒', '0', '', '2024-12-24 09:51:54');
INSERT INTO `sys_job_log` VALUES (3525, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 09:51:59');
INSERT INTO `sys_job_log` VALUES (3526, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：280毫秒', '0', '', '2024-12-24 09:51:59');
INSERT INTO `sys_job_log` VALUES (3527, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 09:52:04');
INSERT INTO `sys_job_log` VALUES (3528, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：37毫秒', '0', '', '2024-12-24 09:52:09');
INSERT INTO `sys_job_log` VALUES (3529, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 09:52:14');
INSERT INTO `sys_job_log` VALUES (3530, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：282毫秒', '0', '', '2024-12-24 09:52:14');
INSERT INTO `sys_job_log` VALUES (3531, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 09:52:19');
INSERT INTO `sys_job_log` VALUES (3532, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 09:52:24');
INSERT INTO `sys_job_log` VALUES (3533, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：23毫秒', '0', '', '2024-12-24 09:52:29');
INSERT INTO `sys_job_log` VALUES (3534, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：361毫秒', '0', '', '2024-12-24 09:52:29');
INSERT INTO `sys_job_log` VALUES (3535, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 09:52:34');
INSERT INTO `sys_job_log` VALUES (3536, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21毫秒', '0', '', '2024-12-24 09:52:39');
INSERT INTO `sys_job_log` VALUES (3537, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 09:52:44');
INSERT INTO `sys_job_log` VALUES (3538, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：300毫秒', '0', '', '2024-12-24 09:52:45');
INSERT INTO `sys_job_log` VALUES (3539, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21毫秒', '0', '', '2024-12-24 09:52:49');
INSERT INTO `sys_job_log` VALUES (3540, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 09:52:54');
INSERT INTO `sys_job_log` VALUES (3541, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 09:52:59');
INSERT INTO `sys_job_log` VALUES (3542, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：785毫秒', '0', '', '2024-12-24 09:53:00');
INSERT INTO `sys_job_log` VALUES (3543, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 09:53:04');
INSERT INTO `sys_job_log` VALUES (3544, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 09:53:09');
INSERT INTO `sys_job_log` VALUES (3545, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：312毫秒', '0', '', '2024-12-24 09:53:14');
INSERT INTO `sys_job_log` VALUES (3546, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：555毫秒', '0', '', '2024-12-24 09:53:15');
INSERT INTO `sys_job_log` VALUES (3547, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：211毫秒', '0', '', '2024-12-24 09:53:19');
INSERT INTO `sys_job_log` VALUES (3548, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：24毫秒', '0', '', '2024-12-24 09:53:24');
INSERT INTO `sys_job_log` VALUES (3549, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：30毫秒', '0', '', '2024-12-24 09:53:29');
INSERT INTO `sys_job_log` VALUES (3550, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1339毫秒', '0', '', '2024-12-24 09:53:30');
INSERT INTO `sys_job_log` VALUES (3551, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：25毫秒', '0', '', '2024-12-24 09:53:34');
INSERT INTO `sys_job_log` VALUES (3552, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 09:53:39');
INSERT INTO `sys_job_log` VALUES (3553, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：540毫秒', '0', '', '2024-12-24 09:53:45');
INSERT INTO `sys_job_log` VALUES (3554, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1820毫秒', '0', '', '2024-12-24 09:53:46');
INSERT INTO `sys_job_log` VALUES (3555, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：27毫秒', '0', '', '2024-12-24 09:53:49');
INSERT INTO `sys_job_log` VALUES (3556, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 09:53:54');
INSERT INTO `sys_job_log` VALUES (3557, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 09:53:59');
INSERT INTO `sys_job_log` VALUES (3558, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1764毫秒', '0', '', '2024-12-24 09:54:01');
INSERT INTO `sys_job_log` VALUES (3559, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：115毫秒', '0', '', '2024-12-24 09:54:04');
INSERT INTO `sys_job_log` VALUES (3560, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：24毫秒', '0', '', '2024-12-24 09:54:09');
INSERT INTO `sys_job_log` VALUES (3561, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 09:54:14');
INSERT INTO `sys_job_log` VALUES (3562, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：788毫秒', '0', '', '2024-12-24 09:54:15');
INSERT INTO `sys_job_log` VALUES (3563, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：229毫秒', '0', '', '2024-12-24 09:54:19');
INSERT INTO `sys_job_log` VALUES (3564, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：561毫秒', '0', '', '2024-12-24 09:54:25');
INSERT INTO `sys_job_log` VALUES (3565, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 09:54:29');
INSERT INTO `sys_job_log` VALUES (3566, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：340毫秒', '0', '', '2024-12-24 09:54:29');
INSERT INTO `sys_job_log` VALUES (3567, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 09:54:34');
INSERT INTO `sys_job_log` VALUES (3568, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 09:54:39');
INSERT INTO `sys_job_log` VALUES (3569, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 09:54:44');
INSERT INTO `sys_job_log` VALUES (3570, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：284毫秒', '0', '', '2024-12-24 09:54:44');
INSERT INTO `sys_job_log` VALUES (3571, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 09:54:49');
INSERT INTO `sys_job_log` VALUES (3572, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 09:54:54');
INSERT INTO `sys_job_log` VALUES (3573, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：23毫秒', '0', '', '2024-12-24 09:54:59');
INSERT INTO `sys_job_log` VALUES (3574, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：262毫秒', '0', '', '2024-12-24 09:54:59');
INSERT INTO `sys_job_log` VALUES (3575, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：34毫秒', '0', '', '2024-12-24 09:55:04');
INSERT INTO `sys_job_log` VALUES (3576, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 09:55:09');
INSERT INTO `sys_job_log` VALUES (3577, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：25毫秒', '0', '', '2024-12-24 09:55:14');
INSERT INTO `sys_job_log` VALUES (3578, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：224毫秒', '0', '', '2024-12-24 09:55:14');
INSERT INTO `sys_job_log` VALUES (3579, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 09:55:19');
INSERT INTO `sys_job_log` VALUES (3580, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：186毫秒', '0', '', '2024-12-24 09:55:24');
INSERT INTO `sys_job_log` VALUES (3581, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：90毫秒', '0', '', '2024-12-24 09:55:29');
INSERT INTO `sys_job_log` VALUES (3582, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：304毫秒', '0', '', '2024-12-24 09:55:29');
INSERT INTO `sys_job_log` VALUES (3583, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：758毫秒', '0', '', '2024-12-24 09:55:35');
INSERT INTO `sys_job_log` VALUES (3584, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 09:55:39');
INSERT INTO `sys_job_log` VALUES (3585, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 09:55:44');
INSERT INTO `sys_job_log` VALUES (3586, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：273毫秒', '0', '', '2024-12-24 09:55:44');
INSERT INTO `sys_job_log` VALUES (3587, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 09:55:49');
INSERT INTO `sys_job_log` VALUES (3588, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：838毫秒', '0', '', '2024-12-24 09:55:53');
INSERT INTO `sys_job_log` VALUES (3589, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 09:55:54');
INSERT INTO `sys_job_log` VALUES (3590, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：23毫秒', '0', '', '2024-12-24 09:55:56');
INSERT INTO `sys_job_log` VALUES (3591, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 09:55:59');
INSERT INTO `sys_job_log` VALUES (3592, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：252毫秒', '0', '', '2024-12-24 09:55:59');
INSERT INTO `sys_job_log` VALUES (3593, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 09:56:00');
INSERT INTO `sys_job_log` VALUES (3594, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：788毫秒', '0', '', '2024-12-24 09:56:01');
INSERT INTO `sys_job_log` VALUES (3595, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：38毫秒', '0', '', '2024-12-24 09:56:04');
INSERT INTO `sys_job_log` VALUES (3596, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 09:56:06');
INSERT INTO `sys_job_log` VALUES (3597, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 09:56:09');
INSERT INTO `sys_job_log` VALUES (3598, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 09:56:11');
INSERT INTO `sys_job_log` VALUES (3599, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 09:56:14');
INSERT INTO `sys_job_log` VALUES (3600, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：646毫秒', '0', '', '2024-12-24 09:56:15');
INSERT INTO `sys_job_log` VALUES (3601, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 09:56:16');
INSERT INTO `sys_job_log` VALUES (3602, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：835毫秒', '0', '', '2024-12-24 09:56:16');
INSERT INTO `sys_job_log` VALUES (3603, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：217毫秒', '0', '', '2024-12-24 09:56:19');
INSERT INTO `sys_job_log` VALUES (3604, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 09:56:21');
INSERT INTO `sys_job_log` VALUES (3605, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 09:56:24');
INSERT INTO `sys_job_log` VALUES (3606, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 09:56:26');
INSERT INTO `sys_job_log` VALUES (3607, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：26毫秒', '0', '', '2024-12-24 09:56:29');
INSERT INTO `sys_job_log` VALUES (3608, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：601毫秒', '0', '', '2024-12-24 09:56:30');
INSERT INTO `sys_job_log` VALUES (3609, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 09:56:31');
INSERT INTO `sys_job_log` VALUES (3610, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：823毫秒', '0', '', '2024-12-24 09:56:31');
INSERT INTO `sys_job_log` VALUES (3611, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：134毫秒', '0', '', '2024-12-24 09:56:34');
INSERT INTO `sys_job_log` VALUES (3612, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：870毫秒', '0', '', '2024-12-24 09:56:36');
INSERT INTO `sys_job_log` VALUES (3613, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 09:56:39');
INSERT INTO `sys_job_log` VALUES (3614, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 09:56:41');
INSERT INTO `sys_job_log` VALUES (3615, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 09:56:44');
INSERT INTO `sys_job_log` VALUES (3616, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：276毫秒', '0', '', '2024-12-24 09:56:44');
INSERT INTO `sys_job_log` VALUES (3617, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 09:56:46');
INSERT INTO `sys_job_log` VALUES (3618, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：815毫秒', '0', '', '2024-12-24 09:56:46');
INSERT INTO `sys_job_log` VALUES (3619, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 09:56:49');
INSERT INTO `sys_job_log` VALUES (3620, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 09:56:51');
INSERT INTO `sys_job_log` VALUES (3621, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 09:56:54');
INSERT INTO `sys_job_log` VALUES (3622, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 09:56:55');
INSERT INTO `sys_job_log` VALUES (3623, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 09:56:59');
INSERT INTO `sys_job_log` VALUES (3624, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：236毫秒', '0', '', '2024-12-24 09:56:59');
INSERT INTO `sys_job_log` VALUES (3625, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 09:57:01');
INSERT INTO `sys_job_log` VALUES (3626, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：818毫秒', '0', '', '2024-12-24 09:57:01');
INSERT INTO `sys_job_log` VALUES (3627, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 09:57:04');
INSERT INTO `sys_job_log` VALUES (3628, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：867毫秒', '0', '', '2024-12-24 09:57:06');
INSERT INTO `sys_job_log` VALUES (3629, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 09:57:09');
INSERT INTO `sys_job_log` VALUES (3630, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 09:57:11');
INSERT INTO `sys_job_log` VALUES (3631, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 09:57:14');
INSERT INTO `sys_job_log` VALUES (3632, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：316毫秒', '0', '', '2024-12-24 09:57:14');
INSERT INTO `sys_job_log` VALUES (3633, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 09:57:15');
INSERT INTO `sys_job_log` VALUES (3634, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：817毫秒', '0', '', '2024-12-24 09:57:16');
INSERT INTO `sys_job_log` VALUES (3635, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 09:57:19');
INSERT INTO `sys_job_log` VALUES (3636, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 09:57:21');
INSERT INTO `sys_job_log` VALUES (3637, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 09:57:24');
INSERT INTO `sys_job_log` VALUES (3638, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 09:57:26');
INSERT INTO `sys_job_log` VALUES (3639, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22毫秒', '0', '', '2024-12-24 09:57:29');
INSERT INTO `sys_job_log` VALUES (3640, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：284毫秒', '0', '', '2024-12-24 09:57:29');
INSERT INTO `sys_job_log` VALUES (3641, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 09:57:31');
INSERT INTO `sys_job_log` VALUES (3642, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：812毫秒', '0', '', '2024-12-24 09:57:31');
INSERT INTO `sys_job_log` VALUES (3643, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：478毫秒', '0', '', '2024-12-24 09:57:35');
INSERT INTO `sys_job_log` VALUES (3644, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：862毫秒', '0', '', '2024-12-24 09:57:36');
INSERT INTO `sys_job_log` VALUES (3645, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 09:57:39');
INSERT INTO `sys_job_log` VALUES (3646, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 09:57:41');
INSERT INTO `sys_job_log` VALUES (3647, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21毫秒', '0', '', '2024-12-24 09:57:44');
INSERT INTO `sys_job_log` VALUES (3648, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：306毫秒', '0', '', '2024-12-24 09:57:44');
INSERT INTO `sys_job_log` VALUES (3649, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 09:57:46');
INSERT INTO `sys_job_log` VALUES (3650, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：826毫秒', '0', '', '2024-12-24 09:57:46');
INSERT INTO `sys_job_log` VALUES (3651, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 09:57:49');
INSERT INTO `sys_job_log` VALUES (3652, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 09:57:51');
INSERT INTO `sys_job_log` VALUES (3653, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 09:57:54');
INSERT INTO `sys_job_log` VALUES (3654, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 09:57:56');
INSERT INTO `sys_job_log` VALUES (3655, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：87毫秒', '0', '', '2024-12-24 09:57:59');
INSERT INTO `sys_job_log` VALUES (3656, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：414毫秒', '0', '', '2024-12-24 09:58:00');
INSERT INTO `sys_job_log` VALUES (3657, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 09:58:01');
INSERT INTO `sys_job_log` VALUES (3658, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：816毫秒', '0', '', '2024-12-24 09:58:01');
INSERT INTO `sys_job_log` VALUES (3659, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：20毫秒', '0', '', '2024-12-24 09:58:04');
INSERT INTO `sys_job_log` VALUES (3660, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：869毫秒', '0', '', '2024-12-24 09:58:06');
INSERT INTO `sys_job_log` VALUES (3661, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 09:58:09');
INSERT INTO `sys_job_log` VALUES (3662, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 09:58:11');
INSERT INTO `sys_job_log` VALUES (3663, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 09:58:14');
INSERT INTO `sys_job_log` VALUES (3664, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：930毫秒', '0', '', '2024-12-24 09:58:15');
INSERT INTO `sys_job_log` VALUES (3665, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 09:58:16');
INSERT INTO `sys_job_log` VALUES (3666, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：818毫秒', '0', '', '2024-12-24 09:58:16');
INSERT INTO `sys_job_log` VALUES (3667, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：73毫秒', '0', '', '2024-12-24 09:58:19');
INSERT INTO `sys_job_log` VALUES (3668, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 09:58:21');
INSERT INTO `sys_job_log` VALUES (3669, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 09:58:24');
INSERT INTO `sys_job_log` VALUES (3670, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 09:58:25');
INSERT INTO `sys_job_log` VALUES (3671, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 09:58:29');
INSERT INTO `sys_job_log` VALUES (3672, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：284毫秒', '0', '', '2024-12-24 09:58:30');
INSERT INTO `sys_job_log` VALUES (3673, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 09:58:31');
INSERT INTO `sys_job_log` VALUES (3674, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：809毫秒', '0', '', '2024-12-24 09:58:31');
INSERT INTO `sys_job_log` VALUES (3675, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：150毫秒', '0', '', '2024-12-24 09:58:34');
INSERT INTO `sys_job_log` VALUES (3676, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：926毫秒', '0', '', '2024-12-24 09:58:36');
INSERT INTO `sys_job_log` VALUES (3677, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：287毫秒', '0', '', '2024-12-24 09:58:39');
INSERT INTO `sys_job_log` VALUES (3678, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21毫秒', '0', '', '2024-12-24 09:58:41');
INSERT INTO `sys_job_log` VALUES (3679, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 09:58:44');
INSERT INTO `sys_job_log` VALUES (3680, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：518毫秒', '0', '', '2024-12-24 09:58:45');
INSERT INTO `sys_job_log` VALUES (3681, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 09:58:45');
INSERT INTO `sys_job_log` VALUES (3682, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：810毫秒', '0', '', '2024-12-24 09:58:46');
INSERT INTO `sys_job_log` VALUES (3683, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 09:58:49');
INSERT INTO `sys_job_log` VALUES (3684, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 09:58:51');
INSERT INTO `sys_job_log` VALUES (3685, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 09:58:54');
INSERT INTO `sys_job_log` VALUES (3686, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 09:58:56');
INSERT INTO `sys_job_log` VALUES (3687, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：44毫秒', '0', '', '2024-12-24 09:58:59');
INSERT INTO `sys_job_log` VALUES (3688, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：377毫秒', '0', '', '2024-12-24 09:58:59');
INSERT INTO `sys_job_log` VALUES (3689, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 09:59:01');
INSERT INTO `sys_job_log` VALUES (3690, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：811毫秒', '0', '', '2024-12-24 09:59:01');
INSERT INTO `sys_job_log` VALUES (3691, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：34毫秒', '0', '', '2024-12-24 09:59:04');
INSERT INTO `sys_job_log` VALUES (3692, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：857毫秒', '0', '', '2024-12-24 09:59:06');
INSERT INTO `sys_job_log` VALUES (3693, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 09:59:09');
INSERT INTO `sys_job_log` VALUES (3694, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 09:59:11');
INSERT INTO `sys_job_log` VALUES (3695, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 09:59:14');
INSERT INTO `sys_job_log` VALUES (3696, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：292毫秒', '0', '', '2024-12-24 09:59:14');
INSERT INTO `sys_job_log` VALUES (3697, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 09:59:16');
INSERT INTO `sys_job_log` VALUES (3698, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：808毫秒', '0', '', '2024-12-24 09:59:16');
INSERT INTO `sys_job_log` VALUES (3699, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：73毫秒', '0', '', '2024-12-24 09:59:19');
INSERT INTO `sys_job_log` VALUES (3700, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 09:59:21');
INSERT INTO `sys_job_log` VALUES (3701, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：81毫秒', '0', '', '2024-12-24 09:59:24');
INSERT INTO `sys_job_log` VALUES (3702, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 09:59:26');
INSERT INTO `sys_job_log` VALUES (3703, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 09:59:29');
INSERT INTO `sys_job_log` VALUES (3704, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：371毫秒', '0', '', '2024-12-24 09:59:30');
INSERT INTO `sys_job_log` VALUES (3705, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 09:59:31');
INSERT INTO `sys_job_log` VALUES (3706, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：820毫秒', '0', '', '2024-12-24 09:59:31');
INSERT INTO `sys_job_log` VALUES (3707, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：37毫秒', '0', '', '2024-12-24 09:59:34');
INSERT INTO `sys_job_log` VALUES (3708, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：890毫秒', '0', '', '2024-12-24 09:59:36');
INSERT INTO `sys_job_log` VALUES (3709, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 09:59:39');
INSERT INTO `sys_job_log` VALUES (3710, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 09:59:41');
INSERT INTO `sys_job_log` VALUES (3711, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 09:59:44');
INSERT INTO `sys_job_log` VALUES (3712, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：246毫秒', '0', '', '2024-12-24 09:59:44');
INSERT INTO `sys_job_log` VALUES (3713, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 09:59:46');
INSERT INTO `sys_job_log` VALUES (3714, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：812毫秒', '0', '', '2024-12-24 09:59:46');
INSERT INTO `sys_job_log` VALUES (3715, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 09:59:49');
INSERT INTO `sys_job_log` VALUES (3716, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 09:59:51');
INSERT INTO `sys_job_log` VALUES (3717, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：24毫秒', '0', '', '2024-12-24 09:59:54');
INSERT INTO `sys_job_log` VALUES (3718, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 09:59:55');
INSERT INTO `sys_job_log` VALUES (3719, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 09:59:59');
INSERT INTO `sys_job_log` VALUES (3720, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：357毫秒', '0', '', '2024-12-24 09:59:59');
INSERT INTO `sys_job_log` VALUES (3721, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:00:01');
INSERT INTO `sys_job_log` VALUES (3722, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：806毫秒', '0', '', '2024-12-24 10:00:01');
INSERT INTO `sys_job_log` VALUES (3723, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：26毫秒', '0', '', '2024-12-24 10:00:04');
INSERT INTO `sys_job_log` VALUES (3724, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：904毫秒', '0', '', '2024-12-24 10:00:06');
INSERT INTO `sys_job_log` VALUES (3725, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：26毫秒', '0', '', '2024-12-24 10:00:09');
INSERT INTO `sys_job_log` VALUES (3726, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 10:00:11');
INSERT INTO `sys_job_log` VALUES (3727, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 10:00:14');
INSERT INTO `sys_job_log` VALUES (3728, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：338毫秒', '0', '', '2024-12-24 10:00:14');
INSERT INTO `sys_job_log` VALUES (3729, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:00:15');
INSERT INTO `sys_job_log` VALUES (3730, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：816毫秒', '0', '', '2024-12-24 10:00:16');
INSERT INTO `sys_job_log` VALUES (3731, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：88毫秒', '0', '', '2024-12-24 10:00:19');
INSERT INTO `sys_job_log` VALUES (3732, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 10:00:21');
INSERT INTO `sys_job_log` VALUES (3733, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 10:00:24');
INSERT INTO `sys_job_log` VALUES (3734, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:00:26');
INSERT INTO `sys_job_log` VALUES (3735, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 10:00:29');
INSERT INTO `sys_job_log` VALUES (3736, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：262毫秒', '0', '', '2024-12-24 10:00:29');
INSERT INTO `sys_job_log` VALUES (3737, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:00:31');
INSERT INTO `sys_job_log` VALUES (3738, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：830毫秒', '0', '', '2024-12-24 10:00:31');
INSERT INTO `sys_job_log` VALUES (3739, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 10:00:34');
INSERT INTO `sys_job_log` VALUES (3740, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：870毫秒', '0', '', '2024-12-24 10:00:36');
INSERT INTO `sys_job_log` VALUES (3741, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:00:39');
INSERT INTO `sys_job_log` VALUES (3742, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:00:40');
INSERT INTO `sys_job_log` VALUES (3743, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 10:00:44');
INSERT INTO `sys_job_log` VALUES (3744, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：334毫秒', '0', '', '2024-12-24 10:00:44');
INSERT INTO `sys_job_log` VALUES (3745, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:00:46');
INSERT INTO `sys_job_log` VALUES (3746, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：796毫秒', '0', '', '2024-12-24 10:00:46');
INSERT INTO `sys_job_log` VALUES (3747, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:00:49');
INSERT INTO `sys_job_log` VALUES (3748, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:00:51');
INSERT INTO `sys_job_log` VALUES (3749, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21毫秒', '0', '', '2024-12-24 10:00:54');
INSERT INTO `sys_job_log` VALUES (3750, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:00:56');
INSERT INTO `sys_job_log` VALUES (3751, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：23毫秒', '0', '', '2024-12-24 10:00:59');
INSERT INTO `sys_job_log` VALUES (3752, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：304毫秒', '0', '', '2024-12-24 10:00:59');
INSERT INTO `sys_job_log` VALUES (3753, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:01:01');
INSERT INTO `sys_job_log` VALUES (3754, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：814毫秒', '0', '', '2024-12-24 10:01:01');
INSERT INTO `sys_job_log` VALUES (3755, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:01:04');
INSERT INTO `sys_job_log` VALUES (3756, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：871毫秒', '0', '', '2024-12-24 10:01:06');
INSERT INTO `sys_job_log` VALUES (3757, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：97毫秒', '0', '', '2024-12-24 10:01:10');
INSERT INTO `sys_job_log` VALUES (3758, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 10:01:10');
INSERT INTO `sys_job_log` VALUES (3759, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：36毫秒', '0', '', '2024-12-24 10:01:14');
INSERT INTO `sys_job_log` VALUES (3760, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1242毫秒', '0', '', '2024-12-24 10:01:15');
INSERT INTO `sys_job_log` VALUES (3761, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:01:16');
INSERT INTO `sys_job_log` VALUES (3762, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：770毫秒', '0', '', '2024-12-24 10:01:16');
INSERT INTO `sys_job_log` VALUES (3763, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21毫秒', '0', '', '2024-12-24 10:01:19');
INSERT INTO `sys_job_log` VALUES (3764, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:01:21');
INSERT INTO `sys_job_log` VALUES (3765, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：20毫秒', '0', '', '2024-12-24 10:01:24');
INSERT INTO `sys_job_log` VALUES (3766, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:01:26');
INSERT INTO `sys_job_log` VALUES (3767, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：25毫秒', '0', '', '2024-12-24 10:01:29');
INSERT INTO `sys_job_log` VALUES (3768, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：274毫秒', '0', '', '2024-12-24 10:01:29');
INSERT INTO `sys_job_log` VALUES (3769, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:01:31');
INSERT INTO `sys_job_log` VALUES (3770, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：849毫秒', '0', '', '2024-12-24 10:01:31');
INSERT INTO `sys_job_log` VALUES (3771, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:01:34');
INSERT INTO `sys_job_log` VALUES (3772, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：916毫秒', '0', '', '2024-12-24 10:01:36');
INSERT INTO `sys_job_log` VALUES (3773, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:01:39');
INSERT INTO `sys_job_log` VALUES (3774, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:01:41');
INSERT INTO `sys_job_log` VALUES (3775, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：44毫秒', '0', '', '2024-12-24 10:01:44');
INSERT INTO `sys_job_log` VALUES (3776, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：390毫秒', '0', '', '2024-12-24 10:01:45');
INSERT INTO `sys_job_log` VALUES (3777, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:01:46');
INSERT INTO `sys_job_log` VALUES (3778, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：819毫秒', '0', '', '2024-12-24 10:01:46');
INSERT INTO `sys_job_log` VALUES (3779, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:01:49');
INSERT INTO `sys_job_log` VALUES (3780, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：40毫秒', '0', '', '2024-12-24 10:01:51');
INSERT INTO `sys_job_log` VALUES (3781, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:01:54');
INSERT INTO `sys_job_log` VALUES (3782, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:01:56');
INSERT INTO `sys_job_log` VALUES (3783, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:01:59');
INSERT INTO `sys_job_log` VALUES (3784, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：328毫秒', '0', '', '2024-12-24 10:02:00');
INSERT INTO `sys_job_log` VALUES (3785, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：34毫秒', '0', '', '2024-12-24 10:02:01');
INSERT INTO `sys_job_log` VALUES (3786, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：812毫秒', '0', '', '2024-12-24 10:02:01');
INSERT INTO `sys_job_log` VALUES (3787, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 10:02:04');
INSERT INTO `sys_job_log` VALUES (3788, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：886毫秒', '0', '', '2024-12-24 10:02:06');
INSERT INTO `sys_job_log` VALUES (3789, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:02:09');
INSERT INTO `sys_job_log` VALUES (3790, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:02:11');
INSERT INTO `sys_job_log` VALUES (3791, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:02:14');
INSERT INTO `sys_job_log` VALUES (3792, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：427毫秒', '0', '', '2024-12-24 10:02:15');
INSERT INTO `sys_job_log` VALUES (3793, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 10:02:16');
INSERT INTO `sys_job_log` VALUES (3794, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：814毫秒', '0', '', '2024-12-24 10:02:16');
INSERT INTO `sys_job_log` VALUES (3795, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:02:19');
INSERT INTO `sys_job_log` VALUES (3796, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 10:02:21');
INSERT INTO `sys_job_log` VALUES (3797, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:02:24');
INSERT INTO `sys_job_log` VALUES (3798, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:02:26');
INSERT INTO `sys_job_log` VALUES (3799, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：27毫秒', '0', '', '2024-12-24 10:02:29');
INSERT INTO `sys_job_log` VALUES (3800, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：328毫秒', '0', '', '2024-12-24 10:02:29');
INSERT INTO `sys_job_log` VALUES (3801, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 10:02:31');
INSERT INTO `sys_job_log` VALUES (3802, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：814毫秒', '0', '', '2024-12-24 10:02:31');
INSERT INTO `sys_job_log` VALUES (3803, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 10:02:34');
INSERT INTO `sys_job_log` VALUES (3804, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：872毫秒', '0', '', '2024-12-24 10:02:36');
INSERT INTO `sys_job_log` VALUES (3805, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：73毫秒', '0', '', '2024-12-24 10:02:39');
INSERT INTO `sys_job_log` VALUES (3806, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:02:41');
INSERT INTO `sys_job_log` VALUES (3807, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 10:02:44');
INSERT INTO `sys_job_log` VALUES (3808, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：323毫秒', '0', '', '2024-12-24 10:02:44');
INSERT INTO `sys_job_log` VALUES (3809, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:02:46');
INSERT INTO `sys_job_log` VALUES (3810, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：808毫秒', '0', '', '2024-12-24 10:02:46');
INSERT INTO `sys_job_log` VALUES (3811, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:02:49');
INSERT INTO `sys_job_log` VALUES (3812, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:02:51');
INSERT INTO `sys_job_log` VALUES (3813, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 10:02:54');
INSERT INTO `sys_job_log` VALUES (3814, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:02:56');
INSERT INTO `sys_job_log` VALUES (3815, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：39毫秒', '0', '', '2024-12-24 10:02:59');
INSERT INTO `sys_job_log` VALUES (3816, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：341毫秒', '0', '', '2024-12-24 10:02:59');
INSERT INTO `sys_job_log` VALUES (3817, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:03:01');
INSERT INTO `sys_job_log` VALUES (3818, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：872毫秒', '0', '', '2024-12-24 10:03:01');
INSERT INTO `sys_job_log` VALUES (3819, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:03:04');
INSERT INTO `sys_job_log` VALUES (3820, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：884毫秒', '0', '', '2024-12-24 10:03:06');
INSERT INTO `sys_job_log` VALUES (3821, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:03:09');
INSERT INTO `sys_job_log` VALUES (3822, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 10:03:10');
INSERT INTO `sys_job_log` VALUES (3823, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 10:03:14');
INSERT INTO `sys_job_log` VALUES (3824, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：368毫秒', '0', '', '2024-12-24 10:03:14');
INSERT INTO `sys_job_log` VALUES (3825, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:03:15');
INSERT INTO `sys_job_log` VALUES (3826, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：780毫秒', '0', '', '2024-12-24 10:03:16');
INSERT INTO `sys_job_log` VALUES (3827, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:03:19');
INSERT INTO `sys_job_log` VALUES (3828, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:03:21');
INSERT INTO `sys_job_log` VALUES (3829, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：37毫秒', '0', '', '2024-12-24 10:03:25');
INSERT INTO `sys_job_log` VALUES (3830, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:03:26');
INSERT INTO `sys_job_log` VALUES (3831, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：29毫秒', '0', '', '2024-12-24 10:03:29');
INSERT INTO `sys_job_log` VALUES (3832, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：323毫秒', '0', '', '2024-12-24 10:03:29');
INSERT INTO `sys_job_log` VALUES (3833, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:03:31');
INSERT INTO `sys_job_log` VALUES (3834, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：816毫秒', '0', '', '2024-12-24 10:03:31');
INSERT INTO `sys_job_log` VALUES (3835, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:03:34');
INSERT INTO `sys_job_log` VALUES (3836, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：875毫秒', '0', '', '2024-12-24 10:03:36');
INSERT INTO `sys_job_log` VALUES (3837, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21毫秒', '0', '', '2024-12-24 10:03:39');
INSERT INTO `sys_job_log` VALUES (3838, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:03:41');
INSERT INTO `sys_job_log` VALUES (3839, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:03:44');
INSERT INTO `sys_job_log` VALUES (3840, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：394毫秒', '0', '', '2024-12-24 10:03:45');
INSERT INTO `sys_job_log` VALUES (3841, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:03:46');
INSERT INTO `sys_job_log` VALUES (3842, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：809毫秒', '0', '', '2024-12-24 10:03:46');
INSERT INTO `sys_job_log` VALUES (3843, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 10:03:49');
INSERT INTO `sys_job_log` VALUES (3844, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:03:51');
INSERT INTO `sys_job_log` VALUES (3845, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：34毫秒', '0', '', '2024-12-24 10:03:54');
INSERT INTO `sys_job_log` VALUES (3846, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:03:56');
INSERT INTO `sys_job_log` VALUES (3847, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:03:59');
INSERT INTO `sys_job_log` VALUES (3848, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：364毫秒', '0', '', '2024-12-24 10:03:59');
INSERT INTO `sys_job_log` VALUES (3849, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:04:01');
INSERT INTO `sys_job_log` VALUES (3850, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：819毫秒', '0', '', '2024-12-24 10:04:01');
INSERT INTO `sys_job_log` VALUES (3851, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：82毫秒', '0', '', '2024-12-24 10:04:04');
INSERT INTO `sys_job_log` VALUES (3852, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：865毫秒', '0', '', '2024-12-24 10:04:06');
INSERT INTO `sys_job_log` VALUES (3853, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:04:09');
INSERT INTO `sys_job_log` VALUES (3854, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:04:11');
INSERT INTO `sys_job_log` VALUES (3855, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 10:04:14');
INSERT INTO `sys_job_log` VALUES (3856, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：256毫秒', '0', '', '2024-12-24 10:04:14');
INSERT INTO `sys_job_log` VALUES (3857, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:04:16');
INSERT INTO `sys_job_log` VALUES (3858, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：799毫秒', '0', '', '2024-12-24 10:04:16');
INSERT INTO `sys_job_log` VALUES (3859, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:04:19');
INSERT INTO `sys_job_log` VALUES (3860, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 10:04:21');
INSERT INTO `sys_job_log` VALUES (3861, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：226毫秒', '0', '', '2024-12-24 10:04:25');
INSERT INTO `sys_job_log` VALUES (3862, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:04:26');
INSERT INTO `sys_job_log` VALUES (3863, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：150毫秒', '0', '', '2024-12-24 10:04:30');
INSERT INTO `sys_job_log` VALUES (3864, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:04:31');
INSERT INTO `sys_job_log` VALUES (3865, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：834毫秒', '0', '', '2024-12-24 10:04:31');
INSERT INTO `sys_job_log` VALUES (3866, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2693毫秒', '0', '', '2024-12-24 10:04:32');
INSERT INTO `sys_job_log` VALUES (3867, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：559毫秒', '0', '', '2024-12-24 10:04:35');
INSERT INTO `sys_job_log` VALUES (3868, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：888毫秒', '0', '', '2024-12-24 10:04:36');
INSERT INTO `sys_job_log` VALUES (3869, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 10:04:39');
INSERT INTO `sys_job_log` VALUES (3870, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:04:41');
INSERT INTO `sys_job_log` VALUES (3871, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 10:04:44');
INSERT INTO `sys_job_log` VALUES (3872, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：304毫秒', '0', '', '2024-12-24 10:04:44');
INSERT INTO `sys_job_log` VALUES (3873, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 10:04:45');
INSERT INTO `sys_job_log` VALUES (3874, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：783毫秒', '0', '', '2024-12-24 10:04:46');
INSERT INTO `sys_job_log` VALUES (3875, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 10:04:49');
INSERT INTO `sys_job_log` VALUES (3876, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:04:51');
INSERT INTO `sys_job_log` VALUES (3877, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:04:54');
INSERT INTO `sys_job_log` VALUES (3878, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:04:56');
INSERT INTO `sys_job_log` VALUES (3879, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：29毫秒', '0', '', '2024-12-24 10:04:59');
INSERT INTO `sys_job_log` VALUES (3880, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：272毫秒', '0', '', '2024-12-24 10:04:59');
INSERT INTO `sys_job_log` VALUES (3881, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:05:01');
INSERT INTO `sys_job_log` VALUES (3882, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：822毫秒', '0', '', '2024-12-24 10:05:01');
INSERT INTO `sys_job_log` VALUES (3883, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:05:04');
INSERT INTO `sys_job_log` VALUES (3884, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：873毫秒', '0', '', '2024-12-24 10:05:06');
INSERT INTO `sys_job_log` VALUES (3885, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：245毫秒', '0', '', '2024-12-24 10:05:09');
INSERT INTO `sys_job_log` VALUES (3886, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:05:10');
INSERT INTO `sys_job_log` VALUES (3887, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：20毫秒', '0', '', '2024-12-24 10:05:14');
INSERT INTO `sys_job_log` VALUES (3888, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：544毫秒', '0', '', '2024-12-24 10:05:15');
INSERT INTO `sys_job_log` VALUES (3889, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:05:16');
INSERT INTO `sys_job_log` VALUES (3890, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：774毫秒', '0', '', '2024-12-24 10:05:16');
INSERT INTO `sys_job_log` VALUES (3891, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 10:05:19');
INSERT INTO `sys_job_log` VALUES (3892, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:05:21');
INSERT INTO `sys_job_log` VALUES (3893, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:05:24');
INSERT INTO `sys_job_log` VALUES (3894, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:05:26');
INSERT INTO `sys_job_log` VALUES (3895, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:05:29');
INSERT INTO `sys_job_log` VALUES (3896, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 10:05:31');
INSERT INTO `sys_job_log` VALUES (3897, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：809毫秒', '0', '', '2024-12-24 10:05:31');
INSERT INTO `sys_job_log` VALUES (3898, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2293毫秒', '0', '', '2024-12-24 10:05:31');
INSERT INTO `sys_job_log` VALUES (3899, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:05:34');
INSERT INTO `sys_job_log` VALUES (3900, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：876毫秒', '0', '', '2024-12-24 10:05:36');
INSERT INTO `sys_job_log` VALUES (3901, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22毫秒', '0', '', '2024-12-24 10:05:39');
INSERT INTO `sys_job_log` VALUES (3902, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 10:05:41');
INSERT INTO `sys_job_log` VALUES (3903, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:05:44');
INSERT INTO `sys_job_log` VALUES (3904, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：324毫秒', '0', '', '2024-12-24 10:05:44');
INSERT INTO `sys_job_log` VALUES (3905, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:05:46');
INSERT INTO `sys_job_log` VALUES (3906, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：827毫秒', '0', '', '2024-12-24 10:05:46');
INSERT INTO `sys_job_log` VALUES (3907, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:05:49');
INSERT INTO `sys_job_log` VALUES (3908, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:05:51');
INSERT INTO `sys_job_log` VALUES (3909, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：20毫秒', '0', '', '2024-12-24 10:05:54');
INSERT INTO `sys_job_log` VALUES (3910, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:05:56');
INSERT INTO `sys_job_log` VALUES (3911, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:05:59');
INSERT INTO `sys_job_log` VALUES (3912, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：323毫秒', '0', '', '2024-12-24 10:05:59');
INSERT INTO `sys_job_log` VALUES (3913, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:06:01');
INSERT INTO `sys_job_log` VALUES (3914, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：823毫秒', '0', '', '2024-12-24 10:06:01');
INSERT INTO `sys_job_log` VALUES (3915, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:06:04');
INSERT INTO `sys_job_log` VALUES (3916, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：858毫秒', '0', '', '2024-12-24 10:06:06');
INSERT INTO `sys_job_log` VALUES (3917, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 10:06:09');
INSERT INTO `sys_job_log` VALUES (3918, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 10:06:10');
INSERT INTO `sys_job_log` VALUES (3919, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:06:14');
INSERT INTO `sys_job_log` VALUES (3920, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：318毫秒', '0', '', '2024-12-24 10:06:14');
INSERT INTO `sys_job_log` VALUES (3921, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:06:16');
INSERT INTO `sys_job_log` VALUES (3922, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：764毫秒', '0', '', '2024-12-24 10:06:16');
INSERT INTO `sys_job_log` VALUES (3923, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:06:19');
INSERT INTO `sys_job_log` VALUES (3924, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 10:06:21');
INSERT INTO `sys_job_log` VALUES (3925, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：71毫秒', '0', '', '2024-12-24 10:06:24');
INSERT INTO `sys_job_log` VALUES (3926, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:06:26');
INSERT INTO `sys_job_log` VALUES (3927, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：27毫秒', '0', '', '2024-12-24 10:06:29');
INSERT INTO `sys_job_log` VALUES (3928, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1029毫秒', '0', '', '2024-12-24 10:06:30');
INSERT INTO `sys_job_log` VALUES (3929, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:06:31');
INSERT INTO `sys_job_log` VALUES (3930, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：832毫秒', '0', '', '2024-12-24 10:06:31');
INSERT INTO `sys_job_log` VALUES (3931, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:06:34');
INSERT INTO `sys_job_log` VALUES (3932, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：862毫秒', '0', '', '2024-12-24 10:06:36');
INSERT INTO `sys_job_log` VALUES (3933, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：28毫秒', '0', '', '2024-12-24 10:06:39');
INSERT INTO `sys_job_log` VALUES (3934, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:06:41');
INSERT INTO `sys_job_log` VALUES (3935, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：23毫秒', '0', '', '2024-12-24 10:06:44');
INSERT INTO `sys_job_log` VALUES (3936, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：383毫秒', '0', '', '2024-12-24 10:06:45');
INSERT INTO `sys_job_log` VALUES (3937, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:06:46');
INSERT INTO `sys_job_log` VALUES (3938, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：817毫秒', '0', '', '2024-12-24 10:06:46');
INSERT INTO `sys_job_log` VALUES (3939, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:06:49');
INSERT INTO `sys_job_log` VALUES (3940, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 10:06:51');
INSERT INTO `sys_job_log` VALUES (3941, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:06:54');
INSERT INTO `sys_job_log` VALUES (3942, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:06:56');
INSERT INTO `sys_job_log` VALUES (3943, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:06:59');
INSERT INTO `sys_job_log` VALUES (3944, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：274毫秒', '0', '', '2024-12-24 10:06:59');
INSERT INTO `sys_job_log` VALUES (3945, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:07:01');
INSERT INTO `sys_job_log` VALUES (3946, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：823毫秒', '0', '', '2024-12-24 10:07:01');
INSERT INTO `sys_job_log` VALUES (3947, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:07:04');
INSERT INTO `sys_job_log` VALUES (3948, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：871毫秒', '0', '', '2024-12-24 10:07:06');
INSERT INTO `sys_job_log` VALUES (3949, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：37毫秒', '0', '', '2024-12-24 10:07:09');
INSERT INTO `sys_job_log` VALUES (3950, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 10:07:11');
INSERT INTO `sys_job_log` VALUES (3951, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：82毫秒', '0', '', '2024-12-24 10:07:14');
INSERT INTO `sys_job_log` VALUES (3952, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：336毫秒', '0', '', '2024-12-24 10:07:14');
INSERT INTO `sys_job_log` VALUES (3953, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 10:07:19');
INSERT INTO `sys_job_log` VALUES (3954, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 10:07:24');
INSERT INTO `sys_job_log` VALUES (3955, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 10:07:29');
INSERT INTO `sys_job_log` VALUES (3956, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：306毫秒', '0', '', '2024-12-24 10:07:29');
INSERT INTO `sys_job_log` VALUES (3957, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 10:07:34');
INSERT INTO `sys_job_log` VALUES (3958, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:07:39');
INSERT INTO `sys_job_log` VALUES (3959, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:07:44');
INSERT INTO `sys_job_log` VALUES (3960, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：276毫秒', '0', '', '2024-12-24 10:07:44');
INSERT INTO `sys_job_log` VALUES (3961, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 10:07:49');
INSERT INTO `sys_job_log` VALUES (3962, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:07:54');
INSERT INTO `sys_job_log` VALUES (3963, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:07:59');
INSERT INTO `sys_job_log` VALUES (3964, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：311毫秒', '0', '', '2024-12-24 10:07:59');
INSERT INTO `sys_job_log` VALUES (3965, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 10:08:04');
INSERT INTO `sys_job_log` VALUES (3966, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 10:08:09');
INSERT INTO `sys_job_log` VALUES (3967, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:08:14');
INSERT INTO `sys_job_log` VALUES (3968, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：220毫秒', '0', '', '2024-12-24 10:08:14');
INSERT INTO `sys_job_log` VALUES (3969, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:08:19');
INSERT INTO `sys_job_log` VALUES (3970, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:08:24');
INSERT INTO `sys_job_log` VALUES (3971, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：27毫秒', '0', '', '2024-12-24 10:08:29');
INSERT INTO `sys_job_log` VALUES (3972, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：298毫秒', '0', '', '2024-12-24 10:08:29');
INSERT INTO `sys_job_log` VALUES (3973, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:08:34');
INSERT INTO `sys_job_log` VALUES (3974, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:08:39');
INSERT INTO `sys_job_log` VALUES (3975, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:08:44');
INSERT INTO `sys_job_log` VALUES (3976, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：287毫秒', '0', '', '2024-12-24 10:08:44');
INSERT INTO `sys_job_log` VALUES (3977, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:08:49');
INSERT INTO `sys_job_log` VALUES (3978, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:08:54');
INSERT INTO `sys_job_log` VALUES (3979, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 10:08:59');
INSERT INTO `sys_job_log` VALUES (3980, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：352毫秒', '0', '', '2024-12-24 10:08:59');
INSERT INTO `sys_job_log` VALUES (3981, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：86毫秒', '0', '', '2024-12-24 10:09:04');
INSERT INTO `sys_job_log` VALUES (3982, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 10:09:09');
INSERT INTO `sys_job_log` VALUES (3983, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：75毫秒', '0', '', '2024-12-24 10:09:14');
INSERT INTO `sys_job_log` VALUES (3984, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：345毫秒', '0', '', '2024-12-24 10:09:14');
INSERT INTO `sys_job_log` VALUES (3985, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:09:19');
INSERT INTO `sys_job_log` VALUES (3986, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 10:09:23');
INSERT INTO `sys_job_log` VALUES (3987, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：26毫秒', '0', '', '2024-12-24 10:09:24');
INSERT INTO `sys_job_log` VALUES (3988, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 10:09:26');
INSERT INTO `sys_job_log` VALUES (3989, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:09:29');
INSERT INTO `sys_job_log` VALUES (3990, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：308毫秒', '0', '', '2024-12-24 10:09:29');
INSERT INTO `sys_job_log` VALUES (3991, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：39毫秒', '0', '', '2024-12-24 10:09:31');
INSERT INTO `sys_job_log` VALUES (3992, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：38毫秒', '0', '', '2024-12-24 10:09:31');
INSERT INTO `sys_job_log` VALUES (3993, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:09:34');
INSERT INTO `sys_job_log` VALUES (3994, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：35毫秒', '0', '', '2024-12-24 10:09:36');
INSERT INTO `sys_job_log` VALUES (3995, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:09:39');
INSERT INTO `sys_job_log` VALUES (3996, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：37毫秒', '0', '', '2024-12-24 10:09:41');
INSERT INTO `sys_job_log` VALUES (3997, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：72毫秒', '0', '', '2024-12-24 10:09:44');
INSERT INTO `sys_job_log` VALUES (3998, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：343毫秒', '0', '', '2024-12-24 10:09:44');
INSERT INTO `sys_job_log` VALUES (3999, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：86毫秒', '0', '', '2024-12-24 10:09:49');
INSERT INTO `sys_job_log` VALUES (4000, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：25毫秒', '0', '', '2024-12-24 10:09:54');
INSERT INTO `sys_job_log` VALUES (4001, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:09:59');
INSERT INTO `sys_job_log` VALUES (4002, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：275毫秒', '0', '', '2024-12-24 10:09:59');
INSERT INTO `sys_job_log` VALUES (4003, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 10:10:04');
INSERT INTO `sys_job_log` VALUES (4004, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:10:09');
INSERT INTO `sys_job_log` VALUES (4005, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 10:10:14');
INSERT INTO `sys_job_log` VALUES (4006, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：428毫秒', '0', '', '2024-12-24 10:10:15');
INSERT INTO `sys_job_log` VALUES (4007, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：88毫秒', '0', '', '2024-12-24 10:10:19');
INSERT INTO `sys_job_log` VALUES (4008, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:10:24');
INSERT INTO `sys_job_log` VALUES (4009, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：28毫秒', '0', '', '2024-12-24 10:10:29');
INSERT INTO `sys_job_log` VALUES (4010, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：409毫秒', '0', '', '2024-12-24 10:10:30');
INSERT INTO `sys_job_log` VALUES (4011, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:10:34');
INSERT INTO `sys_job_log` VALUES (4012, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：84毫秒', '0', '', '2024-12-24 10:10:39');
INSERT INTO `sys_job_log` VALUES (4013, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:10:44');
INSERT INTO `sys_job_log` VALUES (4014, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：373毫秒', '0', '', '2024-12-24 10:10:45');
INSERT INTO `sys_job_log` VALUES (4015, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 10:10:49');
INSERT INTO `sys_job_log` VALUES (4016, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：610毫秒', '0', '', '2024-12-24 10:10:55');
INSERT INTO `sys_job_log` VALUES (4017, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：320毫秒', '0', '', '2024-12-24 10:11:00');
INSERT INTO `sys_job_log` VALUES (4018, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2952毫秒', '0', '', '2024-12-24 10:11:02');
INSERT INTO `sys_job_log` VALUES (4019, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:11:04');
INSERT INTO `sys_job_log` VALUES (4020, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:11:09');
INSERT INTO `sys_job_log` VALUES (4021, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22毫秒', '0', '', '2024-12-24 10:11:14');
INSERT INTO `sys_job_log` VALUES (4022, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：352毫秒', '0', '', '2024-12-24 10:11:14');
INSERT INTO `sys_job_log` VALUES (4023, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：24毫秒', '0', '', '2024-12-24 10:11:19');
INSERT INTO `sys_job_log` VALUES (4024, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:11:24');
INSERT INTO `sys_job_log` VALUES (4025, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:11:29');
INSERT INTO `sys_job_log` VALUES (4026, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：301毫秒', '0', '', '2024-12-24 10:11:29');
INSERT INTO `sys_job_log` VALUES (4027, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:11:34');
INSERT INTO `sys_job_log` VALUES (4028, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：97毫秒', '0', '', '2024-12-24 10:11:39');
INSERT INTO `sys_job_log` VALUES (4029, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：113毫秒', '0', '', '2024-12-24 10:11:44');
INSERT INTO `sys_job_log` VALUES (4030, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：348毫秒', '0', '', '2024-12-24 10:11:44');
INSERT INTO `sys_job_log` VALUES (4031, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 10:11:49');
INSERT INTO `sys_job_log` VALUES (4032, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:11:54');
INSERT INTO `sys_job_log` VALUES (4033, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：20毫秒', '0', '', '2024-12-24 10:11:59');
INSERT INTO `sys_job_log` VALUES (4034, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：364毫秒', '0', '', '2024-12-24 10:12:00');
INSERT INTO `sys_job_log` VALUES (4035, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:12:04');
INSERT INTO `sys_job_log` VALUES (4036, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:12:09');
INSERT INTO `sys_job_log` VALUES (4037, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:12:14');
INSERT INTO `sys_job_log` VALUES (4038, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：291毫秒', '0', '', '2024-12-24 10:12:14');
INSERT INTO `sys_job_log` VALUES (4039, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 10:12:19');
INSERT INTO `sys_job_log` VALUES (4040, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：82毫秒', '0', '', '2024-12-24 10:12:24');
INSERT INTO `sys_job_log` VALUES (4041, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：24毫秒', '0', '', '2024-12-24 10:12:29');
INSERT INTO `sys_job_log` VALUES (4042, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：360毫秒', '0', '', '2024-12-24 10:12:30');
INSERT INTO `sys_job_log` VALUES (4043, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：25毫秒', '0', '', '2024-12-24 10:12:34');
INSERT INTO `sys_job_log` VALUES (4044, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：20毫秒', '0', '', '2024-12-24 10:12:39');
INSERT INTO `sys_job_log` VALUES (4045, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：86毫秒', '0', '', '2024-12-24 10:12:44');
INSERT INTO `sys_job_log` VALUES (4046, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：551毫秒', '0', '', '2024-12-24 10:12:45');
INSERT INTO `sys_job_log` VALUES (4047, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：20毫秒', '0', '', '2024-12-24 10:12:49');
INSERT INTO `sys_job_log` VALUES (4048, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1434毫秒', '0', '', '2024-12-24 10:12:56');
INSERT INTO `sys_job_log` VALUES (4049, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：26毫秒', '0', '', '2024-12-24 10:12:59');
INSERT INTO `sys_job_log` VALUES (4050, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：324毫秒', '0', '', '2024-12-24 10:13:01');
INSERT INTO `sys_job_log` VALUES (4051, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:13:04');
INSERT INTO `sys_job_log` VALUES (4052, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：38毫秒', '0', '', '2024-12-24 10:13:09');
INSERT INTO `sys_job_log` VALUES (4053, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 10:13:14');
INSERT INTO `sys_job_log` VALUES (4054, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：338毫秒', '0', '', '2024-12-24 10:13:14');
INSERT INTO `sys_job_log` VALUES (4055, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:13:19');
INSERT INTO `sys_job_log` VALUES (4056, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:13:24');
INSERT INTO `sys_job_log` VALUES (4057, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 10:13:29');
INSERT INTO `sys_job_log` VALUES (4058, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：340毫秒', '0', '', '2024-12-24 10:13:29');
INSERT INTO `sys_job_log` VALUES (4059, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 10:13:34');
INSERT INTO `sys_job_log` VALUES (4060, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：24毫秒', '0', '', '2024-12-24 10:13:39');
INSERT INTO `sys_job_log` VALUES (4061, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：70毫秒', '0', '', '2024-12-24 10:13:44');
INSERT INTO `sys_job_log` VALUES (4062, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：435毫秒', '0', '', '2024-12-24 10:13:45');
INSERT INTO `sys_job_log` VALUES (4063, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:13:49');
INSERT INTO `sys_job_log` VALUES (4064, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:13:54');
INSERT INTO `sys_job_log` VALUES (4065, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：96毫秒', '0', '', '2024-12-24 10:13:59');
INSERT INTO `sys_job_log` VALUES (4066, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：497毫秒', '0', '', '2024-12-24 10:14:00');
INSERT INTO `sys_job_log` VALUES (4067, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：102毫秒', '0', '', '2024-12-24 10:14:04');
INSERT INTO `sys_job_log` VALUES (4068, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：25毫秒', '0', '', '2024-12-24 10:14:09');
INSERT INTO `sys_job_log` VALUES (4069, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：286毫秒', '0', '', '2024-12-24 10:14:14');
INSERT INTO `sys_job_log` VALUES (4070, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1188毫秒', '0', '', '2024-12-24 10:14:16');
INSERT INTO `sys_job_log` VALUES (4071, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：317毫秒', '0', '', '2024-12-24 10:14:19');
INSERT INTO `sys_job_log` VALUES (4072, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:14:24');
INSERT INTO `sys_job_log` VALUES (4073, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 10:14:29');
INSERT INTO `sys_job_log` VALUES (4074, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：414毫秒', '0', '', '2024-12-24 10:14:30');
INSERT INTO `sys_job_log` VALUES (4075, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:14:34');
INSERT INTO `sys_job_log` VALUES (4076, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：106毫秒', '0', '', '2024-12-24 10:14:39');
INSERT INTO `sys_job_log` VALUES (4077, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：93毫秒', '0', '', '2024-12-24 10:14:44');
INSERT INTO `sys_job_log` VALUES (4078, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1269毫秒', '0', '', '2024-12-24 10:14:45');
INSERT INTO `sys_job_log` VALUES (4079, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：69毫秒', '0', '', '2024-12-24 10:14:49');
INSERT INTO `sys_job_log` VALUES (4080, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 10:14:54');
INSERT INTO `sys_job_log` VALUES (4081, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:14:59');
INSERT INTO `sys_job_log` VALUES (4082, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：327毫秒', '0', '', '2024-12-24 10:14:59');
INSERT INTO `sys_job_log` VALUES (4083, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:15:04');
INSERT INTO `sys_job_log` VALUES (4084, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:15:09');
INSERT INTO `sys_job_log` VALUES (4085, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:15:14');
INSERT INTO `sys_job_log` VALUES (4086, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：461毫秒', '0', '', '2024-12-24 10:15:15');
INSERT INTO `sys_job_log` VALUES (4087, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:15:19');
INSERT INTO `sys_job_log` VALUES (4088, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:15:24');
INSERT INTO `sys_job_log` VALUES (4089, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:15:29');
INSERT INTO `sys_job_log` VALUES (4090, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：398毫秒', '0', '', '2024-12-24 10:15:30');
INSERT INTO `sys_job_log` VALUES (4091, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 10:15:34');
INSERT INTO `sys_job_log` VALUES (4092, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:15:39');
INSERT INTO `sys_job_log` VALUES (4093, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:15:44');
INSERT INTO `sys_job_log` VALUES (4094, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：376毫秒', '0', '', '2024-12-24 10:15:44');
INSERT INTO `sys_job_log` VALUES (4095, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 10:15:49');
INSERT INTO `sys_job_log` VALUES (4096, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:15:54');
INSERT INTO `sys_job_log` VALUES (4097, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:15:59');
INSERT INTO `sys_job_log` VALUES (4098, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：303毫秒', '0', '', '2024-12-24 10:15:59');
INSERT INTO `sys_job_log` VALUES (4099, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:16:04');
INSERT INTO `sys_job_log` VALUES (4100, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 10:16:09');
INSERT INTO `sys_job_log` VALUES (4101, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:16:14');
INSERT INTO `sys_job_log` VALUES (4102, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：491毫秒', '0', '', '2024-12-24 10:16:15');
INSERT INTO `sys_job_log` VALUES (4103, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 10:16:19');
INSERT INTO `sys_job_log` VALUES (4104, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：37毫秒', '0', '', '2024-12-24 10:16:24');
INSERT INTO `sys_job_log` VALUES (4105, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:16:29');
INSERT INTO `sys_job_log` VALUES (4106, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：446毫秒', '0', '', '2024-12-24 10:16:30');
INSERT INTO `sys_job_log` VALUES (4107, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：29毫秒', '0', '', '2024-12-24 10:16:35');
INSERT INTO `sys_job_log` VALUES (4108, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22毫秒', '0', '', '2024-12-24 10:16:39');
INSERT INTO `sys_job_log` VALUES (4109, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：165毫秒', '0', '', '2024-12-24 10:16:44');
INSERT INTO `sys_job_log` VALUES (4110, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：621毫秒', '0', '', '2024-12-24 10:16:45');
INSERT INTO `sys_job_log` VALUES (4111, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：235毫秒', '0', '', '2024-12-24 10:16:50');
INSERT INTO `sys_job_log` VALUES (4112, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：36毫秒', '0', '', '2024-12-24 10:16:54');
INSERT INTO `sys_job_log` VALUES (4113, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：312毫秒', '0', '', '2024-12-24 10:16:59');
INSERT INTO `sys_job_log` VALUES (4114, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1116毫秒', '0', '', '2024-12-24 10:17:00');
INSERT INTO `sys_job_log` VALUES (4115, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：372毫秒', '0', '', '2024-12-24 10:17:05');
INSERT INTO `sys_job_log` VALUES (4116, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：97毫秒', '0', '', '2024-12-24 10:17:09');
INSERT INTO `sys_job_log` VALUES (4117, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:17:14');
INSERT INTO `sys_job_log` VALUES (4118, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：260毫秒', '0', '', '2024-12-24 10:17:14');
INSERT INTO `sys_job_log` VALUES (4119, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 10:17:19');
INSERT INTO `sys_job_log` VALUES (4120, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：34毫秒', '0', '', '2024-12-24 10:17:24');
INSERT INTO `sys_job_log` VALUES (4121, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21毫秒', '0', '', '2024-12-24 10:17:29');
INSERT INTO `sys_job_log` VALUES (4122, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：540毫秒', '0', '', '2024-12-24 10:17:30');
INSERT INTO `sys_job_log` VALUES (4123, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 10:17:34');
INSERT INTO `sys_job_log` VALUES (4124, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 10:17:39');
INSERT INTO `sys_job_log` VALUES (4125, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 10:17:44');
INSERT INTO `sys_job_log` VALUES (4126, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：370毫秒', '0', '', '2024-12-24 10:17:44');
INSERT INTO `sys_job_log` VALUES (4127, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:17:49');
INSERT INTO `sys_job_log` VALUES (4128, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:17:54');
INSERT INTO `sys_job_log` VALUES (4129, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 10:17:59');
INSERT INTO `sys_job_log` VALUES (4130, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：356毫秒', '0', '', '2024-12-24 10:17:59');
INSERT INTO `sys_job_log` VALUES (4131, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:18:04');
INSERT INTO `sys_job_log` VALUES (4132, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:18:09');
INSERT INTO `sys_job_log` VALUES (4133, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 10:18:14');
INSERT INTO `sys_job_log` VALUES (4134, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：256毫秒', '0', '', '2024-12-24 10:18:14');
INSERT INTO `sys_job_log` VALUES (4135, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:18:19');
INSERT INTO `sys_job_log` VALUES (4136, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:18:24');
INSERT INTO `sys_job_log` VALUES (4137, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:18:29');
INSERT INTO `sys_job_log` VALUES (4138, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：220毫秒', '0', '', '2024-12-24 10:18:29');
INSERT INTO `sys_job_log` VALUES (4139, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：142毫秒', '0', '', '2024-12-24 10:18:34');
INSERT INTO `sys_job_log` VALUES (4140, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 10:18:39');
INSERT INTO `sys_job_log` VALUES (4141, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：26毫秒', '0', '', '2024-12-24 10:18:44');
INSERT INTO `sys_job_log` VALUES (4142, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：280毫秒', '0', '', '2024-12-24 10:18:44');
INSERT INTO `sys_job_log` VALUES (4143, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:18:49');
INSERT INTO `sys_job_log` VALUES (4144, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 10:18:54');
INSERT INTO `sys_job_log` VALUES (4145, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21毫秒', '0', '', '2024-12-24 10:18:59');
INSERT INTO `sys_job_log` VALUES (4146, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：264毫秒', '0', '', '2024-12-24 10:18:59');
INSERT INTO `sys_job_log` VALUES (4147, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:19:04');
INSERT INTO `sys_job_log` VALUES (4148, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:19:09');
INSERT INTO `sys_job_log` VALUES (4149, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:19:14');
INSERT INTO `sys_job_log` VALUES (4150, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：246毫秒', '0', '', '2024-12-24 10:19:14');
INSERT INTO `sys_job_log` VALUES (4151, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:19:19');
INSERT INTO `sys_job_log` VALUES (4152, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:19:24');
INSERT INTO `sys_job_log` VALUES (4153, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:19:29');
INSERT INTO `sys_job_log` VALUES (4154, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：211毫秒', '0', '', '2024-12-24 10:19:29');
INSERT INTO `sys_job_log` VALUES (4155, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:19:34');
INSERT INTO `sys_job_log` VALUES (4156, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:19:39');
INSERT INTO `sys_job_log` VALUES (4157, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:19:44');
INSERT INTO `sys_job_log` VALUES (4158, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：287毫秒', '0', '', '2024-12-24 10:19:44');
INSERT INTO `sys_job_log` VALUES (4159, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 10:19:49');
INSERT INTO `sys_job_log` VALUES (4160, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：326毫秒', '0', '', '2024-12-24 10:19:55');
INSERT INTO `sys_job_log` VALUES (4161, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:19:59');
INSERT INTO `sys_job_log` VALUES (4162, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：267毫秒', '0', '', '2024-12-24 10:19:59');
INSERT INTO `sys_job_log` VALUES (4163, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:20:04');
INSERT INTO `sys_job_log` VALUES (4164, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 10:20:09');
INSERT INTO `sys_job_log` VALUES (4165, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:20:14');
INSERT INTO `sys_job_log` VALUES (4166, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：243毫秒', '0', '', '2024-12-24 10:20:14');
INSERT INTO `sys_job_log` VALUES (4167, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:20:19');
INSERT INTO `sys_job_log` VALUES (4168, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:20:24');
INSERT INTO `sys_job_log` VALUES (4169, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：28毫秒', '0', '', '2024-12-24 10:20:29');
INSERT INTO `sys_job_log` VALUES (4170, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：203毫秒', '0', '', '2024-12-24 10:20:29');
INSERT INTO `sys_job_log` VALUES (4171, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:20:34');
INSERT INTO `sys_job_log` VALUES (4172, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:20:39');
INSERT INTO `sys_job_log` VALUES (4173, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:20:44');
INSERT INTO `sys_job_log` VALUES (4174, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：285毫秒', '0', '', '2024-12-24 10:20:44');
INSERT INTO `sys_job_log` VALUES (4175, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：23毫秒', '0', '', '2024-12-24 10:20:49');
INSERT INTO `sys_job_log` VALUES (4176, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:20:54');
INSERT INTO `sys_job_log` VALUES (4177, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 10:20:59');
INSERT INTO `sys_job_log` VALUES (4178, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：265毫秒', '0', '', '2024-12-24 10:20:59');
INSERT INTO `sys_job_log` VALUES (4179, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 10:21:04');
INSERT INTO `sys_job_log` VALUES (4180, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:21:09');
INSERT INTO `sys_job_log` VALUES (4181, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:21:14');
INSERT INTO `sys_job_log` VALUES (4182, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：223毫秒', '0', '', '2024-12-24 10:21:14');
INSERT INTO `sys_job_log` VALUES (4183, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:21:19');
INSERT INTO `sys_job_log` VALUES (4184, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:21:24');
INSERT INTO `sys_job_log` VALUES (4185, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:21:29');
INSERT INTO `sys_job_log` VALUES (4186, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：308毫秒', '0', '', '2024-12-24 10:21:29');
INSERT INTO `sys_job_log` VALUES (4187, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:21:34');
INSERT INTO `sys_job_log` VALUES (4188, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:21:39');
INSERT INTO `sys_job_log` VALUES (4189, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:21:44');
INSERT INTO `sys_job_log` VALUES (4190, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：270毫秒', '0', '', '2024-12-24 10:21:44');
INSERT INTO `sys_job_log` VALUES (4191, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:21:49');
INSERT INTO `sys_job_log` VALUES (4192, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:21:54');
INSERT INTO `sys_job_log` VALUES (4193, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：317毫秒', '0', '', '2024-12-24 10:21:59');
INSERT INTO `sys_job_log` VALUES (4194, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：561毫秒', '0', '', '2024-12-24 10:22:00');
INSERT INTO `sys_job_log` VALUES (4195, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:22:04');
INSERT INTO `sys_job_log` VALUES (4196, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:22:09');
INSERT INTO `sys_job_log` VALUES (4197, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:22:14');
INSERT INTO `sys_job_log` VALUES (4198, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：233毫秒', '0', '', '2024-12-24 10:22:15');
INSERT INTO `sys_job_log` VALUES (4199, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：27毫秒', '0', '', '2024-12-24 10:22:20');
INSERT INTO `sys_job_log` VALUES (4200, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:22:24');
INSERT INTO `sys_job_log` VALUES (4201, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:22:29');
INSERT INTO `sys_job_log` VALUES (4202, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：315毫秒', '0', '', '2024-12-24 10:22:29');
INSERT INTO `sys_job_log` VALUES (4203, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:22:34');
INSERT INTO `sys_job_log` VALUES (4204, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:22:39');
INSERT INTO `sys_job_log` VALUES (4205, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：315毫秒', '0', '', '2024-12-24 10:22:44');
INSERT INTO `sys_job_log` VALUES (4206, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：570毫秒', '0', '', '2024-12-24 10:22:45');
INSERT INTO `sys_job_log` VALUES (4207, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:22:49');
INSERT INTO `sys_job_log` VALUES (4208, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:22:54');
INSERT INTO `sys_job_log` VALUES (4209, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:22:59');
INSERT INTO `sys_job_log` VALUES (4210, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：234毫秒', '0', '', '2024-12-24 10:22:59');
INSERT INTO `sys_job_log` VALUES (4211, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 10:23:04');
INSERT INTO `sys_job_log` VALUES (4212, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 10:23:09');
INSERT INTO `sys_job_log` VALUES (4213, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:23:14');
INSERT INTO `sys_job_log` VALUES (4214, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：214毫秒', '0', '', '2024-12-24 10:23:14');
INSERT INTO `sys_job_log` VALUES (4215, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：30毫秒', '0', '', '2024-12-24 10:23:19');
INSERT INTO `sys_job_log` VALUES (4216, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:23:24');
INSERT INTO `sys_job_log` VALUES (4217, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:23:29');
INSERT INTO `sys_job_log` VALUES (4218, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：283毫秒', '0', '', '2024-12-24 10:23:29');
INSERT INTO `sys_job_log` VALUES (4219, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:23:34');
INSERT INTO `sys_job_log` VALUES (4220, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:23:39');
INSERT INTO `sys_job_log` VALUES (4221, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:23:44');
INSERT INTO `sys_job_log` VALUES (4222, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：257毫秒', '0', '', '2024-12-24 10:23:44');
INSERT INTO `sys_job_log` VALUES (4223, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:23:49');
INSERT INTO `sys_job_log` VALUES (4224, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：334毫秒', '0', '', '2024-12-24 10:23:54');
INSERT INTO `sys_job_log` VALUES (4225, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：24毫秒', '0', '', '2024-12-24 10:23:59');
INSERT INTO `sys_job_log` VALUES (4226, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：532毫秒', '0', '', '2024-12-24 10:24:00');
INSERT INTO `sys_job_log` VALUES (4227, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:24:05');
INSERT INTO `sys_job_log` VALUES (4228, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:24:09');
INSERT INTO `sys_job_log` VALUES (4229, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:24:14');
INSERT INTO `sys_job_log` VALUES (4230, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：195毫秒', '0', '', '2024-12-24 10:24:14');
INSERT INTO `sys_job_log` VALUES (4231, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：203毫秒', '0', '', '2024-12-24 10:24:19');
INSERT INTO `sys_job_log` VALUES (4232, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:24:24');
INSERT INTO `sys_job_log` VALUES (4233, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:24:29');
INSERT INTO `sys_job_log` VALUES (4234, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：632毫秒', '0', '', '2024-12-24 10:24:30');
INSERT INTO `sys_job_log` VALUES (4235, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:24:34');
INSERT INTO `sys_job_log` VALUES (4236, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:24:39');
INSERT INTO `sys_job_log` VALUES (4237, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:24:44');
INSERT INTO `sys_job_log` VALUES (4238, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：572毫秒', '0', '', '2024-12-24 10:24:45');
INSERT INTO `sys_job_log` VALUES (4239, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:24:49');
INSERT INTO `sys_job_log` VALUES (4240, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:24:54');
INSERT INTO `sys_job_log` VALUES (4241, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:24:59');
INSERT INTO `sys_job_log` VALUES (4242, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：223毫秒', '0', '', '2024-12-24 10:24:59');
INSERT INTO `sys_job_log` VALUES (4243, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:25:04');
INSERT INTO `sys_job_log` VALUES (4244, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:25:09');
INSERT INTO `sys_job_log` VALUES (4245, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 10:25:14');
INSERT INTO `sys_job_log` VALUES (4246, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：197毫秒', '0', '', '2024-12-24 10:25:14');
INSERT INTO `sys_job_log` VALUES (4247, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:25:19');
INSERT INTO `sys_job_log` VALUES (4248, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:25:24');
INSERT INTO `sys_job_log` VALUES (4249, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:25:29');
INSERT INTO `sys_job_log` VALUES (4250, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：289毫秒', '0', '', '2024-12-24 10:25:29');
INSERT INTO `sys_job_log` VALUES (4251, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:25:34');
INSERT INTO `sys_job_log` VALUES (4252, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:25:39');
INSERT INTO `sys_job_log` VALUES (4253, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:25:44');
INSERT INTO `sys_job_log` VALUES (4254, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：248毫秒', '0', '', '2024-12-24 10:25:44');
INSERT INTO `sys_job_log` VALUES (4255, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:25:49');
INSERT INTO `sys_job_log` VALUES (4256, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:25:54');
INSERT INTO `sys_job_log` VALUES (4257, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:25:59');
INSERT INTO `sys_job_log` VALUES (4258, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：222毫秒', '0', '', '2024-12-24 10:25:59');
INSERT INTO `sys_job_log` VALUES (4259, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:26:04');
INSERT INTO `sys_job_log` VALUES (4260, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:26:09');
INSERT INTO `sys_job_log` VALUES (4261, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:26:14');
INSERT INTO `sys_job_log` VALUES (4262, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：285毫秒', '0', '', '2024-12-24 10:26:14');
INSERT INTO `sys_job_log` VALUES (4263, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:26:19');
INSERT INTO `sys_job_log` VALUES (4264, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:26:24');
INSERT INTO `sys_job_log` VALUES (4265, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:26:29');
INSERT INTO `sys_job_log` VALUES (4266, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:26:34');
INSERT INTO `sys_job_log` VALUES (4267, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:26:39');
INSERT INTO `sys_job_log` VALUES (4268, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:26:44');
INSERT INTO `sys_job_log` VALUES (4269, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：19249毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: org.springframework.dao.RecoverableDataAccessException: \r\n### Error querying database.  Cause: com.mysql.cj.jdbc.exceptions.CommunicationsException: Communications link failure\n\nThe last packet successfully received from the server was 33,895 milliseconds ago. The last packet sent successfully to the server was 33,910 milliseconds ago.\r\n### The error may exist in file [D:\\phpstudy_pro\\WWW\\java\\lujunfanghua\\ruoyi-sim\\target\\classes\\mapper\\sim\\SimMapper.xml]\r\n### The error may involve com.ruoyi.sim.mapper.SimMapper.selectSimList-Inline\r\n### The error occurred while setting parameters\r\n### SQL: select sim_id,                seat_id,                sim_type,                sim_state,                sim_sn,                sim_num,                last_sent_time,                last_received_time,                create_by,                create_time,                update_by,                update_time,                remark         from sim_sim\r\n### Cause: com.mysql.cj.jdbc.exceptions.CommunicationsException: Communications link failure\n\nThe last packet successfully received from the server was 33,895 milliseconds ago. The last packet sent successfully to the server was 33,910 milliseconds ago.\n; Communications link failure\n\nThe last packet successfully received from t', '2024-12-24 10:26:48');
INSERT INTO `sys_job_log` VALUES (4270, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：276毫秒', '0', '', '2024-12-24 10:26:49');
INSERT INTO `sys_job_log` VALUES (4271, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:26:49');
INSERT INTO `sys_job_log` VALUES (4272, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 10:26:54');
INSERT INTO `sys_job_log` VALUES (4273, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:26:59');
INSERT INTO `sys_job_log` VALUES (4274, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：310毫秒', '0', '', '2024-12-24 10:26:59');
INSERT INTO `sys_job_log` VALUES (4275, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:27:04');
INSERT INTO `sys_job_log` VALUES (4276, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：23毫秒', '0', '', '2024-12-24 10:27:09');
INSERT INTO `sys_job_log` VALUES (4277, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 10:27:14');
INSERT INTO `sys_job_log` VALUES (4278, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：269毫秒', '0', '', '2024-12-24 10:27:14');
INSERT INTO `sys_job_log` VALUES (4279, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:27:19');
INSERT INTO `sys_job_log` VALUES (4280, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:27:24');
INSERT INTO `sys_job_log` VALUES (4281, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：20毫秒', '0', '', '2024-12-24 10:27:29');
INSERT INTO `sys_job_log` VALUES (4282, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：250毫秒', '0', '', '2024-12-24 10:27:29');
INSERT INTO `sys_job_log` VALUES (4283, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：536毫秒', '0', '', '2024-12-24 10:27:35');
INSERT INTO `sys_job_log` VALUES (4284, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：24毫秒', '0', '', '2024-12-24 10:27:39');
INSERT INTO `sys_job_log` VALUES (4285, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:27:44');
INSERT INTO `sys_job_log` VALUES (4286, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：221毫秒', '0', '', '2024-12-24 10:27:44');
INSERT INTO `sys_job_log` VALUES (4287, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:27:49');
INSERT INTO `sys_job_log` VALUES (4288, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:27:54');
INSERT INTO `sys_job_log` VALUES (4289, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:27:59');
INSERT INTO `sys_job_log` VALUES (4290, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：207毫秒', '0', '', '2024-12-24 10:27:59');
INSERT INTO `sys_job_log` VALUES (4291, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:28:04');
INSERT INTO `sys_job_log` VALUES (4292, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 10:28:09');
INSERT INTO `sys_job_log` VALUES (4293, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:28:14');
INSERT INTO `sys_job_log` VALUES (4294, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：269毫秒', '0', '', '2024-12-24 10:28:14');
INSERT INTO `sys_job_log` VALUES (4295, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:28:19');
INSERT INTO `sys_job_log` VALUES (4296, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:28:24');
INSERT INTO `sys_job_log` VALUES (4297, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:28:29');
INSERT INTO `sys_job_log` VALUES (4298, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：252毫秒', '0', '', '2024-12-24 10:28:29');
INSERT INTO `sys_job_log` VALUES (4299, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：25毫秒', '0', '', '2024-12-24 10:28:34');
INSERT INTO `sys_job_log` VALUES (4300, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:28:39');
INSERT INTO `sys_job_log` VALUES (4301, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 10:28:44');
INSERT INTO `sys_job_log` VALUES (4302, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：219毫秒', '0', '', '2024-12-24 10:28:44');
INSERT INTO `sys_job_log` VALUES (4303, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:28:49');
INSERT INTO `sys_job_log` VALUES (4304, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:28:54');
INSERT INTO `sys_job_log` VALUES (4305, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:28:59');
INSERT INTO `sys_job_log` VALUES (4306, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：292毫秒', '0', '', '2024-12-24 10:28:59');
INSERT INTO `sys_job_log` VALUES (4307, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 10:29:04');
INSERT INTO `sys_job_log` VALUES (4308, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：20毫秒', '0', '', '2024-12-24 10:29:09');
INSERT INTO `sys_job_log` VALUES (4309, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:29:14');
INSERT INTO `sys_job_log` VALUES (4310, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：567毫秒', '0', '', '2024-12-24 10:29:15');
INSERT INTO `sys_job_log` VALUES (4311, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:29:19');
INSERT INTO `sys_job_log` VALUES (4312, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:29:24');
INSERT INTO `sys_job_log` VALUES (4313, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:29:29');
INSERT INTO `sys_job_log` VALUES (4314, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：538毫秒', '0', '', '2024-12-24 10:29:30');
INSERT INTO `sys_job_log` VALUES (4315, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:29:34');
INSERT INTO `sys_job_log` VALUES (4316, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:29:39');
INSERT INTO `sys_job_log` VALUES (4317, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:29:44');
INSERT INTO `sys_job_log` VALUES (4318, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：215毫秒', '0', '', '2024-12-24 10:29:44');
INSERT INTO `sys_job_log` VALUES (4319, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:29:49');
INSERT INTO `sys_job_log` VALUES (4320, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:29:54');
INSERT INTO `sys_job_log` VALUES (4321, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:29:59');
INSERT INTO `sys_job_log` VALUES (4322, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：276毫秒', '0', '', '2024-12-24 10:29:59');
INSERT INTO `sys_job_log` VALUES (4323, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 10:30:04');
INSERT INTO `sys_job_log` VALUES (4324, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:30:09');
INSERT INTO `sys_job_log` VALUES (4325, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：27毫秒', '0', '', '2024-12-24 10:30:14');
INSERT INTO `sys_job_log` VALUES (4326, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：966毫秒', '0', '', '2024-12-24 10:30:15');
INSERT INTO `sys_job_log` VALUES (4327, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:30:19');
INSERT INTO `sys_job_log` VALUES (4328, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:30:24');
INSERT INTO `sys_job_log` VALUES (4329, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:30:29');
INSERT INTO `sys_job_log` VALUES (4330, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：230毫秒', '0', '', '2024-12-24 10:30:29');
INSERT INTO `sys_job_log` VALUES (4331, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 10:30:34');
INSERT INTO `sys_job_log` VALUES (4332, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 10:30:39');
INSERT INTO `sys_job_log` VALUES (4333, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:30:44');
INSERT INTO `sys_job_log` VALUES (4334, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：199毫秒', '0', '', '2024-12-24 10:30:44');
INSERT INTO `sys_job_log` VALUES (4335, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:30:49');
INSERT INTO `sys_job_log` VALUES (4336, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:30:54');
INSERT INTO `sys_job_log` VALUES (4337, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：40毫秒', '0', '', '2024-12-24 10:30:59');
INSERT INTO `sys_job_log` VALUES (4338, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：292毫秒', '0', '', '2024-12-24 10:30:59');
INSERT INTO `sys_job_log` VALUES (4339, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：323毫秒', '0', '', '2024-12-24 10:31:05');
INSERT INTO `sys_job_log` VALUES (4340, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:31:09');
INSERT INTO `sys_job_log` VALUES (4341, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:31:14');
INSERT INTO `sys_job_log` VALUES (4342, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：270毫秒', '0', '', '2024-12-24 10:31:14');
INSERT INTO `sys_job_log` VALUES (4343, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:31:19');
INSERT INTO `sys_job_log` VALUES (4344, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 10:31:24');
INSERT INTO `sys_job_log` VALUES (4345, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：207毫秒', '0', '', '2024-12-24 10:31:29');
INSERT INTO `sys_job_log` VALUES (4346, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1019毫秒', '0', '', '2024-12-24 10:31:30');
INSERT INTO `sys_job_log` VALUES (4347, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:31:34');
INSERT INTO `sys_job_log` VALUES (4348, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：476毫秒', '0', '', '2024-12-24 10:31:40');
INSERT INTO `sys_job_log` VALUES (4349, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：172毫秒', '0', '', '2024-12-24 10:31:44');
INSERT INTO `sys_job_log` VALUES (4350, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：702毫秒', '0', '', '2024-12-24 10:31:45');
INSERT INTO `sys_job_log` VALUES (4351, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：25毫秒', '0', '', '2024-12-24 10:31:49');
INSERT INTO `sys_job_log` VALUES (4352, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：316毫秒', '0', '', '2024-12-24 10:31:54');
INSERT INTO `sys_job_log` VALUES (4353, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:31:59');
INSERT INTO `sys_job_log` VALUES (4354, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：288毫秒', '0', '', '2024-12-24 10:31:59');
INSERT INTO `sys_job_log` VALUES (4355, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 10:32:04');
INSERT INTO `sys_job_log` VALUES (4356, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：25毫秒', '0', '', '2024-12-24 10:32:09');
INSERT INTO `sys_job_log` VALUES (4357, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:32:14');
INSERT INTO `sys_job_log` VALUES (4358, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：566毫秒', '0', '', '2024-12-24 10:32:15');
INSERT INTO `sys_job_log` VALUES (4359, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 10:32:19');
INSERT INTO `sys_job_log` VALUES (4360, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:32:24');
INSERT INTO `sys_job_log` VALUES (4361, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:32:29');
INSERT INTO `sys_job_log` VALUES (4362, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：849毫秒', '0', '', '2024-12-24 10:32:30');
INSERT INTO `sys_job_log` VALUES (4363, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:32:34');
INSERT INTO `sys_job_log` VALUES (4364, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：20毫秒', '0', '', '2024-12-24 10:32:39');
INSERT INTO `sys_job_log` VALUES (4365, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 10:32:44');
INSERT INTO `sys_job_log` VALUES (4366, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：487毫秒', '0', '', '2024-12-24 10:32:45');
INSERT INTO `sys_job_log` VALUES (4367, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:32:49');
INSERT INTO `sys_job_log` VALUES (4368, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:32:54');
INSERT INTO `sys_job_log` VALUES (4369, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：312毫秒', '0', '', '2024-12-24 10:32:59');
INSERT INTO `sys_job_log` VALUES (4370, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1669毫秒', '0', '', '2024-12-24 10:33:01');
INSERT INTO `sys_job_log` VALUES (4371, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 10:33:04');
INSERT INTO `sys_job_log` VALUES (4372, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 10:33:09');
INSERT INTO `sys_job_log` VALUES (4373, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 10:33:14');
INSERT INTO `sys_job_log` VALUES (4374, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：239毫秒', '0', '', '2024-12-24 10:33:14');
INSERT INTO `sys_job_log` VALUES (4375, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:33:19');
INSERT INTO `sys_job_log` VALUES (4376, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：27毫秒', '0', '', '2024-12-24 10:33:24');
INSERT INTO `sys_job_log` VALUES (4377, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:33:29');
INSERT INTO `sys_job_log` VALUES (4378, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：223毫秒', '0', '', '2024-12-24 10:33:30');
INSERT INTO `sys_job_log` VALUES (4379, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：323毫秒', '0', '', '2024-12-24 10:33:34');
INSERT INTO `sys_job_log` VALUES (4380, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：525毫秒', '0', '', '2024-12-24 10:33:40');
INSERT INTO `sys_job_log` VALUES (4381, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 10:33:44');
INSERT INTO `sys_job_log` VALUES (4382, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1560毫秒', '0', '', '2024-12-24 10:33:46');
INSERT INTO `sys_job_log` VALUES (4383, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:33:49');
INSERT INTO `sys_job_log` VALUES (4384, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:33:54');
INSERT INTO `sys_job_log` VALUES (4385, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：24毫秒', '0', '', '2024-12-24 10:33:59');
INSERT INTO `sys_job_log` VALUES (4386, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：605毫秒', '0', '', '2024-12-24 10:34:00');
INSERT INTO `sys_job_log` VALUES (4387, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 10:34:04');
INSERT INTO `sys_job_log` VALUES (4388, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:34:09');
INSERT INTO `sys_job_log` VALUES (4389, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:34:14');
INSERT INTO `sys_job_log` VALUES (4390, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：224毫秒', '0', '', '2024-12-24 10:34:15');
INSERT INTO `sys_job_log` VALUES (4391, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：547毫秒', '0', '', '2024-12-24 10:34:20');
INSERT INTO `sys_job_log` VALUES (4392, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:34:24');
INSERT INTO `sys_job_log` VALUES (4393, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:34:29');
INSERT INTO `sys_job_log` VALUES (4394, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：987毫秒', '0', '', '2024-12-24 10:34:30');
INSERT INTO `sys_job_log` VALUES (4395, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：91毫秒', '0', '', '2024-12-24 10:34:34');
INSERT INTO `sys_job_log` VALUES (4396, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:34:39');
INSERT INTO `sys_job_log` VALUES (4397, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 10:34:44');
INSERT INTO `sys_job_log` VALUES (4398, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：283毫秒', '0', '', '2024-12-24 10:34:44');
INSERT INTO `sys_job_log` VALUES (4399, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：285毫秒', '0', '', '2024-12-24 10:34:49');
INSERT INTO `sys_job_log` VALUES (4400, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:34:54');
INSERT INTO `sys_job_log` VALUES (4401, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:34:59');
INSERT INTO `sys_job_log` VALUES (4402, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：248毫秒', '0', '', '2024-12-24 10:34:59');
INSERT INTO `sys_job_log` VALUES (4403, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：72毫秒', '0', '', '2024-12-24 10:35:04');
INSERT INTO `sys_job_log` VALUES (4404, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：31毫秒', '0', '', '2024-12-24 10:35:09');
INSERT INTO `sys_job_log` VALUES (4405, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:35:14');
INSERT INTO `sys_job_log` VALUES (4406, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：220毫秒', '0', '', '2024-12-24 10:35:14');
INSERT INTO `sys_job_log` VALUES (4407, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:35:19');
INSERT INTO `sys_job_log` VALUES (4408, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：25毫秒', '0', '', '2024-12-24 10:35:24');
INSERT INTO `sys_job_log` VALUES (4409, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:35:29');
INSERT INTO `sys_job_log` VALUES (4410, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：304毫秒', '0', '', '2024-12-24 10:35:29');
INSERT INTO `sys_job_log` VALUES (4411, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：313毫秒', '0', '', '2024-12-24 10:35:34');
INSERT INTO `sys_job_log` VALUES (4412, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：220毫秒', '0', '', '2024-12-24 10:35:39');
INSERT INTO `sys_job_log` VALUES (4413, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：29毫秒', '0', '', '2024-12-24 10:35:44');
INSERT INTO `sys_job_log` VALUES (4414, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：835毫秒', '0', '', '2024-12-24 10:35:45');
INSERT INTO `sys_job_log` VALUES (4415, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：160毫秒', '0', '', '2024-12-24 10:35:49');
INSERT INTO `sys_job_log` VALUES (4416, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：214毫秒', '0', '', '2024-12-24 10:35:54');
INSERT INTO `sys_job_log` VALUES (4417, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：20毫秒', '0', '', '2024-12-24 10:35:59');
INSERT INTO `sys_job_log` VALUES (4418, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：846毫秒', '0', '', '2024-12-24 10:36:00');
INSERT INTO `sys_job_log` VALUES (4419, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：233毫秒', '0', '', '2024-12-24 10:36:05');
INSERT INTO `sys_job_log` VALUES (4420, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：259毫秒', '0', '', '2024-12-24 10:36:10');
INSERT INTO `sys_job_log` VALUES (4421, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：23毫秒', '0', '', '2024-12-24 10:36:14');
INSERT INTO `sys_job_log` VALUES (4422, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1212毫秒', '0', '', '2024-12-24 10:36:15');
INSERT INTO `sys_job_log` VALUES (4423, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:36:19');
INSERT INTO `sys_job_log` VALUES (4424, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：388毫秒', '0', '', '2024-12-24 10:36:25');
INSERT INTO `sys_job_log` VALUES (4425, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:36:29');
INSERT INTO `sys_job_log` VALUES (4426, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3286毫秒', '0', '', '2024-12-24 10:36:32');
INSERT INTO `sys_job_log` VALUES (4427, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:36:34');
INSERT INTO `sys_job_log` VALUES (4428, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:36:39');
INSERT INTO `sys_job_log` VALUES (4429, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:36:44');
INSERT INTO `sys_job_log` VALUES (4430, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：259毫秒', '0', '', '2024-12-24 10:36:44');
INSERT INTO `sys_job_log` VALUES (4431, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:36:49');
INSERT INTO `sys_job_log` VALUES (4432, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:36:54');
INSERT INTO `sys_job_log` VALUES (4433, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：26毫秒', '0', '', '2024-12-24 10:36:59');
INSERT INTO `sys_job_log` VALUES (4434, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：341毫秒', '0', '', '2024-12-24 10:37:00');
INSERT INTO `sys_job_log` VALUES (4435, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:37:04');
INSERT INTO `sys_job_log` VALUES (4436, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 10:37:09');
INSERT INTO `sys_job_log` VALUES (4437, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21毫秒', '0', '', '2024-12-24 10:37:14');
INSERT INTO `sys_job_log` VALUES (4438, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：904毫秒', '0', '', '2024-12-24 10:37:15');
INSERT INTO `sys_job_log` VALUES (4439, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 10:37:19');
INSERT INTO `sys_job_log` VALUES (4440, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:37:24');
INSERT INTO `sys_job_log` VALUES (4441, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：125毫秒', '0', '', '2024-12-24 10:37:29');
INSERT INTO `sys_job_log` VALUES (4442, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：945毫秒', '0', '', '2024-12-24 10:37:30');
INSERT INTO `sys_job_log` VALUES (4443, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:37:34');
INSERT INTO `sys_job_log` VALUES (4444, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：405毫秒', '0', '', '2024-12-24 10:37:40');
INSERT INTO `sys_job_log` VALUES (4445, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9580毫秒', '0', '', '2024-12-24 10:37:54');
INSERT INTO `sys_job_log` VALUES (4446, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:37:54');
INSERT INTO `sys_job_log` VALUES (4447, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:37:54');
INSERT INTO `sys_job_log` VALUES (4448, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：10702毫秒', '0', '', '2024-12-24 10:37:55');
INSERT INTO `sys_job_log` VALUES (4449, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:37:59');
INSERT INTO `sys_job_log` VALUES (4450, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：225毫秒', '0', '', '2024-12-24 10:37:59');
INSERT INTO `sys_job_log` VALUES (4451, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:38:04');
INSERT INTO `sys_job_log` VALUES (4452, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3213毫秒', '0', '', '2024-12-24 10:38:12');
INSERT INTO `sys_job_log` VALUES (4453, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:38:14');
INSERT INTO `sys_job_log` VALUES (4454, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：294毫秒', '0', '', '2024-12-24 10:38:14');
INSERT INTO `sys_job_log` VALUES (4455, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 10:38:19');
INSERT INTO `sys_job_log` VALUES (4456, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:38:24');
INSERT INTO `sys_job_log` VALUES (4457, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:38:29');
INSERT INTO `sys_job_log` VALUES (4458, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：267毫秒', '0', '', '2024-12-24 10:38:29');
INSERT INTO `sys_job_log` VALUES (4459, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:38:34');
INSERT INTO `sys_job_log` VALUES (4460, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:38:39');
INSERT INTO `sys_job_log` VALUES (4461, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:38:44');
INSERT INTO `sys_job_log` VALUES (4462, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：242毫秒', '0', '', '2024-12-24 10:38:44');
INSERT INTO `sys_job_log` VALUES (4463, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:38:49');
INSERT INTO `sys_job_log` VALUES (4464, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:38:54');
INSERT INTO `sys_job_log` VALUES (4465, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:38:59');
INSERT INTO `sys_job_log` VALUES (4466, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：214毫秒', '0', '', '2024-12-24 10:38:59');
INSERT INTO `sys_job_log` VALUES (4467, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:39:04');
INSERT INTO `sys_job_log` VALUES (4468, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:39:09');
INSERT INTO `sys_job_log` VALUES (4469, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:39:14');
INSERT INTO `sys_job_log` VALUES (4470, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：276毫秒', '0', '', '2024-12-24 10:39:14');
INSERT INTO `sys_job_log` VALUES (4471, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:39:19');
INSERT INTO `sys_job_log` VALUES (4472, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:39:24');
INSERT INTO `sys_job_log` VALUES (4473, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:39:29');
INSERT INTO `sys_job_log` VALUES (4474, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：257毫秒', '0', '', '2024-12-24 10:39:29');
INSERT INTO `sys_job_log` VALUES (4475, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:39:34');
INSERT INTO `sys_job_log` VALUES (4476, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 10:39:39');
INSERT INTO `sys_job_log` VALUES (4477, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:39:44');
INSERT INTO `sys_job_log` VALUES (4478, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：224毫秒', '0', '', '2024-12-24 10:39:44');
INSERT INTO `sys_job_log` VALUES (4479, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:39:49');
INSERT INTO `sys_job_log` VALUES (4480, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:39:54');
INSERT INTO `sys_job_log` VALUES (4481, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 10:39:59');
INSERT INTO `sys_job_log` VALUES (4482, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：209毫秒', '0', '', '2024-12-24 10:39:59');
INSERT INTO `sys_job_log` VALUES (4483, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:40:04');
INSERT INTO `sys_job_log` VALUES (4484, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:40:09');
INSERT INTO `sys_job_log` VALUES (4485, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 10:40:14');
INSERT INTO `sys_job_log` VALUES (4486, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：284毫秒', '0', '', '2024-12-24 10:40:14');
INSERT INTO `sys_job_log` VALUES (4487, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:40:19');
INSERT INTO `sys_job_log` VALUES (4488, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:40:24');
INSERT INTO `sys_job_log` VALUES (4489, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:40:29');
INSERT INTO `sys_job_log` VALUES (4490, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：238毫秒', '0', '', '2024-12-24 10:40:29');
INSERT INTO `sys_job_log` VALUES (4491, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:40:34');
INSERT INTO `sys_job_log` VALUES (4492, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 10:40:39');
INSERT INTO `sys_job_log` VALUES (4493, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：189毫秒', '0', '', '2024-12-24 10:40:44');
INSERT INTO `sys_job_log` VALUES (4494, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：431毫秒', '0', '', '2024-12-24 10:40:45');
INSERT INTO `sys_job_log` VALUES (4495, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:40:49');
INSERT INTO `sys_job_log` VALUES (4496, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:40:54');
INSERT INTO `sys_job_log` VALUES (4497, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:40:59');
INSERT INTO `sys_job_log` VALUES (4498, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：200毫秒', '0', '', '2024-12-24 10:40:59');
INSERT INTO `sys_job_log` VALUES (4499, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：20毫秒', '0', '', '2024-12-24 10:41:04');
INSERT INTO `sys_job_log` VALUES (4500, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:41:09');
INSERT INTO `sys_job_log` VALUES (4501, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:41:14');
INSERT INTO `sys_job_log` VALUES (4502, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：284毫秒', '0', '', '2024-12-24 10:41:14');
INSERT INTO `sys_job_log` VALUES (4503, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:41:19');
INSERT INTO `sys_job_log` VALUES (4504, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:41:24');
INSERT INTO `sys_job_log` VALUES (4505, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21毫秒', '0', '', '2024-12-24 10:41:29');
INSERT INTO `sys_job_log` VALUES (4506, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：249毫秒', '0', '', '2024-12-24 10:41:29');
INSERT INTO `sys_job_log` VALUES (4507, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:41:34');
INSERT INTO `sys_job_log` VALUES (4508, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:41:39');
INSERT INTO `sys_job_log` VALUES (4509, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:41:44');
INSERT INTO `sys_job_log` VALUES (4510, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：225毫秒', '0', '', '2024-12-24 10:41:44');
INSERT INTO `sys_job_log` VALUES (4511, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:41:49');
INSERT INTO `sys_job_log` VALUES (4512, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:41:54');
INSERT INTO `sys_job_log` VALUES (4513, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:41:59');
INSERT INTO `sys_job_log` VALUES (4514, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：295毫秒', '0', '', '2024-12-24 10:41:59');
INSERT INTO `sys_job_log` VALUES (4515, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:42:04');
INSERT INTO `sys_job_log` VALUES (4516, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:42:09');
INSERT INTO `sys_job_log` VALUES (4517, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:42:14');
INSERT INTO `sys_job_log` VALUES (4518, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：273毫秒', '0', '', '2024-12-24 10:42:14');
INSERT INTO `sys_job_log` VALUES (4519, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:42:19');
INSERT INTO `sys_job_log` VALUES (4520, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:42:24');
INSERT INTO `sys_job_log` VALUES (4521, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:42:29');
INSERT INTO `sys_job_log` VALUES (4522, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：240毫秒', '0', '', '2024-12-24 10:42:29');
INSERT INTO `sys_job_log` VALUES (4523, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 10:42:34');
INSERT INTO `sys_job_log` VALUES (4524, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:42:39');
INSERT INTO `sys_job_log` VALUES (4525, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:42:44');
INSERT INTO `sys_job_log` VALUES (4526, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：210毫秒', '0', '', '2024-12-24 10:42:44');
INSERT INTO `sys_job_log` VALUES (4527, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:42:49');
INSERT INTO `sys_job_log` VALUES (4528, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:42:54');
INSERT INTO `sys_job_log` VALUES (4529, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:42:59');
INSERT INTO `sys_job_log` VALUES (4530, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：181毫秒', '0', '', '2024-12-24 10:42:59');
INSERT INTO `sys_job_log` VALUES (4531, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:43:04');
INSERT INTO `sys_job_log` VALUES (4532, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:43:09');
INSERT INTO `sys_job_log` VALUES (4533, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:43:14');
INSERT INTO `sys_job_log` VALUES (4534, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：264毫秒', '0', '', '2024-12-24 10:43:14');
INSERT INTO `sys_job_log` VALUES (4535, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:43:19');
INSERT INTO `sys_job_log` VALUES (4536, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:43:24');
INSERT INTO `sys_job_log` VALUES (4537, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:43:29');
INSERT INTO `sys_job_log` VALUES (4538, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：230毫秒', '0', '', '2024-12-24 10:43:29');
INSERT INTO `sys_job_log` VALUES (4539, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:43:34');
INSERT INTO `sys_job_log` VALUES (4540, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:43:39');
INSERT INTO `sys_job_log` VALUES (4541, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:43:44');
INSERT INTO `sys_job_log` VALUES (4542, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：319毫秒', '0', '', '2024-12-24 10:43:44');
INSERT INTO `sys_job_log` VALUES (4543, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:43:49');
INSERT INTO `sys_job_log` VALUES (4544, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:43:54');
INSERT INTO `sys_job_log` VALUES (4545, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:43:59');
INSERT INTO `sys_job_log` VALUES (4546, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：281毫秒', '0', '', '2024-12-24 10:43:59');
INSERT INTO `sys_job_log` VALUES (4547, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:44:04');
INSERT INTO `sys_job_log` VALUES (4548, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:44:09');
INSERT INTO `sys_job_log` VALUES (4549, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:44:14');
INSERT INTO `sys_job_log` VALUES (4550, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：553毫秒', '0', '', '2024-12-24 10:44:15');
INSERT INTO `sys_job_log` VALUES (4551, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:44:19');
INSERT INTO `sys_job_log` VALUES (4552, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:44:24');
INSERT INTO `sys_job_log` VALUES (4553, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 10:44:29');
INSERT INTO `sys_job_log` VALUES (4554, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：322毫秒', '0', '', '2024-12-24 10:44:29');
INSERT INTO `sys_job_log` VALUES (4555, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:44:34');
INSERT INTO `sys_job_log` VALUES (4556, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:44:39');
INSERT INTO `sys_job_log` VALUES (4557, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:44:44');
INSERT INTO `sys_job_log` VALUES (4558, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：305毫秒', '0', '', '2024-12-24 10:44:44');
INSERT INTO `sys_job_log` VALUES (4559, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:44:49');
INSERT INTO `sys_job_log` VALUES (4560, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:44:54');
INSERT INTO `sys_job_log` VALUES (4561, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:44:59');
INSERT INTO `sys_job_log` VALUES (4562, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：265毫秒', '0', '', '2024-12-24 10:44:59');
INSERT INTO `sys_job_log` VALUES (4563, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:45:04');
INSERT INTO `sys_job_log` VALUES (4564, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 10:45:09');
INSERT INTO `sys_job_log` VALUES (4565, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:45:14');
INSERT INTO `sys_job_log` VALUES (4566, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：259毫秒', '0', '', '2024-12-24 10:45:14');
INSERT INTO `sys_job_log` VALUES (4567, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:45:19');
INSERT INTO `sys_job_log` VALUES (4568, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:45:24');
INSERT INTO `sys_job_log` VALUES (4569, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:45:29');
INSERT INTO `sys_job_log` VALUES (4570, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：220毫秒', '0', '', '2024-12-24 10:45:29');
INSERT INTO `sys_job_log` VALUES (4571, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:45:34');
INSERT INTO `sys_job_log` VALUES (4572, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:45:39');
INSERT INTO `sys_job_log` VALUES (4573, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:45:44');
INSERT INTO `sys_job_log` VALUES (4574, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：290毫秒', '0', '', '2024-12-24 10:45:44');
INSERT INTO `sys_job_log` VALUES (4575, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:45:49');
INSERT INTO `sys_job_log` VALUES (4576, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：24毫秒', '0', '', '2024-12-24 10:45:54');
INSERT INTO `sys_job_log` VALUES (4577, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:45:59');
INSERT INTO `sys_job_log` VALUES (4578, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：267毫秒', '0', '', '2024-12-24 10:45:59');
INSERT INTO `sys_job_log` VALUES (4579, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:46:04');
INSERT INTO `sys_job_log` VALUES (4580, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:46:09');
INSERT INTO `sys_job_log` VALUES (4581, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:46:14');
INSERT INTO `sys_job_log` VALUES (4582, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：232毫秒', '0', '', '2024-12-24 10:46:14');
INSERT INTO `sys_job_log` VALUES (4583, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:46:19');
INSERT INTO `sys_job_log` VALUES (4584, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:46:24');
INSERT INTO `sys_job_log` VALUES (4585, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:46:29');
INSERT INTO `sys_job_log` VALUES (4586, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：208毫秒', '0', '', '2024-12-24 10:46:29');
INSERT INTO `sys_job_log` VALUES (4587, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:46:34');
INSERT INTO `sys_job_log` VALUES (4588, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 10:46:39');
INSERT INTO `sys_job_log` VALUES (4589, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:46:44');
INSERT INTO `sys_job_log` VALUES (4590, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：283毫秒', '0', '', '2024-12-24 10:46:44');
INSERT INTO `sys_job_log` VALUES (4591, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 10:46:49');
INSERT INTO `sys_job_log` VALUES (4592, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:46:54');
INSERT INTO `sys_job_log` VALUES (4593, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:46:59');
INSERT INTO `sys_job_log` VALUES (4594, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：248毫秒', '0', '', '2024-12-24 10:46:59');
INSERT INTO `sys_job_log` VALUES (4595, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:47:04');
INSERT INTO `sys_job_log` VALUES (4596, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:47:09');
INSERT INTO `sys_job_log` VALUES (4597, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:47:14');
INSERT INTO `sys_job_log` VALUES (4598, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：227毫秒', '0', '', '2024-12-24 10:47:14');
INSERT INTO `sys_job_log` VALUES (4599, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:47:19');
INSERT INTO `sys_job_log` VALUES (4600, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：167毫秒', '0', '', '2024-12-24 10:47:21');
INSERT INTO `sys_job_log` VALUES (4601, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:47:24');
INSERT INTO `sys_job_log` VALUES (4602, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:47:26');
INSERT INTO `sys_job_log` VALUES (4603, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 10:47:29');
INSERT INTO `sys_job_log` VALUES (4604, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：192毫秒', '0', '', '2024-12-24 10:47:29');
INSERT INTO `sys_job_log` VALUES (4605, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 10:47:31');
INSERT INTO `sys_job_log` VALUES (4606, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：75毫秒', '0', '', '2024-12-24 10:47:31');
INSERT INTO `sys_job_log` VALUES (4607, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:47:34');
INSERT INTO `sys_job_log` VALUES (4608, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:47:36');
INSERT INTO `sys_job_log` VALUES (4609, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:47:39');
INSERT INTO `sys_job_log` VALUES (4610, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:47:41');
INSERT INTO `sys_job_log` VALUES (4611, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:47:46');
INSERT INTO `sys_job_log` VALUES (4612, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：42毫秒', '0', '', '2024-12-24 10:47:46');
INSERT INTO `sys_job_log` VALUES (4613, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：95毫秒', '0', '', '2024-12-24 10:47:51');
INSERT INTO `sys_job_log` VALUES (4614, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:47:56');
INSERT INTO `sys_job_log` VALUES (4615, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:48:01');
INSERT INTO `sys_job_log` VALUES (4616, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 10:48:01');
INSERT INTO `sys_job_log` VALUES (4617, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:48:06');
INSERT INTO `sys_job_log` VALUES (4618, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:48:11');
INSERT INTO `sys_job_log` VALUES (4619, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:48:16');
INSERT INTO `sys_job_log` VALUES (4620, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：42毫秒', '0', '', '2024-12-24 10:48:16');
INSERT INTO `sys_job_log` VALUES (4621, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：93毫秒', '0', '', '2024-12-24 10:48:21');
INSERT INTO `sys_job_log` VALUES (4622, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:48:26');
INSERT INTO `sys_job_log` VALUES (4623, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 10:48:31');
INSERT INTO `sys_job_log` VALUES (4624, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：39毫秒', '0', '', '2024-12-24 10:48:31');
INSERT INTO `sys_job_log` VALUES (4625, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：174毫秒', '0', '', '2024-12-24 10:48:46');
INSERT INTO `sys_job_log` VALUES (4626, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：174毫秒', '0', '', '2024-12-24 10:48:46');
INSERT INTO `sys_job_log` VALUES (4627, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 10:48:51');
INSERT INTO `sys_job_log` VALUES (4628, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 10:48:56');
INSERT INTO `sys_job_log` VALUES (4629, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 10:49:01');
INSERT INTO `sys_job_log` VALUES (4630, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：43毫秒', '0', '', '2024-12-24 10:49:01');
INSERT INTO `sys_job_log` VALUES (4631, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 10:49:06');
INSERT INTO `sys_job_log` VALUES (4632, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:49:11');
INSERT INTO `sys_job_log` VALUES (4633, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 10:49:16');
INSERT INTO `sys_job_log` VALUES (4634, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 10:49:16');
INSERT INTO `sys_job_log` VALUES (4635, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：97毫秒', '0', '', '2024-12-24 10:49:21');
INSERT INTO `sys_job_log` VALUES (4636, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:49:26');
INSERT INTO `sys_job_log` VALUES (4637, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 10:49:31');
INSERT INTO `sys_job_log` VALUES (4638, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：44毫秒', '0', '', '2024-12-24 10:49:31');
INSERT INTO `sys_job_log` VALUES (4639, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 10:49:36');
INSERT INTO `sys_job_log` VALUES (4640, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 10:49:41');
INSERT INTO `sys_job_log` VALUES (4641, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 10:49:46');
INSERT INTO `sys_job_log` VALUES (4642, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 10:49:46');
INSERT INTO `sys_job_log` VALUES (4643, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：91毫秒', '0', '', '2024-12-24 10:49:51');
INSERT INTO `sys_job_log` VALUES (4644, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:49:56');
INSERT INTO `sys_job_log` VALUES (4645, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 10:50:01');
INSERT INTO `sys_job_log` VALUES (4646, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 10:50:01');
INSERT INTO `sys_job_log` VALUES (4647, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 10:50:06');
INSERT INTO `sys_job_log` VALUES (4648, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:50:11');
INSERT INTO `sys_job_log` VALUES (4649, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 10:50:16');
INSERT INTO `sys_job_log` VALUES (4650, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：60毫秒', '0', '', '2024-12-24 10:50:16');
INSERT INTO `sys_job_log` VALUES (4651, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：97毫秒', '0', '', '2024-12-24 10:50:21');
INSERT INTO `sys_job_log` VALUES (4652, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 10:50:26');
INSERT INTO `sys_job_log` VALUES (4653, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 10:50:31');
INSERT INTO `sys_job_log` VALUES (4654, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：39毫秒', '0', '', '2024-12-24 10:50:31');
INSERT INTO `sys_job_log` VALUES (4655, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 10:50:36');
INSERT INTO `sys_job_log` VALUES (4656, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 10:50:41');
INSERT INTO `sys_job_log` VALUES (4657, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 10:50:46');
INSERT INTO `sys_job_log` VALUES (4658, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：42毫秒', '0', '', '2024-12-24 10:50:46');
INSERT INTO `sys_job_log` VALUES (4659, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：103毫秒', '0', '', '2024-12-24 10:50:51');
INSERT INTO `sys_job_log` VALUES (4660, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:50:56');
INSERT INTO `sys_job_log` VALUES (4661, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 10:51:01');
INSERT INTO `sys_job_log` VALUES (4662, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：45毫秒', '0', '', '2024-12-24 10:51:01');
INSERT INTO `sys_job_log` VALUES (4663, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 10:51:06');
INSERT INTO `sys_job_log` VALUES (4664, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：25毫秒', '0', '', '2024-12-24 10:51:11');
INSERT INTO `sys_job_log` VALUES (4665, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:51:16');
INSERT INTO `sys_job_log` VALUES (4666, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 10:51:16');
INSERT INTO `sys_job_log` VALUES (4667, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：106毫秒', '0', '', '2024-12-24 10:51:21');
INSERT INTO `sys_job_log` VALUES (4668, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:51:26');
INSERT INTO `sys_job_log` VALUES (4669, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:51:31');
INSERT INTO `sys_job_log` VALUES (4670, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：37毫秒', '0', '', '2024-12-24 10:51:31');
INSERT INTO `sys_job_log` VALUES (4671, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 10:51:36');
INSERT INTO `sys_job_log` VALUES (4672, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:51:41');
INSERT INTO `sys_job_log` VALUES (4673, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:51:46');
INSERT INTO `sys_job_log` VALUES (4674, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 10:51:46');
INSERT INTO `sys_job_log` VALUES (4675, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：87毫秒', '0', '', '2024-12-24 10:51:51');
INSERT INTO `sys_job_log` VALUES (4676, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:51:56');
INSERT INTO `sys_job_log` VALUES (4677, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 10:52:01');
INSERT INTO `sys_job_log` VALUES (4678, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：77毫秒', '0', '', '2024-12-24 10:52:01');
INSERT INTO `sys_job_log` VALUES (4679, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 10:52:06');
INSERT INTO `sys_job_log` VALUES (4680, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:52:11');
INSERT INTO `sys_job_log` VALUES (4681, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 10:52:16');
INSERT INTO `sys_job_log` VALUES (4682, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：42毫秒', '0', '', '2024-12-24 10:52:16');
INSERT INTO `sys_job_log` VALUES (4683, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：89毫秒', '0', '', '2024-12-24 10:52:21');
INSERT INTO `sys_job_log` VALUES (4684, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 10:52:26');
INSERT INTO `sys_job_log` VALUES (4685, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 10:52:31');
INSERT INTO `sys_job_log` VALUES (4686, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：36毫秒', '0', '', '2024-12-24 10:52:31');
INSERT INTO `sys_job_log` VALUES (4687, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:52:36');
INSERT INTO `sys_job_log` VALUES (4688, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:52:41');
INSERT INTO `sys_job_log` VALUES (4689, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 10:52:46');
INSERT INTO `sys_job_log` VALUES (4690, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：37毫秒', '0', '', '2024-12-24 10:52:46');
INSERT INTO `sys_job_log` VALUES (4691, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：87毫秒', '0', '', '2024-12-24 10:52:51');
INSERT INTO `sys_job_log` VALUES (4692, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 10:52:56');
INSERT INTO `sys_job_log` VALUES (4693, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 10:53:01');
INSERT INTO `sys_job_log` VALUES (4694, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 10:53:01');
INSERT INTO `sys_job_log` VALUES (4695, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 10:53:06');
INSERT INTO `sys_job_log` VALUES (4696, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 10:53:11');
INSERT INTO `sys_job_log` VALUES (4697, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 10:53:16');
INSERT INTO `sys_job_log` VALUES (4698, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：43毫秒', '0', '', '2024-12-24 10:53:16');
INSERT INTO `sys_job_log` VALUES (4699, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：176毫秒', '0', '', '2024-12-24 10:53:21');
INSERT INTO `sys_job_log` VALUES (4700, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 10:53:26');
INSERT INTO `sys_job_log` VALUES (4701, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 10:53:31');
INSERT INTO `sys_job_log` VALUES (4702, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：135毫秒', '0', '', '2024-12-24 10:53:31');
INSERT INTO `sys_job_log` VALUES (4703, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:53:36');
INSERT INTO `sys_job_log` VALUES (4704, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 10:53:41');
INSERT INTO `sys_job_log` VALUES (4705, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:53:46');
INSERT INTO `sys_job_log` VALUES (4706, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：105毫秒', '0', '', '2024-12-24 10:53:46');
INSERT INTO `sys_job_log` VALUES (4707, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:53:51');
INSERT INTO `sys_job_log` VALUES (4708, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 10:53:56');
INSERT INTO `sys_job_log` VALUES (4709, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 10:54:01');
INSERT INTO `sys_job_log` VALUES (4710, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：162毫秒', '0', '', '2024-12-24 10:54:01');
INSERT INTO `sys_job_log` VALUES (4711, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:54:06');
INSERT INTO `sys_job_log` VALUES (4712, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 10:54:11');
INSERT INTO `sys_job_log` VALUES (4713, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 10:54:16');
INSERT INTO `sys_job_log` VALUES (4714, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：149毫秒', '0', '', '2024-12-24 10:54:16');
INSERT INTO `sys_job_log` VALUES (4715, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:54:21');
INSERT INTO `sys_job_log` VALUES (4716, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 10:54:26');
INSERT INTO `sys_job_log` VALUES (4717, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:54:31');
INSERT INTO `sys_job_log` VALUES (4718, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：120毫秒', '0', '', '2024-12-24 10:54:31');
INSERT INTO `sys_job_log` VALUES (4719, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:54:36');
INSERT INTO `sys_job_log` VALUES (4720, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:54:41');
INSERT INTO `sys_job_log` VALUES (4721, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 10:54:46');
INSERT INTO `sys_job_log` VALUES (4722, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：112毫秒', '0', '', '2024-12-24 10:54:46');
INSERT INTO `sys_job_log` VALUES (4723, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 10:54:51');
INSERT INTO `sys_job_log` VALUES (4724, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 10:54:56');
INSERT INTO `sys_job_log` VALUES (4725, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:55:01');
INSERT INTO `sys_job_log` VALUES (4726, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：170毫秒', '0', '', '2024-12-24 10:55:01');
INSERT INTO `sys_job_log` VALUES (4727, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 10:55:06');
INSERT INTO `sys_job_log` VALUES (4728, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:55:11');
INSERT INTO `sys_job_log` VALUES (4729, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:55:16');
INSERT INTO `sys_job_log` VALUES (4730, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：139毫秒', '0', '', '2024-12-24 10:55:16');
INSERT INTO `sys_job_log` VALUES (4731, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 10:55:21');
INSERT INTO `sys_job_log` VALUES (4732, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:55:26');
INSERT INTO `sys_job_log` VALUES (4733, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 10:55:31');
INSERT INTO `sys_job_log` VALUES (4734, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：146毫秒', '0', '', '2024-12-24 10:55:31');
INSERT INTO `sys_job_log` VALUES (4735, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:55:36');
INSERT INTO `sys_job_log` VALUES (4736, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 10:55:41');
INSERT INTO `sys_job_log` VALUES (4737, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:55:46');
INSERT INTO `sys_job_log` VALUES (4738, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：91毫秒', '0', '', '2024-12-24 10:55:46');
INSERT INTO `sys_job_log` VALUES (4739, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 10:55:51');
INSERT INTO `sys_job_log` VALUES (4740, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:55:56');
INSERT INTO `sys_job_log` VALUES (4741, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 10:56:01');
INSERT INTO `sys_job_log` VALUES (4742, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：149毫秒', '0', '', '2024-12-24 10:56:01');
INSERT INTO `sys_job_log` VALUES (4743, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:56:06');
INSERT INTO `sys_job_log` VALUES (4744, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 10:56:11');
INSERT INTO `sys_job_log` VALUES (4745, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 10:56:16');
INSERT INTO `sys_job_log` VALUES (4746, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：166毫秒', '0', '', '2024-12-24 10:56:16');
INSERT INTO `sys_job_log` VALUES (4747, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 10:56:21');
INSERT INTO `sys_job_log` VALUES (4748, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 10:56:26');
INSERT INTO `sys_job_log` VALUES (4749, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 10:56:31');
INSERT INTO `sys_job_log` VALUES (4750, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：99毫秒', '0', '', '2024-12-24 10:56:31');
INSERT INTO `sys_job_log` VALUES (4751, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:56:36');
INSERT INTO `sys_job_log` VALUES (4752, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:56:41');
INSERT INTO `sys_job_log` VALUES (4753, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 10:56:46');
INSERT INTO `sys_job_log` VALUES (4754, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：179毫秒', '0', '', '2024-12-24 10:56:46');
INSERT INTO `sys_job_log` VALUES (4755, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 10:56:51');
INSERT INTO `sys_job_log` VALUES (4756, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:56:56');
INSERT INTO `sys_job_log` VALUES (4757, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 10:57:01');
INSERT INTO `sys_job_log` VALUES (4758, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：158毫秒', '0', '', '2024-12-24 10:57:01');
INSERT INTO `sys_job_log` VALUES (4759, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 10:57:06');
INSERT INTO `sys_job_log` VALUES (4760, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 10:57:11');
INSERT INTO `sys_job_log` VALUES (4761, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:57:16');
INSERT INTO `sys_job_log` VALUES (4762, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：124毫秒', '0', '', '2024-12-24 10:57:16');
INSERT INTO `sys_job_log` VALUES (4763, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 10:57:21');
INSERT INTO `sys_job_log` VALUES (4764, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 10:57:26');
INSERT INTO `sys_job_log` VALUES (4765, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:57:31');
INSERT INTO `sys_job_log` VALUES (4766, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：85毫秒', '0', '', '2024-12-24 10:57:31');
INSERT INTO `sys_job_log` VALUES (4767, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:57:36');
INSERT INTO `sys_job_log` VALUES (4768, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 10:57:41');
INSERT INTO `sys_job_log` VALUES (4769, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:57:46');
INSERT INTO `sys_job_log` VALUES (4770, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：162毫秒', '0', '', '2024-12-24 10:57:46');
INSERT INTO `sys_job_log` VALUES (4771, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:57:51');
INSERT INTO `sys_job_log` VALUES (4772, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 10:57:56');
INSERT INTO `sys_job_log` VALUES (4773, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 10:58:01');
INSERT INTO `sys_job_log` VALUES (4774, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：143毫秒', '0', '', '2024-12-24 10:58:01');
INSERT INTO `sys_job_log` VALUES (4775, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 10:58:06');
INSERT INTO `sys_job_log` VALUES (4776, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 10:58:11');
INSERT INTO `sys_job_log` VALUES (4777, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 10:58:16');
INSERT INTO `sys_job_log` VALUES (4778, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：114毫秒', '0', '', '2024-12-24 10:58:16');
INSERT INTO `sys_job_log` VALUES (4779, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 10:58:21');
INSERT INTO `sys_job_log` VALUES (4780, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 10:58:26');
INSERT INTO `sys_job_log` VALUES (4781, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 10:58:31');
INSERT INTO `sys_job_log` VALUES (4782, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：171毫秒', '0', '', '2024-12-24 10:58:31');
INSERT INTO `sys_job_log` VALUES (4783, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 10:58:36');
INSERT INTO `sys_job_log` VALUES (4784, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 10:58:41');
INSERT INTO `sys_job_log` VALUES (4785, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:58:46');
INSERT INTO `sys_job_log` VALUES (4786, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：169毫秒', '0', '', '2024-12-24 10:58:46');
INSERT INTO `sys_job_log` VALUES (4787, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 10:58:51');
INSERT INTO `sys_job_log` VALUES (4788, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 10:58:56');
INSERT INTO `sys_job_log` VALUES (4789, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:59:01');
INSERT INTO `sys_job_log` VALUES (4790, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：135毫秒', '0', '', '2024-12-24 10:59:01');
INSERT INTO `sys_job_log` VALUES (4791, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 10:59:06');
INSERT INTO `sys_job_log` VALUES (4792, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 10:59:11');
INSERT INTO `sys_job_log` VALUES (4793, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 10:59:16');
INSERT INTO `sys_job_log` VALUES (4794, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：102毫秒', '0', '', '2024-12-24 10:59:16');
INSERT INTO `sys_job_log` VALUES (4795, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:59:21');
INSERT INTO `sys_job_log` VALUES (4796, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 10:59:26');
INSERT INTO `sys_job_log` VALUES (4797, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 10:59:31');
INSERT INTO `sys_job_log` VALUES (4798, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：86毫秒', '0', '', '2024-12-24 10:59:31');
INSERT INTO `sys_job_log` VALUES (4799, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 10:59:36');
INSERT INTO `sys_job_log` VALUES (4800, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 10:59:41');
INSERT INTO `sys_job_log` VALUES (4801, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 10:59:46');
INSERT INTO `sys_job_log` VALUES (4802, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：150毫秒', '0', '', '2024-12-24 10:59:46');
INSERT INTO `sys_job_log` VALUES (4803, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 10:59:51');
INSERT INTO `sys_job_log` VALUES (4804, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 10:59:56');
INSERT INTO `sys_job_log` VALUES (4805, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：28毫秒', '0', '', '2024-12-24 11:00:01');
INSERT INTO `sys_job_log` VALUES (4806, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：125毫秒', '0', '', '2024-12-24 11:00:01');
INSERT INTO `sys_job_log` VALUES (4807, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 11:00:06');
INSERT INTO `sys_job_log` VALUES (4808, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 11:00:11');
INSERT INTO `sys_job_log` VALUES (4809, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 11:00:16');
INSERT INTO `sys_job_log` VALUES (4810, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：104毫秒', '0', '', '2024-12-24 11:00:16');
INSERT INTO `sys_job_log` VALUES (4811, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 11:00:21');
INSERT INTO `sys_job_log` VALUES (4812, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 11:00:26');
INSERT INTO `sys_job_log` VALUES (4813, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 11:00:31');
INSERT INTO `sys_job_log` VALUES (4814, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：166毫秒', '0', '', '2024-12-24 11:00:31');
INSERT INTO `sys_job_log` VALUES (4815, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 11:00:36');
INSERT INTO `sys_job_log` VALUES (4816, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 11:00:41');
INSERT INTO `sys_job_log` VALUES (4817, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 11:00:46');
INSERT INTO `sys_job_log` VALUES (4818, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：152毫秒', '0', '', '2024-12-24 11:00:46');
INSERT INTO `sys_job_log` VALUES (4819, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 11:00:51');
INSERT INTO `sys_job_log` VALUES (4820, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 11:02:31');
INSERT INTO `sys_job_log` VALUES (4821, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 11:02:31');
INSERT INTO `sys_job_log` VALUES (4822, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：41毫秒', '0', '', '2024-12-24 11:02:36');
INSERT INTO `sys_job_log` VALUES (4823, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：41毫秒', '0', '', '2024-12-24 11:02:41');
INSERT INTO `sys_job_log` VALUES (4824, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：24毫秒', '0', '', '2024-12-24 11:02:46');
INSERT INTO `sys_job_log` VALUES (4825, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：36毫秒', '0', '', '2024-12-24 11:02:46');
INSERT INTO `sys_job_log` VALUES (4826, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 11:02:51');
INSERT INTO `sys_job_log` VALUES (4827, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：38毫秒', '0', '', '2024-12-24 11:02:56');
INSERT INTO `sys_job_log` VALUES (4828, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：34毫秒', '0', '', '2024-12-24 11:03:01');
INSERT INTO `sys_job_log` VALUES (4829, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：43毫秒', '0', '', '2024-12-24 11:03:01');
INSERT INTO `sys_job_log` VALUES (4830, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：34毫秒', '0', '', '2024-12-24 11:03:06');
INSERT INTO `sys_job_log` VALUES (4831, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：37毫秒', '0', '', '2024-12-24 11:03:11');
INSERT INTO `sys_job_log` VALUES (4832, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：31毫秒', '0', '', '2024-12-24 11:03:16');
INSERT INTO `sys_job_log` VALUES (4833, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：40毫秒', '0', '', '2024-12-24 11:03:16');
INSERT INTO `sys_job_log` VALUES (4834, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：41毫秒', '0', '', '2024-12-24 11:03:21');
INSERT INTO `sys_job_log` VALUES (4835, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：42毫秒', '0', '', '2024-12-24 11:03:26');
INSERT INTO `sys_job_log` VALUES (4836, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：26毫秒', '0', '', '2024-12-24 11:03:31');
INSERT INTO `sys_job_log` VALUES (4837, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：34毫秒', '0', '', '2024-12-24 11:03:31');
INSERT INTO `sys_job_log` VALUES (4838, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：40毫秒', '0', '', '2024-12-24 11:03:36');
INSERT INTO `sys_job_log` VALUES (4839, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：36毫秒', '0', '', '2024-12-24 11:03:41');
INSERT INTO `sys_job_log` VALUES (4840, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21毫秒', '0', '', '2024-12-24 11:03:46');
INSERT INTO `sys_job_log` VALUES (4841, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：31毫秒', '0', '', '2024-12-24 11:03:46');
INSERT INTO `sys_job_log` VALUES (4842, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：37毫秒', '0', '', '2024-12-24 11:03:51');
INSERT INTO `sys_job_log` VALUES (4843, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 11:03:56');
INSERT INTO `sys_job_log` VALUES (4844, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18毫秒', '0', '', '2024-12-24 11:04:01');
INSERT INTO `sys_job_log` VALUES (4845, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 11:04:01');
INSERT INTO `sys_job_log` VALUES (4846, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：24毫秒', '0', '', '2024-12-24 11:04:06');
INSERT INTO `sys_job_log` VALUES (4847, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 11:04:11');
INSERT INTO `sys_job_log` VALUES (4848, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：23毫秒', '0', '', '2024-12-24 11:04:16');
INSERT INTO `sys_job_log` VALUES (4849, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：32毫秒', '0', '', '2024-12-24 11:04:16');
INSERT INTO `sys_job_log` VALUES (4850, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 11:04:21');
INSERT INTO `sys_job_log` VALUES (4851, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 11:04:26');
INSERT INTO `sys_job_log` VALUES (4852, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：25毫秒', '0', '', '2024-12-24 11:04:31');
INSERT INTO `sys_job_log` VALUES (4853, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：34毫秒', '0', '', '2024-12-24 11:04:31');
INSERT INTO `sys_job_log` VALUES (4854, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：40毫秒', '0', '', '2024-12-24 11:04:36');
INSERT INTO `sys_job_log` VALUES (4855, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 11:04:41');
INSERT INTO `sys_job_log` VALUES (4856, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：26毫秒', '0', '', '2024-12-24 11:04:46');
INSERT INTO `sys_job_log` VALUES (4857, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：31毫秒', '0', '', '2024-12-24 11:04:46');
INSERT INTO `sys_job_log` VALUES (4858, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：38毫秒', '0', '', '2024-12-24 11:04:51');
INSERT INTO `sys_job_log` VALUES (4859, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 11:04:56');
INSERT INTO `sys_job_log` VALUES (4860, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21毫秒', '0', '', '2024-12-24 11:05:01');
INSERT INTO `sys_job_log` VALUES (4861, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：35毫秒', '0', '', '2024-12-24 11:05:01');
INSERT INTO `sys_job_log` VALUES (4862, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：40毫秒', '0', '', '2024-12-24 11:05:06');
INSERT INTO `sys_job_log` VALUES (4863, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 11:05:11');
INSERT INTO `sys_job_log` VALUES (4864, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：20毫秒', '0', '', '2024-12-24 11:05:16');
INSERT INTO `sys_job_log` VALUES (4865, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 11:05:16');
INSERT INTO `sys_job_log` VALUES (4866, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：20毫秒', '0', '', '2024-12-24 11:05:21');
INSERT INTO `sys_job_log` VALUES (4867, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 11:05:26');
INSERT INTO `sys_job_log` VALUES (4868, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 11:05:31');
INSERT INTO `sys_job_log` VALUES (4869, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：31毫秒', '0', '', '2024-12-24 11:05:31');
INSERT INTO `sys_job_log` VALUES (4870, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：39毫秒', '0', '', '2024-12-24 11:05:36');
INSERT INTO `sys_job_log` VALUES (4871, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21毫秒', '0', '', '2024-12-24 11:05:41');
INSERT INTO `sys_job_log` VALUES (4872, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 11:05:46');
INSERT INTO `sys_job_log` VALUES (4873, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：43毫秒', '0', '', '2024-12-24 11:05:46');
INSERT INTO `sys_job_log` VALUES (4874, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：37毫秒', '0', '', '2024-12-24 11:05:51');
INSERT INTO `sys_job_log` VALUES (4875, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 11:05:56');
INSERT INTO `sys_job_log` VALUES (4876, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：23毫秒', '0', '', '2024-12-24 11:06:01');
INSERT INTO `sys_job_log` VALUES (4877, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 11:06:01');
INSERT INTO `sys_job_log` VALUES (4878, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：42毫秒', '0', '', '2024-12-24 11:06:06');
INSERT INTO `sys_job_log` VALUES (4879, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 11:06:11');
INSERT INTO `sys_job_log` VALUES (4880, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：28毫秒', '0', '', '2024-12-24 11:06:16');
INSERT INTO `sys_job_log` VALUES (4881, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：42毫秒', '0', '', '2024-12-24 11:06:16');
INSERT INTO `sys_job_log` VALUES (4882, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 11:06:21');
INSERT INTO `sys_job_log` VALUES (4883, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：35毫秒', '0', '', '2024-12-24 11:06:26');
INSERT INTO `sys_job_log` VALUES (4884, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：19毫秒', '0', '', '2024-12-24 11:06:31');
INSERT INTO `sys_job_log` VALUES (4885, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：34毫秒', '0', '', '2024-12-24 11:06:31');
INSERT INTO `sys_job_log` VALUES (4886, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：39毫秒', '0', '', '2024-12-24 11:06:36');
INSERT INTO `sys_job_log` VALUES (4887, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：36毫秒', '0', '', '2024-12-24 11:06:41');
INSERT INTO `sys_job_log` VALUES (4888, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18毫秒', '0', '', '2024-12-24 11:06:46');
INSERT INTO `sys_job_log` VALUES (4889, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：31毫秒', '0', '', '2024-12-24 11:06:46');
INSERT INTO `sys_job_log` VALUES (4890, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：35毫秒', '0', '', '2024-12-24 11:06:51');
INSERT INTO `sys_job_log` VALUES (4891, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：37毫秒', '0', '', '2024-12-24 11:06:56');
INSERT INTO `sys_job_log` VALUES (4892, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：30毫秒', '0', '', '2024-12-24 11:07:01');
INSERT INTO `sys_job_log` VALUES (4893, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：38毫秒', '0', '', '2024-12-24 11:07:01');
INSERT INTO `sys_job_log` VALUES (4894, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：40毫秒', '0', '', '2024-12-24 11:07:06');
INSERT INTO `sys_job_log` VALUES (4895, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：37毫秒', '0', '', '2024-12-24 11:07:11');
INSERT INTO `sys_job_log` VALUES (4896, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 11:07:16');
INSERT INTO `sys_job_log` VALUES (4897, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：34毫秒', '0', '', '2024-12-24 11:07:16');
INSERT INTO `sys_job_log` VALUES (4898, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：34毫秒', '0', '', '2024-12-24 11:07:21');
INSERT INTO `sys_job_log` VALUES (4899, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 11:07:26');
INSERT INTO `sys_job_log` VALUES (4900, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：31毫秒', '0', '', '2024-12-24 11:07:31');
INSERT INTO `sys_job_log` VALUES (4901, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：36毫秒', '0', '', '2024-12-24 11:07:31');
INSERT INTO `sys_job_log` VALUES (4902, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：31毫秒', '0', '', '2024-12-24 11:07:36');
INSERT INTO `sys_job_log` VALUES (4903, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 11:07:41');
INSERT INTO `sys_job_log` VALUES (4904, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21毫秒', '0', '', '2024-12-24 11:07:46');
INSERT INTO `sys_job_log` VALUES (4905, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：37毫秒', '0', '', '2024-12-24 11:07:46');
INSERT INTO `sys_job_log` VALUES (4906, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 11:07:51');
INSERT INTO `sys_job_log` VALUES (4907, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：35毫秒', '0', '', '2024-12-24 11:07:56');
INSERT INTO `sys_job_log` VALUES (4908, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：23毫秒', '0', '', '2024-12-24 11:08:01');
INSERT INTO `sys_job_log` VALUES (4909, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：31毫秒', '0', '', '2024-12-24 11:08:01');
INSERT INTO `sys_job_log` VALUES (4910, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：35毫秒', '0', '', '2024-12-24 11:08:06');
INSERT INTO `sys_job_log` VALUES (4911, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 11:08:11');
INSERT INTO `sys_job_log` VALUES (4912, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 11:08:16');
INSERT INTO `sys_job_log` VALUES (4913, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：33毫秒', '0', '', '2024-12-24 11:08:16');
INSERT INTO `sys_job_log` VALUES (4914, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22毫秒', '0', '', '2024-12-24 11:08:21');
INSERT INTO `sys_job_log` VALUES (4915, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22毫秒', '0', '', '2024-12-24 11:08:26');
INSERT INTO `sys_job_log` VALUES (4916, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17毫秒', '0', '', '2024-12-24 11:08:31');
INSERT INTO `sys_job_log` VALUES (4917, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：29毫秒', '0', '', '2024-12-24 11:08:31');
INSERT INTO `sys_job_log` VALUES (4918, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 11:08:36');
INSERT INTO `sys_job_log` VALUES (4919, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：34毫秒', '0', '', '2024-12-24 11:08:41');
INSERT INTO `sys_job_log` VALUES (4920, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：20毫秒', '0', '', '2024-12-24 11:08:46');
INSERT INTO `sys_job_log` VALUES (4921, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 11:08:46');
INSERT INTO `sys_job_log` VALUES (4922, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：31毫秒', '0', '', '2024-12-24 11:08:51');
INSERT INTO `sys_job_log` VALUES (4923, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：36毫秒', '0', '', '2024-12-24 11:08:56');
INSERT INTO `sys_job_log` VALUES (4924, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：31毫秒', '0', '', '2024-12-24 11:09:01');
INSERT INTO `sys_job_log` VALUES (4925, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：36毫秒', '0', '', '2024-12-24 11:09:01');
INSERT INTO `sys_job_log` VALUES (4926, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 11:09:06');
INSERT INTO `sys_job_log` VALUES (4927, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：35毫秒', '0', '', '2024-12-24 11:09:11');
INSERT INTO `sys_job_log` VALUES (4928, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21毫秒', '0', '', '2024-12-24 11:09:16');
INSERT INTO `sys_job_log` VALUES (4929, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：38毫秒', '0', '', '2024-12-24 11:09:16');
INSERT INTO `sys_job_log` VALUES (4930, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 11:09:21');
INSERT INTO `sys_job_log` VALUES (4931, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：34毫秒', '0', '', '2024-12-24 11:09:26');
INSERT INTO `sys_job_log` VALUES (4932, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 11:09:31');
INSERT INTO `sys_job_log` VALUES (4933, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：30毫秒', '0', '', '2024-12-24 11:09:31');
INSERT INTO `sys_job_log` VALUES (4934, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：37毫秒', '0', '', '2024-12-24 11:09:36');
INSERT INTO `sys_job_log` VALUES (4935, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 11:09:41');
INSERT INTO `sys_job_log` VALUES (4936, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 11:09:46');
INSERT INTO `sys_job_log` VALUES (4937, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：30毫秒', '0', '', '2024-12-24 11:09:46');
INSERT INTO `sys_job_log` VALUES (4938, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21毫秒', '0', '', '2024-12-24 11:09:51');
INSERT INTO `sys_job_log` VALUES (4939, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：20毫秒', '0', '', '2024-12-24 11:09:56');
INSERT INTO `sys_job_log` VALUES (4940, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：26毫秒', '0', '', '2024-12-24 11:10:01');
INSERT INTO `sys_job_log` VALUES (4941, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：34毫秒', '0', '', '2024-12-24 11:10:01');
INSERT INTO `sys_job_log` VALUES (4942, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：37毫秒', '0', '', '2024-12-24 11:10:06');
INSERT INTO `sys_job_log` VALUES (4943, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 11:10:11');
INSERT INTO `sys_job_log` VALUES (4944, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 11:10:16');
INSERT INTO `sys_job_log` VALUES (4945, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：25毫秒', '0', '', '2024-12-24 11:10:16');
INSERT INTO `sys_job_log` VALUES (4946, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：30毫秒', '0', '', '2024-12-24 11:10:21');
INSERT INTO `sys_job_log` VALUES (4947, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：40毫秒', '0', '', '2024-12-24 11:10:26');
INSERT INTO `sys_job_log` VALUES (4948, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 11:10:31');
INSERT INTO `sys_job_log` VALUES (4949, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：29毫秒', '0', '', '2024-12-24 11:10:31');
INSERT INTO `sys_job_log` VALUES (4950, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：35毫秒', '0', '', '2024-12-24 11:10:36');
INSERT INTO `sys_job_log` VALUES (4951, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：37毫秒', '0', '', '2024-12-24 11:10:41');
INSERT INTO `sys_job_log` VALUES (4952, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17毫秒', '0', '', '2024-12-24 11:10:46');
INSERT INTO `sys_job_log` VALUES (4953, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：29毫秒', '0', '', '2024-12-24 11:10:46');
INSERT INTO `sys_job_log` VALUES (4954, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：29毫秒', '0', '', '2024-12-24 11:10:51');
INSERT INTO `sys_job_log` VALUES (4955, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：31毫秒', '0', '', '2024-12-24 11:10:56');
INSERT INTO `sys_job_log` VALUES (4956, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21毫秒', '0', '', '2024-12-24 11:11:01');
INSERT INTO `sys_job_log` VALUES (4957, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：30毫秒', '0', '', '2024-12-24 11:11:01');
INSERT INTO `sys_job_log` VALUES (4958, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 11:11:06');
INSERT INTO `sys_job_log` VALUES (4959, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：29毫秒', '0', '', '2024-12-24 11:11:11');
INSERT INTO `sys_job_log` VALUES (4960, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：20毫秒', '0', '', '2024-12-24 11:11:16');
INSERT INTO `sys_job_log` VALUES (4961, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：34毫秒', '0', '', '2024-12-24 11:11:16');
INSERT INTO `sys_job_log` VALUES (4962, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：30毫秒', '0', '', '2024-12-24 11:11:21');
INSERT INTO `sys_job_log` VALUES (4963, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：31毫秒', '0', '', '2024-12-24 11:11:26');
INSERT INTO `sys_job_log` VALUES (4964, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21毫秒', '0', '', '2024-12-24 11:11:31');
INSERT INTO `sys_job_log` VALUES (4965, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：29毫秒', '0', '', '2024-12-24 11:11:31');
INSERT INTO `sys_job_log` VALUES (4966, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：35毫秒', '0', '', '2024-12-24 11:11:36');
INSERT INTO `sys_job_log` VALUES (4967, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：34毫秒', '0', '', '2024-12-24 11:11:41');
INSERT INTO `sys_job_log` VALUES (4968, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 11:11:46');
INSERT INTO `sys_job_log` VALUES (4969, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：28毫秒', '0', '', '2024-12-24 11:11:46');
INSERT INTO `sys_job_log` VALUES (4970, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 11:11:51');
INSERT INTO `sys_job_log` VALUES (4971, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 11:11:56');
INSERT INTO `sys_job_log` VALUES (4972, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：20毫秒', '0', '', '2024-12-24 11:12:01');
INSERT INTO `sys_job_log` VALUES (4973, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：31毫秒', '0', '', '2024-12-24 11:12:01');
INSERT INTO `sys_job_log` VALUES (4974, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 11:12:06');
INSERT INTO `sys_job_log` VALUES (4975, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 11:12:11');
INSERT INTO `sys_job_log` VALUES (4976, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 11:12:16');
INSERT INTO `sys_job_log` VALUES (4977, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：30毫秒', '0', '', '2024-12-24 11:12:16');
INSERT INTO `sys_job_log` VALUES (4978, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 11:12:21');
INSERT INTO `sys_job_log` VALUES (4979, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：31毫秒', '0', '', '2024-12-24 11:12:26');
INSERT INTO `sys_job_log` VALUES (4980, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18毫秒', '0', '', '2024-12-24 11:12:31');
INSERT INTO `sys_job_log` VALUES (4981, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：30毫秒', '0', '', '2024-12-24 11:12:31');
INSERT INTO `sys_job_log` VALUES (4982, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：184毫秒', '0', '', '2024-12-24 11:13:43');
INSERT INTO `sys_job_log` VALUES (4983, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：919毫秒', '0', '', '2024-12-24 11:13:45');
INSERT INTO `sys_job_log` VALUES (4984, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：969毫秒', '0', '', '2024-12-24 11:13:45');
INSERT INTO `sys_job_log` VALUES (4985, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：27毫秒', '0', '', '2024-12-24 11:13:49');
INSERT INTO `sys_job_log` VALUES (4986, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 11:13:54');
INSERT INTO `sys_job_log` VALUES (4987, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 11:13:59');
INSERT INTO `sys_job_log` VALUES (4988, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：24毫秒', '0', '', '2024-12-24 11:13:59');
INSERT INTO `sys_job_log` VALUES (4989, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 11:14:04');
INSERT INTO `sys_job_log` VALUES (4990, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 11:14:09');
INSERT INTO `sys_job_log` VALUES (4991, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：61毫秒', '0', '', '2024-12-24 11:14:14');
INSERT INTO `sys_job_log` VALUES (4992, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 11:14:14');
INSERT INTO `sys_job_log` VALUES (4993, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：81毫秒', '0', '', '2024-12-24 11:14:19');
INSERT INTO `sys_job_log` VALUES (4994, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：67毫秒', '0', '', '2024-12-24 11:14:24');
INSERT INTO `sys_job_log` VALUES (4995, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 11:14:29');
INSERT INTO `sys_job_log` VALUES (4996, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 11:14:29');
INSERT INTO `sys_job_log` VALUES (4997, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 11:14:34');
INSERT INTO `sys_job_log` VALUES (4998, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 11:14:39');
INSERT INTO `sys_job_log` VALUES (4999, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 11:14:44');
INSERT INTO `sys_job_log` VALUES (5000, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 11:14:44');
INSERT INTO `sys_job_log` VALUES (5001, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 11:14:49');
INSERT INTO `sys_job_log` VALUES (5002, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 11:14:54');
INSERT INTO `sys_job_log` VALUES (5003, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：293毫秒', '0', '', '2024-12-24 11:14:59');
INSERT INTO `sys_job_log` VALUES (5004, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：293毫秒', '0', '', '2024-12-24 11:14:59');
INSERT INTO `sys_job_log` VALUES (5005, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 11:15:04');
INSERT INTO `sys_job_log` VALUES (5006, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:15:09');
INSERT INTO `sys_job_log` VALUES (5007, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：311毫秒', '0', '', '2024-12-24 11:15:14');
INSERT INTO `sys_job_log` VALUES (5008, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：311毫秒', '0', '', '2024-12-24 11:15:14');
INSERT INTO `sys_job_log` VALUES (5009, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 11:15:19');
INSERT INTO `sys_job_log` VALUES (5010, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 11:15:24');
INSERT INTO `sys_job_log` VALUES (5011, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：248毫秒', '0', '', '2024-12-24 11:15:29');
INSERT INTO `sys_job_log` VALUES (5012, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：248毫秒', '0', '', '2024-12-24 11:15:29');
INSERT INTO `sys_job_log` VALUES (5013, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 11:15:34');
INSERT INTO `sys_job_log` VALUES (5014, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 11:15:39');
INSERT INTO `sys_job_log` VALUES (5015, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：290毫秒', '0', '', '2024-12-24 11:15:44');
INSERT INTO `sys_job_log` VALUES (5016, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：291毫秒', '0', '', '2024-12-24 11:15:44');
INSERT INTO `sys_job_log` VALUES (5017, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 11:15:49');
INSERT INTO `sys_job_log` VALUES (5018, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 11:15:54');
INSERT INTO `sys_job_log` VALUES (5019, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：243毫秒', '0', '', '2024-12-24 11:15:59');
INSERT INTO `sys_job_log` VALUES (5020, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：243毫秒', '0', '', '2024-12-24 11:15:59');
INSERT INTO `sys_job_log` VALUES (5021, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 11:16:04');
INSERT INTO `sys_job_log` VALUES (5022, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:16:09');
INSERT INTO `sys_job_log` VALUES (5023, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 11:16:14');
INSERT INTO `sys_job_log` VALUES (5024, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:16:14');
INSERT INTO `sys_job_log` VALUES (5025, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 11:16:19');
INSERT INTO `sys_job_log` VALUES (5026, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 11:16:24');
INSERT INTO `sys_job_log` VALUES (5027, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:16:29');
INSERT INTO `sys_job_log` VALUES (5028, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 11:16:29');
INSERT INTO `sys_job_log` VALUES (5029, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:16:34');
INSERT INTO `sys_job_log` VALUES (5030, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 11:16:39');
INSERT INTO `sys_job_log` VALUES (5031, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 11:16:44');
INSERT INTO `sys_job_log` VALUES (5032, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 11:16:44');
INSERT INTO `sys_job_log` VALUES (5033, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：97毫秒', '0', '', '2024-12-24 11:16:49');
INSERT INTO `sys_job_log` VALUES (5034, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 11:16:54');
INSERT INTO `sys_job_log` VALUES (5035, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 11:16:59');
INSERT INTO `sys_job_log` VALUES (5036, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 11:16:59');
INSERT INTO `sys_job_log` VALUES (5037, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 11:17:04');
INSERT INTO `sys_job_log` VALUES (5038, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 11:17:09');
INSERT INTO `sys_job_log` VALUES (5039, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：61毫秒', '0', '', '2024-12-24 11:17:14');
INSERT INTO `sys_job_log` VALUES (5040, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 11:17:14');
INSERT INTO `sys_job_log` VALUES (5041, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 11:17:19');
INSERT INTO `sys_job_log` VALUES (5042, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 11:17:24');
INSERT INTO `sys_job_log` VALUES (5043, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 11:17:29');
INSERT INTO `sys_job_log` VALUES (5044, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：58毫秒', '0', '', '2024-12-24 11:17:29');
INSERT INTO `sys_job_log` VALUES (5045, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 11:17:34');
INSERT INTO `sys_job_log` VALUES (5046, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 11:17:39');
INSERT INTO `sys_job_log` VALUES (5047, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 11:17:44');
INSERT INTO `sys_job_log` VALUES (5048, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：60毫秒', '0', '', '2024-12-24 11:17:44');
INSERT INTO `sys_job_log` VALUES (5049, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:17:49');
INSERT INTO `sys_job_log` VALUES (5050, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 11:17:54');
INSERT INTO `sys_job_log` VALUES (5051, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 11:17:59');
INSERT INTO `sys_job_log` VALUES (5052, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 11:17:59');
INSERT INTO `sys_job_log` VALUES (5053, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 11:18:04');
INSERT INTO `sys_job_log` VALUES (5054, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：69毫秒', '0', '', '2024-12-24 11:18:09');
INSERT INTO `sys_job_log` VALUES (5055, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：291毫秒', '0', '', '2024-12-24 11:18:14');
INSERT INTO `sys_job_log` VALUES (5056, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：291毫秒', '0', '', '2024-12-24 11:18:14');
INSERT INTO `sys_job_log` VALUES (5057, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:18:19');
INSERT INTO `sys_job_log` VALUES (5058, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:18:24');
INSERT INTO `sys_job_log` VALUES (5059, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 11:18:29');
INSERT INTO `sys_job_log` VALUES (5060, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 11:18:29');
INSERT INTO `sys_job_log` VALUES (5061, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：67毫秒', '0', '', '2024-12-24 11:18:34');
INSERT INTO `sys_job_log` VALUES (5062, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 11:18:39');
INSERT INTO `sys_job_log` VALUES (5063, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 11:18:44');
INSERT INTO `sys_job_log` VALUES (5064, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 11:18:44');
INSERT INTO `sys_job_log` VALUES (5065, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 11:18:49');
INSERT INTO `sys_job_log` VALUES (5066, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:18:54');
INSERT INTO `sys_job_log` VALUES (5067, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 11:18:59');
INSERT INTO `sys_job_log` VALUES (5068, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 11:18:59');
INSERT INTO `sys_job_log` VALUES (5069, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 11:19:04');
INSERT INTO `sys_job_log` VALUES (5070, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:19:09');
INSERT INTO `sys_job_log` VALUES (5071, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 11:19:14');
INSERT INTO `sys_job_log` VALUES (5072, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 11:19:14');
INSERT INTO `sys_job_log` VALUES (5073, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:19:19');
INSERT INTO `sys_job_log` VALUES (5074, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 11:19:24');
INSERT INTO `sys_job_log` VALUES (5075, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 11:19:29');
INSERT INTO `sys_job_log` VALUES (5076, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：96毫秒', '0', '', '2024-12-24 11:19:29');
INSERT INTO `sys_job_log` VALUES (5077, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 11:19:34');
INSERT INTO `sys_job_log` VALUES (5078, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 11:19:39');
INSERT INTO `sys_job_log` VALUES (5079, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14毫秒', '0', '', '2024-12-24 11:19:44');
INSERT INTO `sys_job_log` VALUES (5080, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 11:19:44');
INSERT INTO `sys_job_log` VALUES (5081, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 11:19:49');
INSERT INTO `sys_job_log` VALUES (5082, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 11:19:54');
INSERT INTO `sys_job_log` VALUES (5083, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 11:19:59');
INSERT INTO `sys_job_log` VALUES (5084, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:19:59');
INSERT INTO `sys_job_log` VALUES (5085, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 11:20:04');
INSERT INTO `sys_job_log` VALUES (5086, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 11:20:09');
INSERT INTO `sys_job_log` VALUES (5087, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 11:20:14');
INSERT INTO `sys_job_log` VALUES (5088, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 11:20:14');
INSERT INTO `sys_job_log` VALUES (5089, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 11:20:19');
INSERT INTO `sys_job_log` VALUES (5090, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:20:24');
INSERT INTO `sys_job_log` VALUES (5091, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 11:20:29');
INSERT INTO `sys_job_log` VALUES (5092, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 11:20:29');
INSERT INTO `sys_job_log` VALUES (5093, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 11:20:34');
INSERT INTO `sys_job_log` VALUES (5094, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 11:20:39');
INSERT INTO `sys_job_log` VALUES (5095, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：58毫秒', '0', '', '2024-12-24 11:20:44');
INSERT INTO `sys_job_log` VALUES (5096, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 11:20:44');
INSERT INTO `sys_job_log` VALUES (5097, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 11:20:49');
INSERT INTO `sys_job_log` VALUES (5098, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 11:20:54');
INSERT INTO `sys_job_log` VALUES (5099, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 11:20:59');
INSERT INTO `sys_job_log` VALUES (5100, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:20:59');
INSERT INTO `sys_job_log` VALUES (5101, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:21:04');
INSERT INTO `sys_job_log` VALUES (5102, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:21:09');
INSERT INTO `sys_job_log` VALUES (5103, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 11:21:14');
INSERT INTO `sys_job_log` VALUES (5104, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 11:21:14');
INSERT INTO `sys_job_log` VALUES (5105, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 11:21:19');
INSERT INTO `sys_job_log` VALUES (5106, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：70毫秒', '0', '', '2024-12-24 11:21:24');
INSERT INTO `sys_job_log` VALUES (5107, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:21:29');
INSERT INTO `sys_job_log` VALUES (5108, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 11:21:29');
INSERT INTO `sys_job_log` VALUES (5109, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 11:21:34');
INSERT INTO `sys_job_log` VALUES (5110, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 11:21:39');
INSERT INTO `sys_job_log` VALUES (5111, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 11:21:44');
INSERT INTO `sys_job_log` VALUES (5112, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 11:21:44');
INSERT INTO `sys_job_log` VALUES (5113, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 11:21:49');
INSERT INTO `sys_job_log` VALUES (5114, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 11:21:54');
INSERT INTO `sys_job_log` VALUES (5115, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 11:21:59');
INSERT INTO `sys_job_log` VALUES (5116, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 11:21:59');
INSERT INTO `sys_job_log` VALUES (5117, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:22:04');
INSERT INTO `sys_job_log` VALUES (5118, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:22:09');
INSERT INTO `sys_job_log` VALUES (5119, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：58毫秒', '0', '', '2024-12-24 11:22:14');
INSERT INTO `sys_job_log` VALUES (5120, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 11:22:14');
INSERT INTO `sys_job_log` VALUES (5121, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 11:22:19');
INSERT INTO `sys_job_log` VALUES (5122, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 11:22:24');
INSERT INTO `sys_job_log` VALUES (5123, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:22:29');
INSERT INTO `sys_job_log` VALUES (5124, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 11:22:29');
INSERT INTO `sys_job_log` VALUES (5125, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 11:22:34');
INSERT INTO `sys_job_log` VALUES (5126, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:22:39');
INSERT INTO `sys_job_log` VALUES (5127, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 11:22:44');
INSERT INTO `sys_job_log` VALUES (5128, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 11:22:44');
INSERT INTO `sys_job_log` VALUES (5129, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 11:22:49');
INSERT INTO `sys_job_log` VALUES (5130, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 11:22:54');
INSERT INTO `sys_job_log` VALUES (5131, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：58毫秒', '0', '', '2024-12-24 11:22:59');
INSERT INTO `sys_job_log` VALUES (5132, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 11:22:59');
INSERT INTO `sys_job_log` VALUES (5133, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：68毫秒', '0', '', '2024-12-24 11:23:04');
INSERT INTO `sys_job_log` VALUES (5134, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 11:23:09');
INSERT INTO `sys_job_log` VALUES (5135, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 11:23:14');
INSERT INTO `sys_job_log` VALUES (5136, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 11:23:14');
INSERT INTO `sys_job_log` VALUES (5137, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 11:23:19');
INSERT INTO `sys_job_log` VALUES (5138, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 11:23:24');
INSERT INTO `sys_job_log` VALUES (5139, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 11:23:29');
INSERT INTO `sys_job_log` VALUES (5140, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 11:23:29');
INSERT INTO `sys_job_log` VALUES (5141, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 11:23:34');
INSERT INTO `sys_job_log` VALUES (5142, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 11:23:39');
INSERT INTO `sys_job_log` VALUES (5143, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：64毫秒', '0', '', '2024-12-24 11:23:44');
INSERT INTO `sys_job_log` VALUES (5144, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 11:23:44');
INSERT INTO `sys_job_log` VALUES (5145, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:23:49');
INSERT INTO `sys_job_log` VALUES (5146, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 11:23:54');
INSERT INTO `sys_job_log` VALUES (5147, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：68毫秒', '0', '', '2024-12-24 11:23:59');
INSERT INTO `sys_job_log` VALUES (5148, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：68毫秒', '0', '', '2024-12-24 11:23:59');
INSERT INTO `sys_job_log` VALUES (5149, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 11:24:04');
INSERT INTO `sys_job_log` VALUES (5150, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 11:24:09');
INSERT INTO `sys_job_log` VALUES (5151, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 11:24:14');
INSERT INTO `sys_job_log` VALUES (5152, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 11:24:14');
INSERT INTO `sys_job_log` VALUES (5153, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 11:24:19');
INSERT INTO `sys_job_log` VALUES (5154, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:24:24');
INSERT INTO `sys_job_log` VALUES (5155, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:24:29');
INSERT INTO `sys_job_log` VALUES (5156, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 11:24:29');
INSERT INTO `sys_job_log` VALUES (5157, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 11:24:34');
INSERT INTO `sys_job_log` VALUES (5158, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:24:39');
INSERT INTO `sys_job_log` VALUES (5159, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 11:24:44');
INSERT INTO `sys_job_log` VALUES (5160, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 11:24:44');
INSERT INTO `sys_job_log` VALUES (5161, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:24:49');
INSERT INTO `sys_job_log` VALUES (5162, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:24:54');
INSERT INTO `sys_job_log` VALUES (5163, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 11:24:59');
INSERT INTO `sys_job_log` VALUES (5164, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 11:24:59');
INSERT INTO `sys_job_log` VALUES (5165, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 11:25:04');
INSERT INTO `sys_job_log` VALUES (5166, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:25:09');
INSERT INTO `sys_job_log` VALUES (5167, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 11:25:14');
INSERT INTO `sys_job_log` VALUES (5168, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 11:25:14');
INSERT INTO `sys_job_log` VALUES (5169, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:25:19');
INSERT INTO `sys_job_log` VALUES (5170, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:25:24');
INSERT INTO `sys_job_log` VALUES (5171, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 11:25:29');
INSERT INTO `sys_job_log` VALUES (5172, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 11:25:29');
INSERT INTO `sys_job_log` VALUES (5173, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 11:25:34');
INSERT INTO `sys_job_log` VALUES (5174, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 11:25:39');
INSERT INTO `sys_job_log` VALUES (5175, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 11:25:44');
INSERT INTO `sys_job_log` VALUES (5176, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:25:44');
INSERT INTO `sys_job_log` VALUES (5177, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:25:49');
INSERT INTO `sys_job_log` VALUES (5178, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 11:25:54');
INSERT INTO `sys_job_log` VALUES (5179, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 11:25:59');
INSERT INTO `sys_job_log` VALUES (5180, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:25:59');
INSERT INTO `sys_job_log` VALUES (5181, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 11:26:04');
INSERT INTO `sys_job_log` VALUES (5182, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 11:26:09');
INSERT INTO `sys_job_log` VALUES (5183, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 11:26:14');
INSERT INTO `sys_job_log` VALUES (5184, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 11:26:14');
INSERT INTO `sys_job_log` VALUES (5185, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 11:26:19');
INSERT INTO `sys_job_log` VALUES (5186, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 11:26:24');
INSERT INTO `sys_job_log` VALUES (5187, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:26:29');
INSERT INTO `sys_job_log` VALUES (5188, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：86毫秒', '0', '', '2024-12-24 11:26:29');
INSERT INTO `sys_job_log` VALUES (5189, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 11:26:34');
INSERT INTO `sys_job_log` VALUES (5190, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 11:26:39');
INSERT INTO `sys_job_log` VALUES (5191, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15毫秒', '0', '', '2024-12-24 11:26:44');
INSERT INTO `sys_job_log` VALUES (5192, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 11:26:44');
INSERT INTO `sys_job_log` VALUES (5193, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 11:26:49');
INSERT INTO `sys_job_log` VALUES (5194, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:26:54');
INSERT INTO `sys_job_log` VALUES (5195, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：570毫秒', '0', '', '2024-12-24 11:27:00');
INSERT INTO `sys_job_log` VALUES (5196, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：570毫秒', '0', '', '2024-12-24 11:27:00');
INSERT INTO `sys_job_log` VALUES (5197, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:27:04');
INSERT INTO `sys_job_log` VALUES (5198, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 11:27:09');
INSERT INTO `sys_job_log` VALUES (5199, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 11:27:14');
INSERT INTO `sys_job_log` VALUES (5200, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：62毫秒', '0', '', '2024-12-24 11:27:14');
INSERT INTO `sys_job_log` VALUES (5201, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:27:19');
INSERT INTO `sys_job_log` VALUES (5202, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 11:27:24');
INSERT INTO `sys_job_log` VALUES (5203, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:27:29');
INSERT INTO `sys_job_log` VALUES (5204, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 11:27:29');
INSERT INTO `sys_job_log` VALUES (5205, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:27:34');
INSERT INTO `sys_job_log` VALUES (5206, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 11:27:39');
INSERT INTO `sys_job_log` VALUES (5207, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:27:44');
INSERT INTO `sys_job_log` VALUES (5208, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 11:27:44');
INSERT INTO `sys_job_log` VALUES (5209, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:27:49');
INSERT INTO `sys_job_log` VALUES (5210, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 11:27:54');
INSERT INTO `sys_job_log` VALUES (5211, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:27:59');
INSERT INTO `sys_job_log` VALUES (5212, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 11:27:59');
INSERT INTO `sys_job_log` VALUES (5213, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 11:28:04');
INSERT INTO `sys_job_log` VALUES (5214, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:28:09');
INSERT INTO `sys_job_log` VALUES (5215, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 11:28:14');
INSERT INTO `sys_job_log` VALUES (5216, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 11:28:14');
INSERT INTO `sys_job_log` VALUES (5217, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 11:28:19');
INSERT INTO `sys_job_log` VALUES (5218, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:28:24');
INSERT INTO `sys_job_log` VALUES (5219, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:28:29');
INSERT INTO `sys_job_log` VALUES (5220, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 11:28:29');
INSERT INTO `sys_job_log` VALUES (5221, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：71毫秒', '0', '', '2024-12-24 11:28:34');
INSERT INTO `sys_job_log` VALUES (5222, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 11:28:39');
INSERT INTO `sys_job_log` VALUES (5223, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 11:28:44');
INSERT INTO `sys_job_log` VALUES (5224, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:28:44');
INSERT INTO `sys_job_log` VALUES (5225, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 11:28:49');
INSERT INTO `sys_job_log` VALUES (5226, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:28:54');
INSERT INTO `sys_job_log` VALUES (5227, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 11:28:59');
INSERT INTO `sys_job_log` VALUES (5228, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：61毫秒', '0', '', '2024-12-24 11:28:59');
INSERT INTO `sys_job_log` VALUES (5229, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 11:29:04');
INSERT INTO `sys_job_log` VALUES (5230, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 11:29:09');
INSERT INTO `sys_job_log` VALUES (5231, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 11:29:14');
INSERT INTO `sys_job_log` VALUES (5232, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：64毫秒', '0', '', '2024-12-24 11:29:14');
INSERT INTO `sys_job_log` VALUES (5233, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 11:29:19');
INSERT INTO `sys_job_log` VALUES (5234, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:29:24');
INSERT INTO `sys_job_log` VALUES (5235, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 11:29:29');
INSERT INTO `sys_job_log` VALUES (5236, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:29:29');
INSERT INTO `sys_job_log` VALUES (5237, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 11:29:34');
INSERT INTO `sys_job_log` VALUES (5238, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:29:39');
INSERT INTO `sys_job_log` VALUES (5239, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:29:44');
INSERT INTO `sys_job_log` VALUES (5240, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：90毫秒', '0', '', '2024-12-24 11:29:44');
INSERT INTO `sys_job_log` VALUES (5241, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 11:29:49');
INSERT INTO `sys_job_log` VALUES (5242, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 11:29:54');
INSERT INTO `sys_job_log` VALUES (5243, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 11:29:59');
INSERT INTO `sys_job_log` VALUES (5244, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16毫秒', '0', '', '2024-12-24 11:29:59');
INSERT INTO `sys_job_log` VALUES (5245, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:30:04');
INSERT INTO `sys_job_log` VALUES (5246, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:30:09');
INSERT INTO `sys_job_log` VALUES (5247, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：45毫秒', '0', '', '2024-12-24 11:30:14');
INSERT INTO `sys_job_log` VALUES (5248, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 11:30:14');
INSERT INTO `sys_job_log` VALUES (5249, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 11:30:19');
INSERT INTO `sys_job_log` VALUES (5250, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 11:30:24');
INSERT INTO `sys_job_log` VALUES (5251, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 11:30:29');
INSERT INTO `sys_job_log` VALUES (5252, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 11:30:29');
INSERT INTO `sys_job_log` VALUES (5253, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:30:34');
INSERT INTO `sys_job_log` VALUES (5254, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:30:39');
INSERT INTO `sys_job_log` VALUES (5255, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 11:30:44');
INSERT INTO `sys_job_log` VALUES (5256, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:30:44');
INSERT INTO `sys_job_log` VALUES (5257, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:30:49');
INSERT INTO `sys_job_log` VALUES (5258, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:30:54');
INSERT INTO `sys_job_log` VALUES (5259, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 11:30:59');
INSERT INTO `sys_job_log` VALUES (5260, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：105毫秒', '0', '', '2024-12-24 11:30:59');
INSERT INTO `sys_job_log` VALUES (5261, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:31:04');
INSERT INTO `sys_job_log` VALUES (5262, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 11:31:09');
INSERT INTO `sys_job_log` VALUES (5263, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:31:14');
INSERT INTO `sys_job_log` VALUES (5264, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 11:31:14');
INSERT INTO `sys_job_log` VALUES (5265, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 11:31:19');
INSERT INTO `sys_job_log` VALUES (5266, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 11:31:24');
INSERT INTO `sys_job_log` VALUES (5267, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 11:31:29');
INSERT INTO `sys_job_log` VALUES (5268, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:31:29');
INSERT INTO `sys_job_log` VALUES (5269, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:31:34');
INSERT INTO `sys_job_log` VALUES (5270, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:31:39');
INSERT INTO `sys_job_log` VALUES (5271, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：75毫秒', '0', '', '2024-12-24 11:31:44');
INSERT INTO `sys_job_log` VALUES (5272, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：74毫秒', '0', '', '2024-12-24 11:31:44');
INSERT INTO `sys_job_log` VALUES (5273, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 11:31:49');
INSERT INTO `sys_job_log` VALUES (5274, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 11:31:54');
INSERT INTO `sys_job_log` VALUES (5275, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 11:31:59');
INSERT INTO `sys_job_log` VALUES (5276, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 11:31:59');
INSERT INTO `sys_job_log` VALUES (5277, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:32:04');
INSERT INTO `sys_job_log` VALUES (5278, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 11:32:09');
INSERT INTO `sys_job_log` VALUES (5279, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 11:32:14');
INSERT INTO `sys_job_log` VALUES (5280, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 11:32:14');
INSERT INTO `sys_job_log` VALUES (5281, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:32:19');
INSERT INTO `sys_job_log` VALUES (5282, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 11:32:24');
INSERT INTO `sys_job_log` VALUES (5283, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 11:32:29');
INSERT INTO `sys_job_log` VALUES (5284, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：91毫秒', '0', '', '2024-12-24 11:32:29');
INSERT INTO `sys_job_log` VALUES (5285, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 11:32:34');
INSERT INTO `sys_job_log` VALUES (5286, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 11:32:39');
INSERT INTO `sys_job_log` VALUES (5287, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 11:32:44');
INSERT INTO `sys_job_log` VALUES (5288, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：13毫秒', '0', '', '2024-12-24 11:32:44');
INSERT INTO `sys_job_log` VALUES (5289, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:32:49');
INSERT INTO `sys_job_log` VALUES (5290, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:32:54');
INSERT INTO `sys_job_log` VALUES (5291, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：68毫秒', '0', '', '2024-12-24 11:32:59');
INSERT INTO `sys_job_log` VALUES (5292, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：68毫秒', '0', '', '2024-12-24 11:32:59');
INSERT INTO `sys_job_log` VALUES (5293, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:33:04');
INSERT INTO `sys_job_log` VALUES (5294, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:33:09');
INSERT INTO `sys_job_log` VALUES (5295, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:33:14');
INSERT INTO `sys_job_log` VALUES (5296, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 11:33:14');
INSERT INTO `sys_job_log` VALUES (5297, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 11:33:19');
INSERT INTO `sys_job_log` VALUES (5298, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 11:33:24');
INSERT INTO `sys_job_log` VALUES (5299, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:33:29');
INSERT INTO `sys_job_log` VALUES (5300, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 11:33:29');
INSERT INTO `sys_job_log` VALUES (5301, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:33:34');
INSERT INTO `sys_job_log` VALUES (5302, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 11:33:39');
INSERT INTO `sys_job_log` VALUES (5303, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:33:44');
INSERT INTO `sys_job_log` VALUES (5304, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 11:33:44');
INSERT INTO `sys_job_log` VALUES (5305, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 11:33:49');
INSERT INTO `sys_job_log` VALUES (5306, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:33:54');
INSERT INTO `sys_job_log` VALUES (5307, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 11:33:59');
INSERT INTO `sys_job_log` VALUES (5308, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：96毫秒', '0', '', '2024-12-24 11:33:59');
INSERT INTO `sys_job_log` VALUES (5309, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 11:34:04');
INSERT INTO `sys_job_log` VALUES (5310, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 11:34:09');
INSERT INTO `sys_job_log` VALUES (5311, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 11:34:14');
INSERT INTO `sys_job_log` VALUES (5312, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：12毫秒', '0', '', '2024-12-24 11:34:14');
INSERT INTO `sys_job_log` VALUES (5313, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:34:19');
INSERT INTO `sys_job_log` VALUES (5314, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:34:24');
INSERT INTO `sys_job_log` VALUES (5315, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 11:34:29');
INSERT INTO `sys_job_log` VALUES (5316, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:34:29');
INSERT INTO `sys_job_log` VALUES (5317, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:34:34');
INSERT INTO `sys_job_log` VALUES (5318, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:34:39');
INSERT INTO `sys_job_log` VALUES (5319, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 11:34:44');
INSERT INTO `sys_job_log` VALUES (5320, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 11:34:44');
INSERT INTO `sys_job_log` VALUES (5321, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:34:49');
INSERT INTO `sys_job_log` VALUES (5322, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:34:54');
INSERT INTO `sys_job_log` VALUES (5323, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 11:34:59');
INSERT INTO `sys_job_log` VALUES (5324, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 11:34:59');
INSERT INTO `sys_job_log` VALUES (5325, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 11:35:04');
INSERT INTO `sys_job_log` VALUES (5326, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:35:09');
INSERT INTO `sys_job_log` VALUES (5327, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 11:35:14');
INSERT INTO `sys_job_log` VALUES (5328, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 11:35:14');
INSERT INTO `sys_job_log` VALUES (5329, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:35:19');
INSERT INTO `sys_job_log` VALUES (5330, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 11:35:21');
INSERT INTO `sys_job_log` VALUES (5331, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：66毫秒', '0', '', '2024-12-24 11:35:24');
INSERT INTO `sys_job_log` VALUES (5332, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：37毫秒', '0', '', '2024-12-24 11:35:26');
INSERT INTO `sys_job_log` VALUES (5333, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 11:35:29');
INSERT INTO `sys_job_log` VALUES (5334, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 11:35:29');
INSERT INTO `sys_job_log` VALUES (5335, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：39毫秒', '0', '', '2024-12-24 11:35:31');
INSERT INTO `sys_job_log` VALUES (5336, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：39毫秒', '0', '', '2024-12-24 11:35:31');
INSERT INTO `sys_job_log` VALUES (5337, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 11:35:34');
INSERT INTO `sys_job_log` VALUES (5338, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 11:35:36');
INSERT INTO `sys_job_log` VALUES (5339, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:35:39');
INSERT INTO `sys_job_log` VALUES (5340, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：38毫秒', '0', '', '2024-12-24 11:35:41');
INSERT INTO `sys_job_log` VALUES (5341, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 11:35:44');
INSERT INTO `sys_job_log` VALUES (5342, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 11:35:44');
INSERT INTO `sys_job_log` VALUES (5343, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：38毫秒', '0', '', '2024-12-24 11:35:46');
INSERT INTO `sys_job_log` VALUES (5344, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：39毫秒', '0', '', '2024-12-24 11:35:46');
INSERT INTO `sys_job_log` VALUES (5345, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：68毫秒', '0', '', '2024-12-24 11:35:49');
INSERT INTO `sys_job_log` VALUES (5346, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：37毫秒', '0', '', '2024-12-24 11:35:51');
INSERT INTO `sys_job_log` VALUES (5347, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:35:54');
INSERT INTO `sys_job_log` VALUES (5348, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：38毫秒', '0', '', '2024-12-24 11:35:56');
INSERT INTO `sys_job_log` VALUES (5349, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 11:35:59');
INSERT INTO `sys_job_log` VALUES (5350, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 11:35:59');
INSERT INTO `sys_job_log` VALUES (5351, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：36毫秒', '0', '', '2024-12-24 11:36:01');
INSERT INTO `sys_job_log` VALUES (5352, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：36毫秒', '0', '', '2024-12-24 11:36:01');
INSERT INTO `sys_job_log` VALUES (5353, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:36:04');
INSERT INTO `sys_job_log` VALUES (5354, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 11:36:06');
INSERT INTO `sys_job_log` VALUES (5355, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:36:09');
INSERT INTO `sys_job_log` VALUES (5356, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 11:36:11');
INSERT INTO `sys_job_log` VALUES (5357, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：58毫秒', '0', '', '2024-12-24 11:36:14');
INSERT INTO `sys_job_log` VALUES (5358, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 11:36:14');
INSERT INTO `sys_job_log` VALUES (5359, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：34毫秒', '0', '', '2024-12-24 11:36:16');
INSERT INTO `sys_job_log` VALUES (5360, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：34毫秒', '0', '', '2024-12-24 11:36:16');
INSERT INTO `sys_job_log` VALUES (5361, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:36:19');
INSERT INTO `sys_job_log` VALUES (5362, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 11:36:21');
INSERT INTO `sys_job_log` VALUES (5363, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 11:36:24');
INSERT INTO `sys_job_log` VALUES (5364, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：36毫秒', '0', '', '2024-12-24 11:36:26');
INSERT INTO `sys_job_log` VALUES (5365, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:36:29');
INSERT INTO `sys_job_log` VALUES (5366, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 11:36:29');
INSERT INTO `sys_job_log` VALUES (5367, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 11:36:31');
INSERT INTO `sys_job_log` VALUES (5368, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：33毫秒', '0', '', '2024-12-24 11:36:31');
INSERT INTO `sys_job_log` VALUES (5369, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:36:34');
INSERT INTO `sys_job_log` VALUES (5370, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 11:36:36');
INSERT INTO `sys_job_log` VALUES (5371, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:36:39');
INSERT INTO `sys_job_log` VALUES (5372, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 11:36:41');
INSERT INTO `sys_job_log` VALUES (5373, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 11:36:44');
INSERT INTO `sys_job_log` VALUES (5374, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 11:36:44');
INSERT INTO `sys_job_log` VALUES (5375, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：34毫秒', '0', '', '2024-12-24 11:36:46');
INSERT INTO `sys_job_log` VALUES (5376, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：34毫秒', '0', '', '2024-12-24 11:36:46');
INSERT INTO `sys_job_log` VALUES (5377, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:36:49');
INSERT INTO `sys_job_log` VALUES (5378, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 11:36:51');
INSERT INTO `sys_job_log` VALUES (5379, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:36:54');
INSERT INTO `sys_job_log` VALUES (5380, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：31毫秒', '0', '', '2024-12-24 11:36:56');
INSERT INTO `sys_job_log` VALUES (5381, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：58毫秒', '0', '', '2024-12-24 11:36:59');
INSERT INTO `sys_job_log` VALUES (5382, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 11:36:59');
INSERT INTO `sys_job_log` VALUES (5383, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：34毫秒', '0', '', '2024-12-24 11:37:01');
INSERT INTO `sys_job_log` VALUES (5384, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：34毫秒', '0', '', '2024-12-24 11:37:01');
INSERT INTO `sys_job_log` VALUES (5385, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:37:04');
INSERT INTO `sys_job_log` VALUES (5386, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 11:37:06');
INSERT INTO `sys_job_log` VALUES (5387, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 11:37:09');
INSERT INTO `sys_job_log` VALUES (5388, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:37:11');
INSERT INTO `sys_job_log` VALUES (5389, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 11:37:14');
INSERT INTO `sys_job_log` VALUES (5390, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：83毫秒', '0', '', '2024-12-24 11:37:14');
INSERT INTO `sys_job_log` VALUES (5391, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 11:37:16');
INSERT INTO `sys_job_log` VALUES (5392, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：32毫秒', '0', '', '2024-12-24 11:37:16');
INSERT INTO `sys_job_log` VALUES (5393, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 11:37:19');
INSERT INTO `sys_job_log` VALUES (5394, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：34毫秒', '0', '', '2024-12-24 11:37:21');
INSERT INTO `sys_job_log` VALUES (5395, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 11:37:24');
INSERT INTO `sys_job_log` VALUES (5396, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 11:37:26');
INSERT INTO `sys_job_log` VALUES (5397, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 11:37:29');
INSERT INTO `sys_job_log` VALUES (5398, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21毫秒', '0', '', '2024-12-24 11:37:29');
INSERT INTO `sys_job_log` VALUES (5399, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：35毫秒', '0', '', '2024-12-24 11:37:31');
INSERT INTO `sys_job_log` VALUES (5400, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：35毫秒', '0', '', '2024-12-24 11:37:31');
INSERT INTO `sys_job_log` VALUES (5401, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:37:34');
INSERT INTO `sys_job_log` VALUES (5402, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：35毫秒', '0', '', '2024-12-24 11:37:36');
INSERT INTO `sys_job_log` VALUES (5403, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 11:37:39');
INSERT INTO `sys_job_log` VALUES (5404, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：34毫秒', '0', '', '2024-12-24 11:37:41');
INSERT INTO `sys_job_log` VALUES (5405, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 11:37:44');
INSERT INTO `sys_job_log` VALUES (5406, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:37:44');
INSERT INTO `sys_job_log` VALUES (5407, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：31毫秒', '0', '', '2024-12-24 11:37:46');
INSERT INTO `sys_job_log` VALUES (5408, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：31毫秒', '0', '', '2024-12-24 11:37:46');
INSERT INTO `sys_job_log` VALUES (5409, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 11:37:49');
INSERT INTO `sys_job_log` VALUES (5410, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 11:37:51');
INSERT INTO `sys_job_log` VALUES (5411, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 11:37:54');
INSERT INTO `sys_job_log` VALUES (5412, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：30毫秒', '0', '', '2024-12-24 11:37:56');
INSERT INTO `sys_job_log` VALUES (5413, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 11:37:59');
INSERT INTO `sys_job_log` VALUES (5414, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：59毫秒', '0', '', '2024-12-24 11:37:59');
INSERT INTO `sys_job_log` VALUES (5415, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：34毫秒', '0', '', '2024-12-24 11:38:01');
INSERT INTO `sys_job_log` VALUES (5416, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：34毫秒', '0', '', '2024-12-24 11:38:01');
INSERT INTO `sys_job_log` VALUES (5417, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 11:38:04');
INSERT INTO `sys_job_log` VALUES (5418, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 11:38:06');
INSERT INTO `sys_job_log` VALUES (5419, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:38:09');
INSERT INTO `sys_job_log` VALUES (5420, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：35毫秒', '0', '', '2024-12-24 11:38:11');
INSERT INTO `sys_job_log` VALUES (5421, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:38:14');
INSERT INTO `sys_job_log` VALUES (5422, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 11:38:14');
INSERT INTO `sys_job_log` VALUES (5423, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：35毫秒', '0', '', '2024-12-24 11:38:16');
INSERT INTO `sys_job_log` VALUES (5424, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：35毫秒', '0', '', '2024-12-24 11:38:16');
INSERT INTO `sys_job_log` VALUES (5425, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 11:38:19');
INSERT INTO `sys_job_log` VALUES (5426, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：35毫秒', '0', '', '2024-12-24 11:38:21');
INSERT INTO `sys_job_log` VALUES (5427, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 11:38:24');
INSERT INTO `sys_job_log` VALUES (5428, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：34毫秒', '0', '', '2024-12-24 11:38:26');
INSERT INTO `sys_job_log` VALUES (5429, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:38:29');
INSERT INTO `sys_job_log` VALUES (5430, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 11:38:29');
INSERT INTO `sys_job_log` VALUES (5431, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：30毫秒', '0', '', '2024-12-24 11:38:31');
INSERT INTO `sys_job_log` VALUES (5432, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：30毫秒', '0', '', '2024-12-24 11:38:31');
INSERT INTO `sys_job_log` VALUES (5433, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 11:38:34');
INSERT INTO `sys_job_log` VALUES (5434, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：31毫秒', '0', '', '2024-12-24 11:38:36');
INSERT INTO `sys_job_log` VALUES (5435, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 11:38:39');
INSERT INTO `sys_job_log` VALUES (5436, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 11:38:41');
INSERT INTO `sys_job_log` VALUES (5437, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 11:38:44');
INSERT INTO `sys_job_log` VALUES (5438, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:38:44');
INSERT INTO `sys_job_log` VALUES (5439, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：36毫秒', '0', '', '2024-12-24 11:38:46');
INSERT INTO `sys_job_log` VALUES (5440, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：36毫秒', '0', '', '2024-12-24 11:38:46');
INSERT INTO `sys_job_log` VALUES (5441, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 11:38:49');
INSERT INTO `sys_job_log` VALUES (5442, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 11:38:51');
INSERT INTO `sys_job_log` VALUES (5443, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 11:38:54');
INSERT INTO `sys_job_log` VALUES (5444, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 11:38:56');
INSERT INTO `sys_job_log` VALUES (5445, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 11:38:59');
INSERT INTO `sys_job_log` VALUES (5446, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 11:38:59');
INSERT INTO `sys_job_log` VALUES (5447, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：33毫秒', '0', '', '2024-12-24 11:39:01');
INSERT INTO `sys_job_log` VALUES (5448, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 11:39:01');
INSERT INTO `sys_job_log` VALUES (5449, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 11:39:04');
INSERT INTO `sys_job_log` VALUES (5450, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：35毫秒', '0', '', '2024-12-24 11:39:06');
INSERT INTO `sys_job_log` VALUES (5451, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:39:09');
INSERT INTO `sys_job_log` VALUES (5452, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 11:39:11');
INSERT INTO `sys_job_log` VALUES (5453, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 11:39:14');
INSERT INTO `sys_job_log` VALUES (5454, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:39:14');
INSERT INTO `sys_job_log` VALUES (5455, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：37毫秒', '0', '', '2024-12-24 11:39:16');
INSERT INTO `sys_job_log` VALUES (5456, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：37毫秒', '0', '', '2024-12-24 11:39:16');
INSERT INTO `sys_job_log` VALUES (5457, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 11:39:19');
INSERT INTO `sys_job_log` VALUES (5458, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：37毫秒', '0', '', '2024-12-24 11:39:21');
INSERT INTO `sys_job_log` VALUES (5459, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:39:24');
INSERT INTO `sys_job_log` VALUES (5460, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：35毫秒', '0', '', '2024-12-24 11:39:26');
INSERT INTO `sys_job_log` VALUES (5461, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 11:39:29');
INSERT INTO `sys_job_log` VALUES (5462, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：100毫秒', '0', '', '2024-12-24 11:39:29');
INSERT INTO `sys_job_log` VALUES (5463, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：34毫秒', '0', '', '2024-12-24 11:39:31');
INSERT INTO `sys_job_log` VALUES (5464, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：34毫秒', '0', '', '2024-12-24 11:39:31');
INSERT INTO `sys_job_log` VALUES (5465, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 11:39:34');
INSERT INTO `sys_job_log` VALUES (5466, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 11:39:36');
INSERT INTO `sys_job_log` VALUES (5467, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 11:39:39');
INSERT INTO `sys_job_log` VALUES (5468, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 11:39:41');
INSERT INTO `sys_job_log` VALUES (5469, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 11:39:44');
INSERT INTO `sys_job_log` VALUES (5470, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14毫秒', '0', '', '2024-12-24 11:39:44');
INSERT INTO `sys_job_log` VALUES (5471, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：38毫秒', '0', '', '2024-12-24 11:39:46');
INSERT INTO `sys_job_log` VALUES (5472, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：38毫秒', '0', '', '2024-12-24 11:39:46');
INSERT INTO `sys_job_log` VALUES (5473, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 11:39:49');
INSERT INTO `sys_job_log` VALUES (5474, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 11:39:51');
INSERT INTO `sys_job_log` VALUES (5475, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 11:39:54');
INSERT INTO `sys_job_log` VALUES (5476, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：31毫秒', '0', '', '2024-12-24 11:39:56');
INSERT INTO `sys_job_log` VALUES (5477, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:39:59');
INSERT INTO `sys_job_log` VALUES (5478, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 11:39:59');
INSERT INTO `sys_job_log` VALUES (5479, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：30毫秒', '0', '', '2024-12-24 11:40:01');
INSERT INTO `sys_job_log` VALUES (5480, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：30毫秒', '0', '', '2024-12-24 11:40:01');
INSERT INTO `sys_job_log` VALUES (5481, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 11:40:04');
INSERT INTO `sys_job_log` VALUES (5482, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 11:40:06');
INSERT INTO `sys_job_log` VALUES (5483, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:40:09');
INSERT INTO `sys_job_log` VALUES (5484, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：31毫秒', '0', '', '2024-12-24 11:40:11');
INSERT INTO `sys_job_log` VALUES (5485, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:40:14');
INSERT INTO `sys_job_log` VALUES (5486, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 11:40:14');
INSERT INTO `sys_job_log` VALUES (5487, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：32毫秒', '0', '', '2024-12-24 11:40:16');
INSERT INTO `sys_job_log` VALUES (5488, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 11:40:16');
INSERT INTO `sys_job_log` VALUES (5489, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 11:40:19');
INSERT INTO `sys_job_log` VALUES (5490, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：44毫秒', '0', '', '2024-12-24 11:40:21');
INSERT INTO `sys_job_log` VALUES (5491, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:40:24');
INSERT INTO `sys_job_log` VALUES (5492, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：40毫秒', '0', '', '2024-12-24 11:40:26');
INSERT INTO `sys_job_log` VALUES (5493, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:40:29');
INSERT INTO `sys_job_log` VALUES (5494, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：94毫秒', '0', '', '2024-12-24 11:40:29');
INSERT INTO `sys_job_log` VALUES (5495, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 11:40:31');
INSERT INTO `sys_job_log` VALUES (5496, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：32毫秒', '0', '', '2024-12-24 11:40:31');
INSERT INTO `sys_job_log` VALUES (5497, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 11:40:34');
INSERT INTO `sys_job_log` VALUES (5498, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 11:40:36');
INSERT INTO `sys_job_log` VALUES (5499, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 11:40:39');
INSERT INTO `sys_job_log` VALUES (5500, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 11:40:41');
INSERT INTO `sys_job_log` VALUES (5501, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 11:40:44');
INSERT INTO `sys_job_log` VALUES (5502, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15毫秒', '0', '', '2024-12-24 11:40:44');
INSERT INTO `sys_job_log` VALUES (5503, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：30毫秒', '0', '', '2024-12-24 11:40:46');
INSERT INTO `sys_job_log` VALUES (5504, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：30毫秒', '0', '', '2024-12-24 11:40:46');
INSERT INTO `sys_job_log` VALUES (5505, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 11:40:49');
INSERT INTO `sys_job_log` VALUES (5506, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：31毫秒', '0', '', '2024-12-24 11:40:51');
INSERT INTO `sys_job_log` VALUES (5507, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:40:54');
INSERT INTO `sys_job_log` VALUES (5508, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 11:40:56');
INSERT INTO `sys_job_log` VALUES (5509, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:40:59');
INSERT INTO `sys_job_log` VALUES (5510, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：88毫秒', '0', '', '2024-12-24 11:40:59');
INSERT INTO `sys_job_log` VALUES (5511, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 11:41:01');
INSERT INTO `sys_job_log` VALUES (5512, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：33毫秒', '0', '', '2024-12-24 11:41:01');
INSERT INTO `sys_job_log` VALUES (5513, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 11:41:04');
INSERT INTO `sys_job_log` VALUES (5514, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：34毫秒', '0', '', '2024-12-24 11:41:06');
INSERT INTO `sys_job_log` VALUES (5515, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 11:41:09');
INSERT INTO `sys_job_log` VALUES (5516, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：30毫秒', '0', '', '2024-12-24 11:41:11');
INSERT INTO `sys_job_log` VALUES (5517, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14毫秒', '0', '', '2024-12-24 11:41:14');
INSERT INTO `sys_job_log` VALUES (5518, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 11:41:14');
INSERT INTO `sys_job_log` VALUES (5519, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：36毫秒', '0', '', '2024-12-24 11:41:16');
INSERT INTO `sys_job_log` VALUES (5520, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：36毫秒', '0', '', '2024-12-24 11:41:16');
INSERT INTO `sys_job_log` VALUES (5521, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:41:19');
INSERT INTO `sys_job_log` VALUES (5522, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：29毫秒', '0', '', '2024-12-24 11:41:21');
INSERT INTO `sys_job_log` VALUES (5523, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：72毫秒', '0', '', '2024-12-24 11:41:24');
INSERT INTO `sys_job_log` VALUES (5524, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：29毫秒', '0', '', '2024-12-24 11:41:26');
INSERT INTO `sys_job_log` VALUES (5525, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 11:41:29');
INSERT INTO `sys_job_log` VALUES (5526, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:41:29');
INSERT INTO `sys_job_log` VALUES (5527, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：31毫秒', '0', '', '2024-12-24 11:41:31');
INSERT INTO `sys_job_log` VALUES (5528, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：31毫秒', '0', '', '2024-12-24 11:41:31');
INSERT INTO `sys_job_log` VALUES (5529, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:41:34');
INSERT INTO `sys_job_log` VALUES (5530, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：30毫秒', '0', '', '2024-12-24 11:41:36');
INSERT INTO `sys_job_log` VALUES (5531, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 11:41:39');
INSERT INTO `sys_job_log` VALUES (5532, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：30毫秒', '0', '', '2024-12-24 11:41:41');
INSERT INTO `sys_job_log` VALUES (5533, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 11:41:44');
INSERT INTO `sys_job_log` VALUES (5534, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 11:41:44');
INSERT INTO `sys_job_log` VALUES (5535, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 11:41:46');
INSERT INTO `sys_job_log` VALUES (5536, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：32毫秒', '0', '', '2024-12-24 11:41:46');
INSERT INTO `sys_job_log` VALUES (5537, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:41:49');
INSERT INTO `sys_job_log` VALUES (5538, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 11:41:51');
INSERT INTO `sys_job_log` VALUES (5539, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 11:41:54');
INSERT INTO `sys_job_log` VALUES (5540, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：29毫秒', '0', '', '2024-12-24 11:41:56');
INSERT INTO `sys_job_log` VALUES (5541, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:41:59');
INSERT INTO `sys_job_log` VALUES (5542, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 11:41:59');
INSERT INTO `sys_job_log` VALUES (5543, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：35毫秒', '0', '', '2024-12-24 11:42:01');
INSERT INTO `sys_job_log` VALUES (5544, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：35毫秒', '0', '', '2024-12-24 11:42:01');
INSERT INTO `sys_job_log` VALUES (5545, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:42:04');
INSERT INTO `sys_job_log` VALUES (5546, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 11:42:06');
INSERT INTO `sys_job_log` VALUES (5547, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:42:09');
INSERT INTO `sys_job_log` VALUES (5548, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 11:42:11');
INSERT INTO `sys_job_log` VALUES (5549, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 11:42:14');
INSERT INTO `sys_job_log` VALUES (5550, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 11:42:14');
INSERT INTO `sys_job_log` VALUES (5551, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 11:42:16');
INSERT INTO `sys_job_log` VALUES (5552, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：32毫秒', '0', '', '2024-12-24 11:42:16');
INSERT INTO `sys_job_log` VALUES (5553, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:42:19');
INSERT INTO `sys_job_log` VALUES (5554, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：30毫秒', '0', '', '2024-12-24 11:42:21');
INSERT INTO `sys_job_log` VALUES (5555, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 11:42:24');
INSERT INTO `sys_job_log` VALUES (5556, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：30毫秒', '0', '', '2024-12-24 11:42:26');
INSERT INTO `sys_job_log` VALUES (5557, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:42:29');
INSERT INTO `sys_job_log` VALUES (5558, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 11:42:29');
INSERT INTO `sys_job_log` VALUES (5559, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：31毫秒', '0', '', '2024-12-24 11:42:31');
INSERT INTO `sys_job_log` VALUES (5560, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：31毫秒', '0', '', '2024-12-24 11:42:31');
INSERT INTO `sys_job_log` VALUES (5561, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 11:42:34');
INSERT INTO `sys_job_log` VALUES (5562, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：30毫秒', '0', '', '2024-12-24 11:42:36');
INSERT INTO `sys_job_log` VALUES (5563, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 11:42:39');
INSERT INTO `sys_job_log` VALUES (5564, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：30毫秒', '0', '', '2024-12-24 11:42:41');
INSERT INTO `sys_job_log` VALUES (5565, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:42:44');
INSERT INTO `sys_job_log` VALUES (5566, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：92毫秒', '0', '', '2024-12-24 11:42:44');
INSERT INTO `sys_job_log` VALUES (5567, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 11:42:46');
INSERT INTO `sys_job_log` VALUES (5568, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：32毫秒', '0', '', '2024-12-24 11:42:46');
INSERT INTO `sys_job_log` VALUES (5569, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 11:42:49');
INSERT INTO `sys_job_log` VALUES (5570, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：31毫秒', '0', '', '2024-12-24 11:42:51');
INSERT INTO `sys_job_log` VALUES (5571, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 11:42:54');
INSERT INTO `sys_job_log` VALUES (5572, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：30毫秒', '0', '', '2024-12-24 11:42:56');
INSERT INTO `sys_job_log` VALUES (5573, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14毫秒', '0', '', '2024-12-24 11:42:59');
INSERT INTO `sys_job_log` VALUES (5574, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 11:42:59');
INSERT INTO `sys_job_log` VALUES (5575, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：30毫秒', '0', '', '2024-12-24 11:43:01');
INSERT INTO `sys_job_log` VALUES (5576, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：30毫秒', '0', '', '2024-12-24 11:43:01');
INSERT INTO `sys_job_log` VALUES (5577, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 11:43:04');
INSERT INTO `sys_job_log` VALUES (5578, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：24毫秒', '0', '', '2024-12-24 11:43:06');
INSERT INTO `sys_job_log` VALUES (5579, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 11:43:09');
INSERT INTO `sys_job_log` VALUES (5580, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 11:43:11');
INSERT INTO `sys_job_log` VALUES (5581, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 11:43:14');
INSERT INTO `sys_job_log` VALUES (5582, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:43:14');
INSERT INTO `sys_job_log` VALUES (5583, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：30毫秒', '0', '', '2024-12-24 11:43:16');
INSERT INTO `sys_job_log` VALUES (5584, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：30毫秒', '0', '', '2024-12-24 11:43:16');
INSERT INTO `sys_job_log` VALUES (5585, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 11:43:19');
INSERT INTO `sys_job_log` VALUES (5586, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：34毫秒', '0', '', '2024-12-24 11:43:21');
INSERT INTO `sys_job_log` VALUES (5587, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 11:43:24');
INSERT INTO `sys_job_log` VALUES (5588, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：36毫秒', '0', '', '2024-12-24 11:43:26');
INSERT INTO `sys_job_log` VALUES (5589, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 11:43:29');
INSERT INTO `sys_job_log` VALUES (5590, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：64毫秒', '0', '', '2024-12-24 11:43:29');
INSERT INTO `sys_job_log` VALUES (5591, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：30毫秒', '0', '', '2024-12-24 11:43:31');
INSERT INTO `sys_job_log` VALUES (5592, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：30毫秒', '0', '', '2024-12-24 11:43:31');
INSERT INTO `sys_job_log` VALUES (5593, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 11:43:34');
INSERT INTO `sys_job_log` VALUES (5594, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 11:43:36');
INSERT INTO `sys_job_log` VALUES (5595, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 11:43:39');
INSERT INTO `sys_job_log` VALUES (5596, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：31毫秒', '0', '', '2024-12-24 11:43:41');
INSERT INTO `sys_job_log` VALUES (5597, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:43:44');
INSERT INTO `sys_job_log` VALUES (5598, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：83毫秒', '0', '', '2024-12-24 11:43:44');
INSERT INTO `sys_job_log` VALUES (5599, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：30毫秒', '0', '', '2024-12-24 11:43:46');
INSERT INTO `sys_job_log` VALUES (5600, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：30毫秒', '0', '', '2024-12-24 11:43:46');
INSERT INTO `sys_job_log` VALUES (5601, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 11:43:49');
INSERT INTO `sys_job_log` VALUES (5602, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：35毫秒', '0', '', '2024-12-24 11:43:51');
INSERT INTO `sys_job_log` VALUES (5603, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 11:43:54');
INSERT INTO `sys_job_log` VALUES (5604, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 11:43:56');
INSERT INTO `sys_job_log` VALUES (5605, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：13毫秒', '0', '', '2024-12-24 11:43:59');
INSERT INTO `sys_job_log` VALUES (5606, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 11:43:59');
INSERT INTO `sys_job_log` VALUES (5607, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:44:04');
INSERT INTO `sys_job_log` VALUES (5608, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:44:09');
INSERT INTO `sys_job_log` VALUES (5609, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 11:44:14');
INSERT INTO `sys_job_log` VALUES (5610, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 11:44:14');
INSERT INTO `sys_job_log` VALUES (5611, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 11:44:19');
INSERT INTO `sys_job_log` VALUES (5612, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 11:44:24');
INSERT INTO `sys_job_log` VALUES (5613, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：44毫秒', '0', '', '2024-12-24 11:44:28');
INSERT INTO `sys_job_log` VALUES (5614, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:44:29');
INSERT INTO `sys_job_log` VALUES (5615, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 11:44:29');
INSERT INTO `sys_job_log` VALUES (5616, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22毫秒', '0', '', '2024-12-24 11:44:31');
INSERT INTO `sys_job_log` VALUES (5617, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22毫秒', '0', '', '2024-12-24 11:44:31');
INSERT INTO `sys_job_log` VALUES (5618, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:44:34');
INSERT INTO `sys_job_log` VALUES (5619, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：25毫秒', '0', '', '2024-12-24 11:44:36');
INSERT INTO `sys_job_log` VALUES (5620, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 11:44:39');
INSERT INTO `sys_job_log` VALUES (5621, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：23毫秒', '0', '', '2024-12-24 11:44:41');
INSERT INTO `sys_job_log` VALUES (5622, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：58毫秒', '0', '', '2024-12-24 11:44:44');
INSERT INTO `sys_job_log` VALUES (5623, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 11:44:44');
INSERT INTO `sys_job_log` VALUES (5624, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：20毫秒', '0', '', '2024-12-24 11:44:46');
INSERT INTO `sys_job_log` VALUES (5625, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 11:44:46');
INSERT INTO `sys_job_log` VALUES (5626, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:44:49');
INSERT INTO `sys_job_log` VALUES (5627, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 11:44:51');
INSERT INTO `sys_job_log` VALUES (5628, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:44:54');
INSERT INTO `sys_job_log` VALUES (5629, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：20毫秒', '0', '', '2024-12-24 11:44:56');
INSERT INTO `sys_job_log` VALUES (5630, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：74毫秒', '0', '', '2024-12-24 11:44:59');
INSERT INTO `sys_job_log` VALUES (5631, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：73毫秒', '0', '', '2024-12-24 11:44:59');
INSERT INTO `sys_job_log` VALUES (5632, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22毫秒', '0', '', '2024-12-24 11:45:01');
INSERT INTO `sys_job_log` VALUES (5633, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22毫秒', '0', '', '2024-12-24 11:45:01');
INSERT INTO `sys_job_log` VALUES (5634, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:45:04');
INSERT INTO `sys_job_log` VALUES (5635, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21毫秒', '0', '', '2024-12-24 11:45:06');
INSERT INTO `sys_job_log` VALUES (5636, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:45:09');
INSERT INTO `sys_job_log` VALUES (5637, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：26毫秒', '0', '', '2024-12-24 11:45:11');
INSERT INTO `sys_job_log` VALUES (5638, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 11:45:14');
INSERT INTO `sys_job_log` VALUES (5639, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 11:45:14');
INSERT INTO `sys_job_log` VALUES (5640, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：25毫秒', '0', '', '2024-12-24 11:45:16');
INSERT INTO `sys_job_log` VALUES (5641, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：25毫秒', '0', '', '2024-12-24 11:45:16');
INSERT INTO `sys_job_log` VALUES (5642, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:45:19');
INSERT INTO `sys_job_log` VALUES (5643, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 11:45:21');
INSERT INTO `sys_job_log` VALUES (5644, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:45:24');
INSERT INTO `sys_job_log` VALUES (5645, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 11:45:26');
INSERT INTO `sys_job_log` VALUES (5646, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 11:45:29');
INSERT INTO `sys_job_log` VALUES (5647, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:45:29');
INSERT INTO `sys_job_log` VALUES (5648, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：20毫秒', '0', '', '2024-12-24 11:45:31');
INSERT INTO `sys_job_log` VALUES (5649, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：20毫秒', '0', '', '2024-12-24 11:45:31');
INSERT INTO `sys_job_log` VALUES (5650, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:45:34');
INSERT INTO `sys_job_log` VALUES (5651, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：20毫秒', '0', '', '2024-12-24 11:45:36');
INSERT INTO `sys_job_log` VALUES (5652, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 11:45:39');
INSERT INTO `sys_job_log` VALUES (5653, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：40毫秒', '0', '', '2024-12-24 11:45:41');
INSERT INTO `sys_job_log` VALUES (5654, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:45:44');
INSERT INTO `sys_job_log` VALUES (5655, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 11:45:44');
INSERT INTO `sys_job_log` VALUES (5656, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 11:45:49');
INSERT INTO `sys_job_log` VALUES (5657, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：311毫秒', '0', '', '2024-12-24 11:45:54');
INSERT INTO `sys_job_log` VALUES (5658, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:45:54');
INSERT INTO `sys_job_log` VALUES (5659, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 11:45:56');
INSERT INTO `sys_job_log` VALUES (5660, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 11:45:59');
INSERT INTO `sys_job_log` VALUES (5661, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：85毫秒', '0', '', '2024-12-24 11:45:59');
INSERT INTO `sys_job_log` VALUES (5662, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 11:46:01');
INSERT INTO `sys_job_log` VALUES (5663, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：180毫秒', '0', '', '2024-12-24 11:46:01');
INSERT INTO `sys_job_log` VALUES (5664, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 11:46:04');
INSERT INTO `sys_job_log` VALUES (5665, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 11:46:06');
INSERT INTO `sys_job_log` VALUES (5666, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 11:46:09');
INSERT INTO `sys_job_log` VALUES (5667, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 11:46:11');
INSERT INTO `sys_job_log` VALUES (5668, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14毫秒', '0', '', '2024-12-24 11:46:14');
INSERT INTO `sys_job_log` VALUES (5669, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 11:46:14');
INSERT INTO `sys_job_log` VALUES (5670, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 11:46:16');
INSERT INTO `sys_job_log` VALUES (5671, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：268毫秒', '0', '', '2024-12-24 11:46:16');
INSERT INTO `sys_job_log` VALUES (5672, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 11:46:19');
INSERT INTO `sys_job_log` VALUES (5673, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 11:46:21');
INSERT INTO `sys_job_log` VALUES (5674, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 11:46:24');
INSERT INTO `sys_job_log` VALUES (5675, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 11:46:26');
INSERT INTO `sys_job_log` VALUES (5676, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 11:46:29');
INSERT INTO `sys_job_log` VALUES (5677, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 11:46:29');
INSERT INTO `sys_job_log` VALUES (5678, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 11:46:31');
INSERT INTO `sys_job_log` VALUES (5679, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：233毫秒', '0', '', '2024-12-24 11:46:31');
INSERT INTO `sys_job_log` VALUES (5680, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 11:46:34');
INSERT INTO `sys_job_log` VALUES (5681, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 11:46:36');
INSERT INTO `sys_job_log` VALUES (5682, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：73毫秒', '0', '', '2024-12-24 11:46:39');
INSERT INTO `sys_job_log` VALUES (5683, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 11:46:41');
INSERT INTO `sys_job_log` VALUES (5684, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：71毫秒', '0', '', '2024-12-24 11:46:44');
INSERT INTO `sys_job_log` VALUES (5685, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：71毫秒', '0', '', '2024-12-24 11:46:44');
INSERT INTO `sys_job_log` VALUES (5686, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 11:46:46');
INSERT INTO `sys_job_log` VALUES (5687, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：199毫秒', '0', '', '2024-12-24 11:46:46');
INSERT INTO `sys_job_log` VALUES (5688, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 11:46:49');
INSERT INTO `sys_job_log` VALUES (5689, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 11:46:51');
INSERT INTO `sys_job_log` VALUES (5690, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 11:46:54');
INSERT INTO `sys_job_log` VALUES (5691, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 11:46:56');
INSERT INTO `sys_job_log` VALUES (5692, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 11:46:59');
INSERT INTO `sys_job_log` VALUES (5693, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:46:59');
INSERT INTO `sys_job_log` VALUES (5694, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 11:47:01');
INSERT INTO `sys_job_log` VALUES (5695, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：266毫秒', '0', '', '2024-12-24 11:47:01');
INSERT INTO `sys_job_log` VALUES (5696, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 11:47:04');
INSERT INTO `sys_job_log` VALUES (5697, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 11:47:06');
INSERT INTO `sys_job_log` VALUES (5698, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:47:09');
INSERT INTO `sys_job_log` VALUES (5699, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 11:47:11');
INSERT INTO `sys_job_log` VALUES (5700, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 11:47:14');
INSERT INTO `sys_job_log` VALUES (5701, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 11:47:14');
INSERT INTO `sys_job_log` VALUES (5702, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 11:47:16');
INSERT INTO `sys_job_log` VALUES (5703, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：247毫秒', '0', '', '2024-12-24 11:47:16');
INSERT INTO `sys_job_log` VALUES (5704, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 11:47:19');
INSERT INTO `sys_job_log` VALUES (5705, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 11:47:21');
INSERT INTO `sys_job_log` VALUES (5706, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 11:47:24');
INSERT INTO `sys_job_log` VALUES (5707, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 11:47:26');
INSERT INTO `sys_job_log` VALUES (5708, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 11:47:29');
INSERT INTO `sys_job_log` VALUES (5709, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 11:47:29');
INSERT INTO `sys_job_log` VALUES (5710, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 11:47:31');
INSERT INTO `sys_job_log` VALUES (5711, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：234毫秒', '0', '', '2024-12-24 11:47:31');
INSERT INTO `sys_job_log` VALUES (5712, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 11:47:34');
INSERT INTO `sys_job_log` VALUES (5713, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 11:47:36');
INSERT INTO `sys_job_log` VALUES (5714, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:47:39');
INSERT INTO `sys_job_log` VALUES (5715, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 11:47:41');
INSERT INTO `sys_job_log` VALUES (5716, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:47:44');
INSERT INTO `sys_job_log` VALUES (5717, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 11:47:44');
INSERT INTO `sys_job_log` VALUES (5718, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 11:47:46');
INSERT INTO `sys_job_log` VALUES (5719, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：181毫秒', '0', '', '2024-12-24 11:47:46');
INSERT INTO `sys_job_log` VALUES (5720, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:47:49');
INSERT INTO `sys_job_log` VALUES (5721, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 11:47:51');
INSERT INTO `sys_job_log` VALUES (5722, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:47:54');
INSERT INTO `sys_job_log` VALUES (5723, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 11:47:56');
INSERT INTO `sys_job_log` VALUES (5724, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 11:47:59');
INSERT INTO `sys_job_log` VALUES (5725, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:47:59');
INSERT INTO `sys_job_log` VALUES (5726, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 11:48:01');
INSERT INTO `sys_job_log` VALUES (5727, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：268毫秒', '0', '', '2024-12-24 11:48:01');
INSERT INTO `sys_job_log` VALUES (5728, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 11:48:04');
INSERT INTO `sys_job_log` VALUES (5729, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 11:48:09');
INSERT INTO `sys_job_log` VALUES (5730, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 11:48:14');
INSERT INTO `sys_job_log` VALUES (5731, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 11:48:14');
INSERT INTO `sys_job_log` VALUES (5732, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 11:48:19');
INSERT INTO `sys_job_log` VALUES (5733, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:48:24');
INSERT INTO `sys_job_log` VALUES (5734, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 11:48:29');
INSERT INTO `sys_job_log` VALUES (5735, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：59毫秒', '0', '', '2024-12-24 11:48:29');
INSERT INTO `sys_job_log` VALUES (5736, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 11:48:34');
INSERT INTO `sys_job_log` VALUES (5737, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 11:48:39');
INSERT INTO `sys_job_log` VALUES (5738, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 11:48:44');
INSERT INTO `sys_job_log` VALUES (5739, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 11:48:44');
INSERT INTO `sys_job_log` VALUES (5740, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:48:49');
INSERT INTO `sys_job_log` VALUES (5741, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 11:48:54');
INSERT INTO `sys_job_log` VALUES (5742, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 11:48:59');
INSERT INTO `sys_job_log` VALUES (5743, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 11:48:59');
INSERT INTO `sys_job_log` VALUES (5744, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:49:04');
INSERT INTO `sys_job_log` VALUES (5745, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:49:09');
INSERT INTO `sys_job_log` VALUES (5746, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 11:49:14');
INSERT INTO `sys_job_log` VALUES (5747, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:49:14');
INSERT INTO `sys_job_log` VALUES (5748, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 11:49:19');
INSERT INTO `sys_job_log` VALUES (5749, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:49:24');
INSERT INTO `sys_job_log` VALUES (5750, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 11:49:29');
INSERT INTO `sys_job_log` VALUES (5751, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 11:49:29');
INSERT INTO `sys_job_log` VALUES (5752, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 11:49:34');
INSERT INTO `sys_job_log` VALUES (5753, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:49:39');
INSERT INTO `sys_job_log` VALUES (5754, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 11:49:44');
INSERT INTO `sys_job_log` VALUES (5755, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：59毫秒', '0', '', '2024-12-24 11:49:44');
INSERT INTO `sys_job_log` VALUES (5756, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 11:49:49');
INSERT INTO `sys_job_log` VALUES (5757, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 11:49:54');
INSERT INTO `sys_job_log` VALUES (5758, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 11:49:59');
INSERT INTO `sys_job_log` VALUES (5759, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：96毫秒', '0', '', '2024-12-24 11:49:59');
INSERT INTO `sys_job_log` VALUES (5760, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 11:50:04');
INSERT INTO `sys_job_log` VALUES (5761, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 11:50:09');
INSERT INTO `sys_job_log` VALUES (5762, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15毫秒', '0', '', '2024-12-24 11:50:14');
INSERT INTO `sys_job_log` VALUES (5763, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 11:50:14');
INSERT INTO `sys_job_log` VALUES (5764, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:50:19');
INSERT INTO `sys_job_log` VALUES (5765, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 11:50:24');
INSERT INTO `sys_job_log` VALUES (5766, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:50:29');
INSERT INTO `sys_job_log` VALUES (5767, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 11:50:29');
INSERT INTO `sys_job_log` VALUES (5768, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 11:50:34');
INSERT INTO `sys_job_log` VALUES (5769, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 11:50:39');
INSERT INTO `sys_job_log` VALUES (5770, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 11:50:44');
INSERT INTO `sys_job_log` VALUES (5771, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:50:44');
INSERT INTO `sys_job_log` VALUES (5772, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 11:50:49');
INSERT INTO `sys_job_log` VALUES (5773, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:50:54');
INSERT INTO `sys_job_log` VALUES (5774, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:50:59');
INSERT INTO `sys_job_log` VALUES (5775, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 11:50:59');
INSERT INTO `sys_job_log` VALUES (5776, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 11:51:04');
INSERT INTO `sys_job_log` VALUES (5777, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:51:09');
INSERT INTO `sys_job_log` VALUES (5778, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 11:51:14');
INSERT INTO `sys_job_log` VALUES (5779, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:51:14');
INSERT INTO `sys_job_log` VALUES (5780, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:51:19');
INSERT INTO `sys_job_log` VALUES (5781, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 11:51:24');
INSERT INTO `sys_job_log` VALUES (5782, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 11:51:29');
INSERT INTO `sys_job_log` VALUES (5783, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：91毫秒', '0', '', '2024-12-24 11:51:29');
INSERT INTO `sys_job_log` VALUES (5784, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 11:51:34');
INSERT INTO `sys_job_log` VALUES (5785, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 11:51:39');
INSERT INTO `sys_job_log` VALUES (5786, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：13毫秒', '0', '', '2024-12-24 11:51:44');
INSERT INTO `sys_job_log` VALUES (5787, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 11:51:44');
INSERT INTO `sys_job_log` VALUES (5788, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 11:51:49');
INSERT INTO `sys_job_log` VALUES (5789, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：31毫秒', '0', '', '2024-12-24 11:51:54');
INSERT INTO `sys_job_log` VALUES (5790, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 11:51:59');
INSERT INTO `sys_job_log` VALUES (5791, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16毫秒', '0', '', '2024-12-24 11:51:59');
INSERT INTO `sys_job_log` VALUES (5792, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 11:52:04');
INSERT INTO `sys_job_log` VALUES (5793, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：75毫秒', '0', '', '2024-12-24 11:52:09');
INSERT INTO `sys_job_log` VALUES (5794, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 11:52:14');
INSERT INTO `sys_job_log` VALUES (5795, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:52:14');
INSERT INTO `sys_job_log` VALUES (5796, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：142毫秒', '0', '', '2024-12-24 11:52:19');
INSERT INTO `sys_job_log` VALUES (5797, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 11:52:24');
INSERT INTO `sys_job_log` VALUES (5798, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14毫秒', '0', '', '2024-12-24 11:52:29');
INSERT INTO `sys_job_log` VALUES (5799, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 11:52:29');
INSERT INTO `sys_job_log` VALUES (5800, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:52:34');
INSERT INTO `sys_job_log` VALUES (5801, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 11:52:39');
INSERT INTO `sys_job_log` VALUES (5802, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：72毫秒', '0', '', '2024-12-24 11:52:44');
INSERT INTO `sys_job_log` VALUES (5803, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：72毫秒', '0', '', '2024-12-24 11:52:44');
INSERT INTO `sys_job_log` VALUES (5804, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:52:49');
INSERT INTO `sys_job_log` VALUES (5805, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:52:54');
INSERT INTO `sys_job_log` VALUES (5806, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 11:52:59');
INSERT INTO `sys_job_log` VALUES (5807, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：60毫秒', '0', '', '2024-12-24 11:52:59');
INSERT INTO `sys_job_log` VALUES (5808, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 11:53:04');
INSERT INTO `sys_job_log` VALUES (5809, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:53:09');
INSERT INTO `sys_job_log` VALUES (5810, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:53:14');
INSERT INTO `sys_job_log` VALUES (5811, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 11:53:14');
INSERT INTO `sys_job_log` VALUES (5812, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:53:19');
INSERT INTO `sys_job_log` VALUES (5813, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 11:53:24');
INSERT INTO `sys_job_log` VALUES (5814, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 11:53:29');
INSERT INTO `sys_job_log` VALUES (5815, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 11:53:29');
INSERT INTO `sys_job_log` VALUES (5816, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:53:34');
INSERT INTO `sys_job_log` VALUES (5817, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 11:53:39');
INSERT INTO `sys_job_log` VALUES (5818, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 11:53:44');
INSERT INTO `sys_job_log` VALUES (5819, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：62毫秒', '0', '', '2024-12-24 11:53:44');
INSERT INTO `sys_job_log` VALUES (5820, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:53:49');
INSERT INTO `sys_job_log` VALUES (5821, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 11:53:54');
INSERT INTO `sys_job_log` VALUES (5822, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 11:53:59');
INSERT INTO `sys_job_log` VALUES (5823, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 11:53:59');
INSERT INTO `sys_job_log` VALUES (5824, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 11:54:04');
INSERT INTO `sys_job_log` VALUES (5825, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 11:54:09');
INSERT INTO `sys_job_log` VALUES (5826, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 11:54:14');
INSERT INTO `sys_job_log` VALUES (5827, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 11:54:14');
INSERT INTO `sys_job_log` VALUES (5828, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:54:19');
INSERT INTO `sys_job_log` VALUES (5829, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:54:24');
INSERT INTO `sys_job_log` VALUES (5830, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 11:54:29');
INSERT INTO `sys_job_log` VALUES (5831, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：62毫秒', '0', '', '2024-12-24 11:54:29');
INSERT INTO `sys_job_log` VALUES (5832, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:54:34');
INSERT INTO `sys_job_log` VALUES (5833, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 11:54:39');
INSERT INTO `sys_job_log` VALUES (5834, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：65毫秒', '0', '', '2024-12-24 11:54:44');
INSERT INTO `sys_job_log` VALUES (5835, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 11:54:44');
INSERT INTO `sys_job_log` VALUES (5836, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 11:54:49');
INSERT INTO `sys_job_log` VALUES (5837, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：72毫秒', '0', '', '2024-12-24 11:54:54');
INSERT INTO `sys_job_log` VALUES (5838, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 11:54:59');
INSERT INTO `sys_job_log` VALUES (5839, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:54:59');
INSERT INTO `sys_job_log` VALUES (5840, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 11:55:04');
INSERT INTO `sys_job_log` VALUES (5841, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 11:55:09');
INSERT INTO `sys_job_log` VALUES (5842, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 11:55:14');
INSERT INTO `sys_job_log` VALUES (5843, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 11:55:14');
INSERT INTO `sys_job_log` VALUES (5844, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:55:19');
INSERT INTO `sys_job_log` VALUES (5845, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：72毫秒', '0', '', '2024-12-24 11:55:24');
INSERT INTO `sys_job_log` VALUES (5846, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 11:55:29');
INSERT INTO `sys_job_log` VALUES (5847, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:55:29');
INSERT INTO `sys_job_log` VALUES (5848, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：69毫秒', '0', '', '2024-12-24 11:55:34');
INSERT INTO `sys_job_log` VALUES (5849, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 11:55:39');
INSERT INTO `sys_job_log` VALUES (5850, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 11:55:44');
INSERT INTO `sys_job_log` VALUES (5851, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 11:55:44');
INSERT INTO `sys_job_log` VALUES (5852, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：66毫秒', '0', '', '2024-12-24 11:55:49');
INSERT INTO `sys_job_log` VALUES (5853, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:55:54');
INSERT INTO `sys_job_log` VALUES (5854, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 11:55:59');
INSERT INTO `sys_job_log` VALUES (5855, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 11:55:59');
INSERT INTO `sys_job_log` VALUES (5856, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 11:56:04');
INSERT INTO `sys_job_log` VALUES (5857, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 11:56:09');
INSERT INTO `sys_job_log` VALUES (5858, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 11:56:14');
INSERT INTO `sys_job_log` VALUES (5859, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：58毫秒', '0', '', '2024-12-24 11:56:14');
INSERT INTO `sys_job_log` VALUES (5860, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 11:56:19');
INSERT INTO `sys_job_log` VALUES (5861, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:56:24');
INSERT INTO `sys_job_log` VALUES (5862, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 11:56:29');
INSERT INTO `sys_job_log` VALUES (5863, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 11:56:29');
INSERT INTO `sys_job_log` VALUES (5864, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:56:34');
INSERT INTO `sys_job_log` VALUES (5865, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 11:56:39');
INSERT INTO `sys_job_log` VALUES (5866, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 11:56:44');
INSERT INTO `sys_job_log` VALUES (5867, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 11:56:44');
INSERT INTO `sys_job_log` VALUES (5868, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 11:56:49');
INSERT INTO `sys_job_log` VALUES (5869, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 11:56:54');
INSERT INTO `sys_job_log` VALUES (5870, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 11:56:59');
INSERT INTO `sys_job_log` VALUES (5871, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：60毫秒', '0', '', '2024-12-24 11:56:59');
INSERT INTO `sys_job_log` VALUES (5872, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:57:04');
INSERT INTO `sys_job_log` VALUES (5873, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 11:57:09');
INSERT INTO `sys_job_log` VALUES (5874, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 11:57:14');
INSERT INTO `sys_job_log` VALUES (5875, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:57:14');
INSERT INTO `sys_job_log` VALUES (5876, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 11:57:19');
INSERT INTO `sys_job_log` VALUES (5877, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:57:24');
INSERT INTO `sys_job_log` VALUES (5878, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 11:57:29');
INSERT INTO `sys_job_log` VALUES (5879, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 11:57:29');
INSERT INTO `sys_job_log` VALUES (5880, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:57:34');
INSERT INTO `sys_job_log` VALUES (5881, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1766毫秒', '0', '', '2024-12-24 11:57:41');
INSERT INTO `sys_job_log` VALUES (5882, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 11:57:44');
INSERT INTO `sys_job_log` VALUES (5883, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 11:57:44');
INSERT INTO `sys_job_log` VALUES (5884, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 11:57:49');
INSERT INTO `sys_job_log` VALUES (5885, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 11:57:54');
INSERT INTO `sys_job_log` VALUES (5886, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：65毫秒', '0', '', '2024-12-24 11:57:59');
INSERT INTO `sys_job_log` VALUES (5887, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 11:57:59');
INSERT INTO `sys_job_log` VALUES (5888, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 11:58:04');
INSERT INTO `sys_job_log` VALUES (5889, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:58:09');
INSERT INTO `sys_job_log` VALUES (5890, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 11:58:14');
INSERT INTO `sys_job_log` VALUES (5891, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 11:58:14');
INSERT INTO `sys_job_log` VALUES (5892, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:58:19');
INSERT INTO `sys_job_log` VALUES (5893, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:58:24');
INSERT INTO `sys_job_log` VALUES (5894, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 11:58:29');
INSERT INTO `sys_job_log` VALUES (5895, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：58毫秒', '0', '', '2024-12-24 11:58:29');
INSERT INTO `sys_job_log` VALUES (5896, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 11:58:34');
INSERT INTO `sys_job_log` VALUES (5897, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 11:58:39');
INSERT INTO `sys_job_log` VALUES (5898, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:58:44');
INSERT INTO `sys_job_log` VALUES (5899, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 11:58:44');
INSERT INTO `sys_job_log` VALUES (5900, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 11:58:49');
INSERT INTO `sys_job_log` VALUES (5901, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:58:54');
INSERT INTO `sys_job_log` VALUES (5902, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 11:58:59');
INSERT INTO `sys_job_log` VALUES (5903, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 11:58:59');
INSERT INTO `sys_job_log` VALUES (5904, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:59:04');
INSERT INTO `sys_job_log` VALUES (5905, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 11:59:09');
INSERT INTO `sys_job_log` VALUES (5906, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 11:59:14');
INSERT INTO `sys_job_log` VALUES (5907, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 11:59:14');
INSERT INTO `sys_job_log` VALUES (5908, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 11:59:19');
INSERT INTO `sys_job_log` VALUES (5909, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:59:24');
INSERT INTO `sys_job_log` VALUES (5910, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：63毫秒', '0', '', '2024-12-24 11:59:29');
INSERT INTO `sys_job_log` VALUES (5911, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 11:59:29');
INSERT INTO `sys_job_log` VALUES (5912, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 11:59:34');
INSERT INTO `sys_job_log` VALUES (5913, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 11:59:39');
INSERT INTO `sys_job_log` VALUES (5914, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 11:59:44');
INSERT INTO `sys_job_log` VALUES (5915, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 11:59:44');
INSERT INTO `sys_job_log` VALUES (5916, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 11:59:49');
INSERT INTO `sys_job_log` VALUES (5917, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 11:59:54');
INSERT INTO `sys_job_log` VALUES (5918, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 11:59:59');
INSERT INTO `sys_job_log` VALUES (5919, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 11:59:59');
INSERT INTO `sys_job_log` VALUES (5920, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:00:04');
INSERT INTO `sys_job_log` VALUES (5921, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 12:00:09');
INSERT INTO `sys_job_log` VALUES (5922, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：68毫秒', '0', '', '2024-12-24 12:00:14');
INSERT INTO `sys_job_log` VALUES (5923, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：67毫秒', '0', '', '2024-12-24 12:00:14');
INSERT INTO `sys_job_log` VALUES (5924, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:00:19');
INSERT INTO `sys_job_log` VALUES (5925, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 12:00:24');
INSERT INTO `sys_job_log` VALUES (5926, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 12:00:29');
INSERT INTO `sys_job_log` VALUES (5927, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:00:29');
INSERT INTO `sys_job_log` VALUES (5928, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 12:00:34');
INSERT INTO `sys_job_log` VALUES (5929, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 12:00:39');
INSERT INTO `sys_job_log` VALUES (5930, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 12:00:44');
INSERT INTO `sys_job_log` VALUES (5931, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 12:00:44');
INSERT INTO `sys_job_log` VALUES (5932, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 12:00:49');
INSERT INTO `sys_job_log` VALUES (5933, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:00:54');
INSERT INTO `sys_job_log` VALUES (5934, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 12:00:59');
INSERT INTO `sys_job_log` VALUES (5935, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 12:00:59');
INSERT INTO `sys_job_log` VALUES (5936, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 12:01:04');
INSERT INTO `sys_job_log` VALUES (5937, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 12:01:09');
INSERT INTO `sys_job_log` VALUES (5938, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 12:01:14');
INSERT INTO `sys_job_log` VALUES (5939, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：92毫秒', '0', '', '2024-12-24 12:01:14');
INSERT INTO `sys_job_log` VALUES (5940, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 12:01:19');
INSERT INTO `sys_job_log` VALUES (5941, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 12:01:24');
INSERT INTO `sys_job_log` VALUES (5942, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 12:01:29');
INSERT INTO `sys_job_log` VALUES (5943, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18毫秒', '0', '', '2024-12-24 12:01:29');
INSERT INTO `sys_job_log` VALUES (5944, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:01:34');
INSERT INTO `sys_job_log` VALUES (5945, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:01:39');
INSERT INTO `sys_job_log` VALUES (5946, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 12:01:44');
INSERT INTO `sys_job_log` VALUES (5947, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:01:44');
INSERT INTO `sys_job_log` VALUES (5948, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 12:01:49');
INSERT INTO `sys_job_log` VALUES (5949, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:01:54');
INSERT INTO `sys_job_log` VALUES (5950, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 12:01:59');
INSERT INTO `sys_job_log` VALUES (5951, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:01:59');
INSERT INTO `sys_job_log` VALUES (5952, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 12:02:04');
INSERT INTO `sys_job_log` VALUES (5953, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 12:02:09');
INSERT INTO `sys_job_log` VALUES (5954, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：277毫秒', '0', '', '2024-12-24 12:02:14');
INSERT INTO `sys_job_log` VALUES (5955, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：277毫秒', '0', '', '2024-12-24 12:02:14');
INSERT INTO `sys_job_log` VALUES (5956, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:02:19');
INSERT INTO `sys_job_log` VALUES (5957, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 12:02:24');
INSERT INTO `sys_job_log` VALUES (5958, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:02:29');
INSERT INTO `sys_job_log` VALUES (5959, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 12:02:29');
INSERT INTO `sys_job_log` VALUES (5960, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 12:02:34');
INSERT INTO `sys_job_log` VALUES (5961, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 12:02:39');
INSERT INTO `sys_job_log` VALUES (5962, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 12:02:44');
INSERT INTO `sys_job_log` VALUES (5963, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:02:44');
INSERT INTO `sys_job_log` VALUES (5964, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 12:02:49');
INSERT INTO `sys_job_log` VALUES (5965, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:02:54');
INSERT INTO `sys_job_log` VALUES (5966, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:02:59');
INSERT INTO `sys_job_log` VALUES (5967, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 12:02:59');
INSERT INTO `sys_job_log` VALUES (5968, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:03:04');
INSERT INTO `sys_job_log` VALUES (5969, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 12:03:09');
INSERT INTO `sys_job_log` VALUES (5970, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 12:03:14');
INSERT INTO `sys_job_log` VALUES (5971, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:03:14');
INSERT INTO `sys_job_log` VALUES (5972, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:03:20');
INSERT INTO `sys_job_log` VALUES (5973, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:03:24');
INSERT INTO `sys_job_log` VALUES (5974, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：65毫秒', '0', '', '2024-12-24 12:03:29');
INSERT INTO `sys_job_log` VALUES (5975, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 12:03:29');
INSERT INTO `sys_job_log` VALUES (5976, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:03:34');
INSERT INTO `sys_job_log` VALUES (5977, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：427毫秒', '0', '', '2024-12-24 12:03:40');
INSERT INTO `sys_job_log` VALUES (5978, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:03:44');
INSERT INTO `sys_job_log` VALUES (5979, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 12:03:44');
INSERT INTO `sys_job_log` VALUES (5980, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 12:03:49');
INSERT INTO `sys_job_log` VALUES (5981, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 12:03:54');
INSERT INTO `sys_job_log` VALUES (5982, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 12:03:59');
INSERT INTO `sys_job_log` VALUES (5983, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:03:59');
INSERT INTO `sys_job_log` VALUES (5984, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 12:04:04');
INSERT INTO `sys_job_log` VALUES (5985, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 12:04:09');
INSERT INTO `sys_job_log` VALUES (5986, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:04:14');
INSERT INTO `sys_job_log` VALUES (5987, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 12:04:14');
INSERT INTO `sys_job_log` VALUES (5988, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:04:19');
INSERT INTO `sys_job_log` VALUES (5989, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 12:04:24');
INSERT INTO `sys_job_log` VALUES (5990, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：62毫秒', '0', '', '2024-12-24 12:04:29');
INSERT INTO `sys_job_log` VALUES (5991, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 12:04:29');
INSERT INTO `sys_job_log` VALUES (5992, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:04:34');
INSERT INTO `sys_job_log` VALUES (5993, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:04:39');
INSERT INTO `sys_job_log` VALUES (5994, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 12:04:44');
INSERT INTO `sys_job_log` VALUES (5995, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 12:04:44');
INSERT INTO `sys_job_log` VALUES (5996, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 12:04:49');
INSERT INTO `sys_job_log` VALUES (5997, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 12:04:54');
INSERT INTO `sys_job_log` VALUES (5998, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:04:59');
INSERT INTO `sys_job_log` VALUES (5999, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 12:04:59');
INSERT INTO `sys_job_log` VALUES (6000, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 12:05:04');
INSERT INTO `sys_job_log` VALUES (6001, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 12:05:09');
INSERT INTO `sys_job_log` VALUES (6002, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 12:05:14');
INSERT INTO `sys_job_log` VALUES (6003, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：86毫秒', '0', '', '2024-12-24 12:05:14');
INSERT INTO `sys_job_log` VALUES (6004, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 12:05:19');
INSERT INTO `sys_job_log` VALUES (6005, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：29毫秒', '0', '', '2024-12-24 12:05:24');
INSERT INTO `sys_job_log` VALUES (6006, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 12:05:29');
INSERT INTO `sys_job_log` VALUES (6007, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17毫秒', '0', '', '2024-12-24 12:05:29');
INSERT INTO `sys_job_log` VALUES (6008, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:05:34');
INSERT INTO `sys_job_log` VALUES (6009, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 12:05:39');
INSERT INTO `sys_job_log` VALUES (6010, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:05:44');
INSERT INTO `sys_job_log` VALUES (6011, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 12:05:44');
INSERT INTO `sys_job_log` VALUES (6012, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 12:05:49');
INSERT INTO `sys_job_log` VALUES (6013, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 12:05:54');
INSERT INTO `sys_job_log` VALUES (6014, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：58毫秒', '0', '', '2024-12-24 12:05:59');
INSERT INTO `sys_job_log` VALUES (6015, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 12:05:59');
INSERT INTO `sys_job_log` VALUES (6016, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 12:06:04');
INSERT INTO `sys_job_log` VALUES (6017, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 12:06:09');
INSERT INTO `sys_job_log` VALUES (6018, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 12:06:14');
INSERT INTO `sys_job_log` VALUES (6019, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 12:06:14');
INSERT INTO `sys_job_log` VALUES (6020, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:06:19');
INSERT INTO `sys_job_log` VALUES (6021, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 12:06:24');
INSERT INTO `sys_job_log` VALUES (6022, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：63毫秒', '0', '', '2024-12-24 12:06:29');
INSERT INTO `sys_job_log` VALUES (6023, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:06:29');
INSERT INTO `sys_job_log` VALUES (6024, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 12:06:34');
INSERT INTO `sys_job_log` VALUES (6025, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 12:06:39');
INSERT INTO `sys_job_log` VALUES (6026, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 12:06:44');
INSERT INTO `sys_job_log` VALUES (6027, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 12:06:44');
INSERT INTO `sys_job_log` VALUES (6028, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:06:49');
INSERT INTO `sys_job_log` VALUES (6029, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:06:54');
INSERT INTO `sys_job_log` VALUES (6030, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 12:06:59');
INSERT INTO `sys_job_log` VALUES (6031, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：65毫秒', '0', '', '2024-12-24 12:06:59');
INSERT INTO `sys_job_log` VALUES (6032, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 12:07:04');
INSERT INTO `sys_job_log` VALUES (6033, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 12:07:09');
INSERT INTO `sys_job_log` VALUES (6034, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 12:07:14');
INSERT INTO `sys_job_log` VALUES (6035, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:07:14');
INSERT INTO `sys_job_log` VALUES (6036, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 12:07:19');
INSERT INTO `sys_job_log` VALUES (6037, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 12:07:24');
INSERT INTO `sys_job_log` VALUES (6038, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 12:07:29');
INSERT INTO `sys_job_log` VALUES (6039, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：64毫秒', '0', '', '2024-12-24 12:07:29');
INSERT INTO `sys_job_log` VALUES (6040, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 12:07:34');
INSERT INTO `sys_job_log` VALUES (6041, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 12:07:39');
INSERT INTO `sys_job_log` VALUES (6042, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:07:44');
INSERT INTO `sys_job_log` VALUES (6043, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 12:07:44');
INSERT INTO `sys_job_log` VALUES (6044, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:07:49');
INSERT INTO `sys_job_log` VALUES (6045, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:07:54');
INSERT INTO `sys_job_log` VALUES (6046, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:07:59');
INSERT INTO `sys_job_log` VALUES (6047, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：61毫秒', '0', '', '2024-12-24 12:07:59');
INSERT INTO `sys_job_log` VALUES (6048, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:08:04');
INSERT INTO `sys_job_log` VALUES (6049, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 12:08:09');
INSERT INTO `sys_job_log` VALUES (6050, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 12:08:14');
INSERT INTO `sys_job_log` VALUES (6051, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 12:08:14');
INSERT INTO `sys_job_log` VALUES (6052, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:08:19');
INSERT INTO `sys_job_log` VALUES (6053, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 12:08:24');
INSERT INTO `sys_job_log` VALUES (6054, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 12:08:29');
INSERT INTO `sys_job_log` VALUES (6055, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:08:29');
INSERT INTO `sys_job_log` VALUES (6056, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:08:34');
INSERT INTO `sys_job_log` VALUES (6057, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 12:08:39');
INSERT INTO `sys_job_log` VALUES (6058, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:08:44');
INSERT INTO `sys_job_log` VALUES (6059, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 12:08:44');
INSERT INTO `sys_job_log` VALUES (6060, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:08:49');
INSERT INTO `sys_job_log` VALUES (6061, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:08:54');
INSERT INTO `sys_job_log` VALUES (6062, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 12:08:59');
INSERT INTO `sys_job_log` VALUES (6063, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 12:08:59');
INSERT INTO `sys_job_log` VALUES (6064, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 12:09:04');
INSERT INTO `sys_job_log` VALUES (6065, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:09:09');
INSERT INTO `sys_job_log` VALUES (6066, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:09:14');
INSERT INTO `sys_job_log` VALUES (6067, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 12:09:14');
INSERT INTO `sys_job_log` VALUES (6068, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:09:19');
INSERT INTO `sys_job_log` VALUES (6069, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：407毫秒', '0', '', '2024-12-24 12:09:25');
INSERT INTO `sys_job_log` VALUES (6070, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 12:09:29');
INSERT INTO `sys_job_log` VALUES (6071, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:09:29');
INSERT INTO `sys_job_log` VALUES (6072, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 12:09:34');
INSERT INTO `sys_job_log` VALUES (6073, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:09:39');
INSERT INTO `sys_job_log` VALUES (6074, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 12:09:44');
INSERT INTO `sys_job_log` VALUES (6075, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 12:09:44');
INSERT INTO `sys_job_log` VALUES (6076, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:09:49');
INSERT INTO `sys_job_log` VALUES (6077, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:09:54');
INSERT INTO `sys_job_log` VALUES (6078, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：780毫秒', '0', '', '2024-12-24 12:10:00');
INSERT INTO `sys_job_log` VALUES (6079, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：780毫秒', '0', '', '2024-12-24 12:10:00');
INSERT INTO `sys_job_log` VALUES (6080, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:10:04');
INSERT INTO `sys_job_log` VALUES (6081, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:10:09');
INSERT INTO `sys_job_log` VALUES (6082, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 12:10:14');
INSERT INTO `sys_job_log` VALUES (6083, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:10:14');
INSERT INTO `sys_job_log` VALUES (6084, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:10:19');
INSERT INTO `sys_job_log` VALUES (6085, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:10:24');
INSERT INTO `sys_job_log` VALUES (6086, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 12:10:29');
INSERT INTO `sys_job_log` VALUES (6087, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：63毫秒', '0', '', '2024-12-24 12:10:29');
INSERT INTO `sys_job_log` VALUES (6088, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 12:10:34');
INSERT INTO `sys_job_log` VALUES (6089, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:10:39');
INSERT INTO `sys_job_log` VALUES (6090, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 12:10:44');
INSERT INTO `sys_job_log` VALUES (6091, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 12:10:44');
INSERT INTO `sys_job_log` VALUES (6092, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 12:10:49');
INSERT INTO `sys_job_log` VALUES (6093, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：66毫秒', '0', '', '2024-12-24 12:10:54');
INSERT INTO `sys_job_log` VALUES (6094, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 12:10:59');
INSERT INTO `sys_job_log` VALUES (6095, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 12:10:59');
INSERT INTO `sys_job_log` VALUES (6096, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:11:04');
INSERT INTO `sys_job_log` VALUES (6097, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 12:11:09');
INSERT INTO `sys_job_log` VALUES (6098, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 12:11:14');
INSERT INTO `sys_job_log` VALUES (6099, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：59毫秒', '0', '', '2024-12-24 12:11:14');
INSERT INTO `sys_job_log` VALUES (6100, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 12:11:19');
INSERT INTO `sys_job_log` VALUES (6101, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:11:24');
INSERT INTO `sys_job_log` VALUES (6102, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 12:11:29');
INSERT INTO `sys_job_log` VALUES (6103, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 12:11:29');
INSERT INTO `sys_job_log` VALUES (6104, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 12:11:34');
INSERT INTO `sys_job_log` VALUES (6105, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 12:11:39');
INSERT INTO `sys_job_log` VALUES (6106, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:11:44');
INSERT INTO `sys_job_log` VALUES (6107, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 12:11:44');
INSERT INTO `sys_job_log` VALUES (6108, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 12:11:49');
INSERT INTO `sys_job_log` VALUES (6109, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 12:11:54');
INSERT INTO `sys_job_log` VALUES (6110, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 12:11:59');
INSERT INTO `sys_job_log` VALUES (6111, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 12:11:59');
INSERT INTO `sys_job_log` VALUES (6112, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:12:04');
INSERT INTO `sys_job_log` VALUES (6113, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 12:12:09');
INSERT INTO `sys_job_log` VALUES (6114, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 12:12:14');
INSERT INTO `sys_job_log` VALUES (6115, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：105毫秒', '0', '', '2024-12-24 12:12:14');
INSERT INTO `sys_job_log` VALUES (6116, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 12:12:19');
INSERT INTO `sys_job_log` VALUES (6117, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 12:12:24');
INSERT INTO `sys_job_log` VALUES (6118, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 12:12:29');
INSERT INTO `sys_job_log` VALUES (6119, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：20毫秒', '0', '', '2024-12-24 12:12:29');
INSERT INTO `sys_job_log` VALUES (6120, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 12:12:34');
INSERT INTO `sys_job_log` VALUES (6121, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 12:12:39');
INSERT INTO `sys_job_log` VALUES (6122, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 12:12:44');
INSERT INTO `sys_job_log` VALUES (6123, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 12:12:44');
INSERT INTO `sys_job_log` VALUES (6124, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 12:12:49');
INSERT INTO `sys_job_log` VALUES (6125, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 12:12:54');
INSERT INTO `sys_job_log` VALUES (6126, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：60毫秒', '0', '', '2024-12-24 12:12:59');
INSERT INTO `sys_job_log` VALUES (6127, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 12:12:59');
INSERT INTO `sys_job_log` VALUES (6128, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:13:04');
INSERT INTO `sys_job_log` VALUES (6129, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:13:09');
INSERT INTO `sys_job_log` VALUES (6130, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：69毫秒', '0', '', '2024-12-24 12:13:14');
INSERT INTO `sys_job_log` VALUES (6131, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：70毫秒', '0', '', '2024-12-24 12:13:14');
INSERT INTO `sys_job_log` VALUES (6132, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 12:13:19');
INSERT INTO `sys_job_log` VALUES (6133, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:13:24');
INSERT INTO `sys_job_log` VALUES (6134, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:13:29');
INSERT INTO `sys_job_log` VALUES (6135, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 12:13:29');
INSERT INTO `sys_job_log` VALUES (6136, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 12:13:34');
INSERT INTO `sys_job_log` VALUES (6137, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 12:13:39');
INSERT INTO `sys_job_log` VALUES (6138, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 12:13:44');
INSERT INTO `sys_job_log` VALUES (6139, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:13:44');
INSERT INTO `sys_job_log` VALUES (6140, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 12:13:49');
INSERT INTO `sys_job_log` VALUES (6141, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 12:13:54');
INSERT INTO `sys_job_log` VALUES (6142, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 12:13:59');
INSERT INTO `sys_job_log` VALUES (6143, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：64毫秒', '0', '', '2024-12-24 12:13:59');
INSERT INTO `sys_job_log` VALUES (6144, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:14:04');
INSERT INTO `sys_job_log` VALUES (6145, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 12:14:09');
INSERT INTO `sys_job_log` VALUES (6146, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 12:14:14');
INSERT INTO `sys_job_log` VALUES (6147, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 12:14:14');
INSERT INTO `sys_job_log` VALUES (6148, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 12:14:19');
INSERT INTO `sys_job_log` VALUES (6149, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:14:24');
INSERT INTO `sys_job_log` VALUES (6150, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:14:29');
INSERT INTO `sys_job_log` VALUES (6151, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 12:14:29');
INSERT INTO `sys_job_log` VALUES (6152, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:14:34');
INSERT INTO `sys_job_log` VALUES (6153, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 12:14:39');
INSERT INTO `sys_job_log` VALUES (6154, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 12:14:44');
INSERT INTO `sys_job_log` VALUES (6155, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 12:14:44');
INSERT INTO `sys_job_log` VALUES (6156, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 12:14:49');
INSERT INTO `sys_job_log` VALUES (6157, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:14:54');
INSERT INTO `sys_job_log` VALUES (6158, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 12:14:59');
INSERT INTO `sys_job_log` VALUES (6159, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 12:14:59');
INSERT INTO `sys_job_log` VALUES (6160, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 12:15:04');
INSERT INTO `sys_job_log` VALUES (6161, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:15:10');
INSERT INTO `sys_job_log` VALUES (6162, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 12:15:14');
INSERT INTO `sys_job_log` VALUES (6163, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 12:15:14');
INSERT INTO `sys_job_log` VALUES (6164, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 12:15:19');
INSERT INTO `sys_job_log` VALUES (6165, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:15:24');
INSERT INTO `sys_job_log` VALUES (6166, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:15:29');
INSERT INTO `sys_job_log` VALUES (6167, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 12:15:29');
INSERT INTO `sys_job_log` VALUES (6168, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:15:34');
INSERT INTO `sys_job_log` VALUES (6169, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 12:15:39');
INSERT INTO `sys_job_log` VALUES (6170, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：58毫秒', '0', '', '2024-12-24 12:15:44');
INSERT INTO `sys_job_log` VALUES (6171, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 12:15:44');
INSERT INTO `sys_job_log` VALUES (6172, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:15:49');
INSERT INTO `sys_job_log` VALUES (6173, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：69毫秒', '0', '', '2024-12-24 12:15:54');
INSERT INTO `sys_job_log` VALUES (6174, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：60毫秒', '0', '', '2024-12-24 12:15:59');
INSERT INTO `sys_job_log` VALUES (6175, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 12:15:59');
INSERT INTO `sys_job_log` VALUES (6176, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:16:04');
INSERT INTO `sys_job_log` VALUES (6177, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 12:16:09');
INSERT INTO `sys_job_log` VALUES (6178, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：64毫秒', '0', '', '2024-12-24 12:16:14');
INSERT INTO `sys_job_log` VALUES (6179, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 12:16:14');
INSERT INTO `sys_job_log` VALUES (6180, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 12:16:19');
INSERT INTO `sys_job_log` VALUES (6181, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:16:24');
INSERT INTO `sys_job_log` VALUES (6182, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 12:16:29');
INSERT INTO `sys_job_log` VALUES (6183, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：59毫秒', '0', '', '2024-12-24 12:16:29');
INSERT INTO `sys_job_log` VALUES (6184, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 12:16:34');
INSERT INTO `sys_job_log` VALUES (6185, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:16:39');
INSERT INTO `sys_job_log` VALUES (6186, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:16:44');
INSERT INTO `sys_job_log` VALUES (6187, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 12:16:44');
INSERT INTO `sys_job_log` VALUES (6188, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 12:16:49');
INSERT INTO `sys_job_log` VALUES (6189, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 12:16:54');
INSERT INTO `sys_job_log` VALUES (6190, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：70毫秒', '0', '', '2024-12-24 12:16:59');
INSERT INTO `sys_job_log` VALUES (6191, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:16:59');
INSERT INTO `sys_job_log` VALUES (6192, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 12:17:04');
INSERT INTO `sys_job_log` VALUES (6193, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:17:09');
INSERT INTO `sys_job_log` VALUES (6194, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 12:17:14');
INSERT INTO `sys_job_log` VALUES (6195, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:17:14');
INSERT INTO `sys_job_log` VALUES (6196, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 12:17:19');
INSERT INTO `sys_job_log` VALUES (6197, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 12:17:24');
INSERT INTO `sys_job_log` VALUES (6198, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 12:17:29');
INSERT INTO `sys_job_log` VALUES (6199, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：60毫秒', '0', '', '2024-12-24 12:17:29');
INSERT INTO `sys_job_log` VALUES (6200, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 12:17:34');
INSERT INTO `sys_job_log` VALUES (6201, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 12:17:39');
INSERT INTO `sys_job_log` VALUES (6202, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:17:44');
INSERT INTO `sys_job_log` VALUES (6203, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 12:17:44');
INSERT INTO `sys_job_log` VALUES (6204, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 12:17:49');
INSERT INTO `sys_job_log` VALUES (6205, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 12:17:54');
INSERT INTO `sys_job_log` VALUES (6206, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：68毫秒', '0', '', '2024-12-24 12:17:59');
INSERT INTO `sys_job_log` VALUES (6207, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：69毫秒', '0', '', '2024-12-24 12:17:59');
INSERT INTO `sys_job_log` VALUES (6208, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 12:18:04');
INSERT INTO `sys_job_log` VALUES (6209, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 12:18:09');
INSERT INTO `sys_job_log` VALUES (6210, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 12:18:14');
INSERT INTO `sys_job_log` VALUES (6211, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 12:18:14');
INSERT INTO `sys_job_log` VALUES (6212, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 12:18:20');
INSERT INTO `sys_job_log` VALUES (6213, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:18:24');
INSERT INTO `sys_job_log` VALUES (6214, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 12:18:29');
INSERT INTO `sys_job_log` VALUES (6215, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 12:18:29');
INSERT INTO `sys_job_log` VALUES (6216, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 12:18:34');
INSERT INTO `sys_job_log` VALUES (6217, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：66毫秒', '0', '', '2024-12-24 12:18:39');
INSERT INTO `sys_job_log` VALUES (6218, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:18:44');
INSERT INTO `sys_job_log` VALUES (6219, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 12:18:44');
INSERT INTO `sys_job_log` VALUES (6220, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 12:18:49');
INSERT INTO `sys_job_log` VALUES (6221, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 12:18:54');
INSERT INTO `sys_job_log` VALUES (6222, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:18:59');
INSERT INTO `sys_job_log` VALUES (6223, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 12:18:59');
INSERT INTO `sys_job_log` VALUES (6224, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 12:19:04');
INSERT INTO `sys_job_log` VALUES (6225, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:19:09');
INSERT INTO `sys_job_log` VALUES (6226, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 12:19:14');
INSERT INTO `sys_job_log` VALUES (6227, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:19:14');
INSERT INTO `sys_job_log` VALUES (6228, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 12:19:19');
INSERT INTO `sys_job_log` VALUES (6229, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:19:24');
INSERT INTO `sys_job_log` VALUES (6230, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:19:29');
INSERT INTO `sys_job_log` VALUES (6231, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 12:19:29');
INSERT INTO `sys_job_log` VALUES (6232, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：67毫秒', '0', '', '2024-12-24 12:19:34');
INSERT INTO `sys_job_log` VALUES (6233, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:19:39');
INSERT INTO `sys_job_log` VALUES (6234, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 12:19:44');
INSERT INTO `sys_job_log` VALUES (6235, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 12:19:44');
INSERT INTO `sys_job_log` VALUES (6236, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:19:49');
INSERT INTO `sys_job_log` VALUES (6237, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 12:19:54');
INSERT INTO `sys_job_log` VALUES (6238, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:19:59');
INSERT INTO `sys_job_log` VALUES (6239, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 12:19:59');
INSERT INTO `sys_job_log` VALUES (6240, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:20:04');
INSERT INTO `sys_job_log` VALUES (6241, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 12:20:09');
INSERT INTO `sys_job_log` VALUES (6242, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：58毫秒', '0', '', '2024-12-24 12:20:14');
INSERT INTO `sys_job_log` VALUES (6243, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 12:20:14');
INSERT INTO `sys_job_log` VALUES (6244, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:20:19');
INSERT INTO `sys_job_log` VALUES (6245, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 12:20:24');
INSERT INTO `sys_job_log` VALUES (6246, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:20:29');
INSERT INTO `sys_job_log` VALUES (6247, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 12:20:29');
INSERT INTO `sys_job_log` VALUES (6248, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:20:34');
INSERT INTO `sys_job_log` VALUES (6249, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：80毫秒', '0', '', '2024-12-24 12:20:39');
INSERT INTO `sys_job_log` VALUES (6250, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 12:20:44');
INSERT INTO `sys_job_log` VALUES (6251, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:20:44');
INSERT INTO `sys_job_log` VALUES (6252, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 12:20:49');
INSERT INTO `sys_job_log` VALUES (6253, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:20:54');
INSERT INTO `sys_job_log` VALUES (6254, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 12:20:59');
INSERT INTO `sys_job_log` VALUES (6255, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 12:20:59');
INSERT INTO `sys_job_log` VALUES (6256, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:21:04');
INSERT INTO `sys_job_log` VALUES (6257, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：67毫秒', '0', '', '2024-12-24 12:21:09');
INSERT INTO `sys_job_log` VALUES (6258, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:21:14');
INSERT INTO `sys_job_log` VALUES (6259, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：62毫秒', '0', '', '2024-12-24 12:21:14');
INSERT INTO `sys_job_log` VALUES (6260, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 12:21:19');
INSERT INTO `sys_job_log` VALUES (6261, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 12:21:24');
INSERT INTO `sys_job_log` VALUES (6262, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 12:21:29');
INSERT INTO `sys_job_log` VALUES (6263, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:21:29');
INSERT INTO `sys_job_log` VALUES (6264, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：69毫秒', '0', '', '2024-12-24 12:21:34');
INSERT INTO `sys_job_log` VALUES (6265, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：69毫秒', '0', '', '2024-12-24 12:21:39');
INSERT INTO `sys_job_log` VALUES (6266, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 12:21:44');
INSERT INTO `sys_job_log` VALUES (6267, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 12:21:44');
INSERT INTO `sys_job_log` VALUES (6268, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:21:49');
INSERT INTO `sys_job_log` VALUES (6269, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 12:21:54');
INSERT INTO `sys_job_log` VALUES (6270, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 12:21:59');
INSERT INTO `sys_job_log` VALUES (6271, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 12:21:59');
INSERT INTO `sys_job_log` VALUES (6272, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 12:22:04');
INSERT INTO `sys_job_log` VALUES (6273, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 12:22:09');
INSERT INTO `sys_job_log` VALUES (6274, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 12:22:14');
INSERT INTO `sys_job_log` VALUES (6275, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：59毫秒', '0', '', '2024-12-24 12:22:14');
INSERT INTO `sys_job_log` VALUES (6276, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 12:22:19');
INSERT INTO `sys_job_log` VALUES (6277, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：66毫秒', '0', '', '2024-12-24 12:22:24');
INSERT INTO `sys_job_log` VALUES (6278, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 12:22:29');
INSERT INTO `sys_job_log` VALUES (6279, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:22:29');
INSERT INTO `sys_job_log` VALUES (6280, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:22:34');
INSERT INTO `sys_job_log` VALUES (6281, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:22:39');
INSERT INTO `sys_job_log` VALUES (6282, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 12:22:44');
INSERT INTO `sys_job_log` VALUES (6283, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：97毫秒', '0', '', '2024-12-24 12:22:44');
INSERT INTO `sys_job_log` VALUES (6284, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 12:22:49');
INSERT INTO `sys_job_log` VALUES (6285, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 12:22:54');
INSERT INTO `sys_job_log` VALUES (6286, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 12:22:59');
INSERT INTO `sys_job_log` VALUES (6287, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22毫秒', '0', '', '2024-12-24 12:22:59');
INSERT INTO `sys_job_log` VALUES (6288, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:23:04');
INSERT INTO `sys_job_log` VALUES (6289, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 12:23:09');
INSERT INTO `sys_job_log` VALUES (6290, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 12:23:14');
INSERT INTO `sys_job_log` VALUES (6291, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:23:14');
INSERT INTO `sys_job_log` VALUES (6292, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:23:19');
INSERT INTO `sys_job_log` VALUES (6293, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:23:24');
INSERT INTO `sys_job_log` VALUES (6294, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 12:23:29');
INSERT INTO `sys_job_log` VALUES (6295, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 12:23:29');
INSERT INTO `sys_job_log` VALUES (6296, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 12:23:34');
INSERT INTO `sys_job_log` VALUES (6297, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 12:23:39');
INSERT INTO `sys_job_log` VALUES (6298, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 12:23:44');
INSERT INTO `sys_job_log` VALUES (6299, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：99毫秒', '0', '', '2024-12-24 12:23:44');
INSERT INTO `sys_job_log` VALUES (6300, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 12:23:49');
INSERT INTO `sys_job_log` VALUES (6301, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 12:23:54');
INSERT INTO `sys_job_log` VALUES (6302, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：19毫秒', '0', '', '2024-12-24 12:23:59');
INSERT INTO `sys_job_log` VALUES (6303, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 12:23:59');
INSERT INTO `sys_job_log` VALUES (6304, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:24:04');
INSERT INTO `sys_job_log` VALUES (6305, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:24:09');
INSERT INTO `sys_job_log` VALUES (6306, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:24:14');
INSERT INTO `sys_job_log` VALUES (6307, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 12:24:14');
INSERT INTO `sys_job_log` VALUES (6308, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 12:24:19');
INSERT INTO `sys_job_log` VALUES (6309, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:24:24');
INSERT INTO `sys_job_log` VALUES (6310, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 12:24:29');
INSERT INTO `sys_job_log` VALUES (6311, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 12:24:29');
INSERT INTO `sys_job_log` VALUES (6312, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 12:24:34');
INSERT INTO `sys_job_log` VALUES (6313, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 12:24:39');
INSERT INTO `sys_job_log` VALUES (6314, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 12:24:44');
INSERT INTO `sys_job_log` VALUES (6315, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:24:44');
INSERT INTO `sys_job_log` VALUES (6316, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 12:24:49');
INSERT INTO `sys_job_log` VALUES (6317, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:24:54');
INSERT INTO `sys_job_log` VALUES (6318, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:24:59');
INSERT INTO `sys_job_log` VALUES (6319, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 12:24:59');
INSERT INTO `sys_job_log` VALUES (6320, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 12:25:04');
INSERT INTO `sys_job_log` VALUES (6321, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 12:25:09');
INSERT INTO `sys_job_log` VALUES (6322, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 12:25:14');
INSERT INTO `sys_job_log` VALUES (6323, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 12:25:14');
INSERT INTO `sys_job_log` VALUES (6324, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 12:25:19');
INSERT INTO `sys_job_log` VALUES (6325, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:25:24');
INSERT INTO `sys_job_log` VALUES (6326, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 12:25:29');
INSERT INTO `sys_job_log` VALUES (6327, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:25:29');
INSERT INTO `sys_job_log` VALUES (6328, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:25:34');
INSERT INTO `sys_job_log` VALUES (6329, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 12:25:39');
INSERT INTO `sys_job_log` VALUES (6330, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：59毫秒', '0', '', '2024-12-24 12:25:44');
INSERT INTO `sys_job_log` VALUES (6331, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 12:25:44');
INSERT INTO `sys_job_log` VALUES (6332, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:25:49');
INSERT INTO `sys_job_log` VALUES (6333, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 12:25:54');
INSERT INTO `sys_job_log` VALUES (6334, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 12:25:59');
INSERT INTO `sys_job_log` VALUES (6335, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:25:59');
INSERT INTO `sys_job_log` VALUES (6336, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 12:26:04');
INSERT INTO `sys_job_log` VALUES (6337, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 12:26:09');
INSERT INTO `sys_job_log` VALUES (6338, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 12:26:14');
INSERT INTO `sys_job_log` VALUES (6339, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 12:26:14');
INSERT INTO `sys_job_log` VALUES (6340, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 12:26:19');
INSERT INTO `sys_job_log` VALUES (6341, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:26:24');
INSERT INTO `sys_job_log` VALUES (6342, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：66毫秒', '0', '', '2024-12-24 12:26:29');
INSERT INTO `sys_job_log` VALUES (6343, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：67毫秒', '0', '', '2024-12-24 12:26:29');
INSERT INTO `sys_job_log` VALUES (6344, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 12:26:34');
INSERT INTO `sys_job_log` VALUES (6345, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 12:26:39');
INSERT INTO `sys_job_log` VALUES (6346, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 12:26:44');
INSERT INTO `sys_job_log` VALUES (6347, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 12:26:44');
INSERT INTO `sys_job_log` VALUES (6348, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：72毫秒', '0', '', '2024-12-24 12:26:49');
INSERT INTO `sys_job_log` VALUES (6349, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 12:26:54');
INSERT INTO `sys_job_log` VALUES (6350, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 12:26:59');
INSERT INTO `sys_job_log` VALUES (6351, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:26:59');
INSERT INTO `sys_job_log` VALUES (6352, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：74毫秒', '0', '', '2024-12-24 12:27:04');
INSERT INTO `sys_job_log` VALUES (6353, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 12:27:09');
INSERT INTO `sys_job_log` VALUES (6354, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:27:14');
INSERT INTO `sys_job_log` VALUES (6355, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 12:27:14');
INSERT INTO `sys_job_log` VALUES (6356, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 12:27:19');
INSERT INTO `sys_job_log` VALUES (6357, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 12:27:24');
INSERT INTO `sys_job_log` VALUES (6358, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 12:27:29');
INSERT INTO `sys_job_log` VALUES (6359, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 12:27:29');
INSERT INTO `sys_job_log` VALUES (6360, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 12:27:34');
INSERT INTO `sys_job_log` VALUES (6361, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：74毫秒', '0', '', '2024-12-24 12:27:39');
INSERT INTO `sys_job_log` VALUES (6362, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 12:27:44');
INSERT INTO `sys_job_log` VALUES (6363, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 12:27:44');
INSERT INTO `sys_job_log` VALUES (6364, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:27:49');
INSERT INTO `sys_job_log` VALUES (6365, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 12:27:54');
INSERT INTO `sys_job_log` VALUES (6366, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 12:27:59');
INSERT INTO `sys_job_log` VALUES (6367, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:27:59');
INSERT INTO `sys_job_log` VALUES (6368, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:28:04');
INSERT INTO `sys_job_log` VALUES (6369, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 12:28:09');
INSERT INTO `sys_job_log` VALUES (6370, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 12:28:14');
INSERT INTO `sys_job_log` VALUES (6371, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:28:14');
INSERT INTO `sys_job_log` VALUES (6372, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:28:19');
INSERT INTO `sys_job_log` VALUES (6373, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 12:28:24');
INSERT INTO `sys_job_log` VALUES (6374, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 12:28:29');
INSERT INTO `sys_job_log` VALUES (6375, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 12:28:29');
INSERT INTO `sys_job_log` VALUES (6376, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:28:34');
INSERT INTO `sys_job_log` VALUES (6377, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:28:39');
INSERT INTO `sys_job_log` VALUES (6378, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：58毫秒', '0', '', '2024-12-24 12:28:44');
INSERT INTO `sys_job_log` VALUES (6379, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 12:28:44');
INSERT INTO `sys_job_log` VALUES (6380, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:28:49');
INSERT INTO `sys_job_log` VALUES (6381, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:28:54');
INSERT INTO `sys_job_log` VALUES (6382, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:28:59');
INSERT INTO `sys_job_log` VALUES (6383, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 12:28:59');
INSERT INTO `sys_job_log` VALUES (6384, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:29:04');
INSERT INTO `sys_job_log` VALUES (6385, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:29:09');
INSERT INTO `sys_job_log` VALUES (6386, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 12:29:14');
INSERT INTO `sys_job_log` VALUES (6387, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：58毫秒', '0', '', '2024-12-24 12:29:14');
INSERT INTO `sys_job_log` VALUES (6388, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:29:19');
INSERT INTO `sys_job_log` VALUES (6389, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：68毫秒', '0', '', '2024-12-24 12:29:24');
INSERT INTO `sys_job_log` VALUES (6390, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 12:29:29');
INSERT INTO `sys_job_log` VALUES (6391, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 12:29:29');
INSERT INTO `sys_job_log` VALUES (6392, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 12:29:34');
INSERT INTO `sys_job_log` VALUES (6393, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：90毫秒', '0', '', '2024-12-24 12:29:39');
INSERT INTO `sys_job_log` VALUES (6394, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：67毫秒', '0', '', '2024-12-24 12:29:44');
INSERT INTO `sys_job_log` VALUES (6395, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：66毫秒', '0', '', '2024-12-24 12:29:44');
INSERT INTO `sys_job_log` VALUES (6396, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 12:29:49');
INSERT INTO `sys_job_log` VALUES (6397, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:29:54');
INSERT INTO `sys_job_log` VALUES (6398, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：59毫秒', '0', '', '2024-12-24 12:29:59');
INSERT INTO `sys_job_log` VALUES (6399, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 12:29:59');
INSERT INTO `sys_job_log` VALUES (6400, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 12:30:04');
INSERT INTO `sys_job_log` VALUES (6401, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 12:30:09');
INSERT INTO `sys_job_log` VALUES (6402, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:30:14');
INSERT INTO `sys_job_log` VALUES (6403, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 12:30:14');
INSERT INTO `sys_job_log` VALUES (6404, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 12:30:19');
INSERT INTO `sys_job_log` VALUES (6405, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:30:24');
INSERT INTO `sys_job_log` VALUES (6406, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 12:30:29');
INSERT INTO `sys_job_log` VALUES (6407, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：59毫秒', '0', '', '2024-12-24 12:30:29');
INSERT INTO `sys_job_log` VALUES (6408, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:30:34');
INSERT INTO `sys_job_log` VALUES (6409, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 12:30:39');
INSERT INTO `sys_job_log` VALUES (6410, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 12:30:44');
INSERT INTO `sys_job_log` VALUES (6411, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:30:44');
INSERT INTO `sys_job_log` VALUES (6412, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:30:49');
INSERT INTO `sys_job_log` VALUES (6413, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 12:30:54');
INSERT INTO `sys_job_log` VALUES (6414, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：63毫秒', '0', '', '2024-12-24 12:30:59');
INSERT INTO `sys_job_log` VALUES (6415, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 12:30:59');
INSERT INTO `sys_job_log` VALUES (6416, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 12:31:04');
INSERT INTO `sys_job_log` VALUES (6417, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 12:31:09');
INSERT INTO `sys_job_log` VALUES (6418, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 12:31:14');
INSERT INTO `sys_job_log` VALUES (6419, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 12:31:14');
INSERT INTO `sys_job_log` VALUES (6420, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:31:19');
INSERT INTO `sys_job_log` VALUES (6421, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 12:31:24');
INSERT INTO `sys_job_log` VALUES (6422, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:31:29');
INSERT INTO `sys_job_log` VALUES (6423, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：62毫秒', '0', '', '2024-12-24 12:31:29');
INSERT INTO `sys_job_log` VALUES (6424, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:31:34');
INSERT INTO `sys_job_log` VALUES (6425, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:31:39');
INSERT INTO `sys_job_log` VALUES (6426, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 12:31:44');
INSERT INTO `sys_job_log` VALUES (6427, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 12:31:44');
INSERT INTO `sys_job_log` VALUES (6428, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 12:31:49');
INSERT INTO `sys_job_log` VALUES (6429, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 12:31:54');
INSERT INTO `sys_job_log` VALUES (6430, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 12:31:59');
INSERT INTO `sys_job_log` VALUES (6431, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 12:31:59');
INSERT INTO `sys_job_log` VALUES (6432, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 12:32:04');
INSERT INTO `sys_job_log` VALUES (6433, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:32:09');
INSERT INTO `sys_job_log` VALUES (6434, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:32:14');
INSERT INTO `sys_job_log` VALUES (6435, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 12:32:14');
INSERT INTO `sys_job_log` VALUES (6436, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 12:32:19');
INSERT INTO `sys_job_log` VALUES (6437, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：74毫秒', '0', '', '2024-12-24 12:32:24');
INSERT INTO `sys_job_log` VALUES (6438, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:32:29');
INSERT INTO `sys_job_log` VALUES (6439, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 12:32:29');
INSERT INTO `sys_job_log` VALUES (6440, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 12:32:34');
INSERT INTO `sys_job_log` VALUES (6441, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:32:39');
INSERT INTO `sys_job_log` VALUES (6442, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 12:32:44');
INSERT INTO `sys_job_log` VALUES (6443, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：60毫秒', '0', '', '2024-12-24 12:32:44');
INSERT INTO `sys_job_log` VALUES (6444, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 12:32:49');
INSERT INTO `sys_job_log` VALUES (6445, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 12:32:54');
INSERT INTO `sys_job_log` VALUES (6446, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 12:32:59');
INSERT INTO `sys_job_log` VALUES (6447, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：59毫秒', '0', '', '2024-12-24 12:32:59');
INSERT INTO `sys_job_log` VALUES (6448, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:33:04');
INSERT INTO `sys_job_log` VALUES (6449, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:33:09');
INSERT INTO `sys_job_log` VALUES (6450, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 12:33:14');
INSERT INTO `sys_job_log` VALUES (6451, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：96毫秒', '0', '', '2024-12-24 12:33:14');
INSERT INTO `sys_job_log` VALUES (6452, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 12:33:19');
INSERT INTO `sys_job_log` VALUES (6453, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 12:33:24');
INSERT INTO `sys_job_log` VALUES (6454, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 12:33:29');
INSERT INTO `sys_job_log` VALUES (6455, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14毫秒', '0', '', '2024-12-24 12:33:29');
INSERT INTO `sys_job_log` VALUES (6456, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:33:34');
INSERT INTO `sys_job_log` VALUES (6457, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 12:33:39');
INSERT INTO `sys_job_log` VALUES (6458, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：61毫秒', '0', '', '2024-12-24 12:33:44');
INSERT INTO `sys_job_log` VALUES (6459, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 12:33:44');
INSERT INTO `sys_job_log` VALUES (6460, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 12:33:49');
INSERT INTO `sys_job_log` VALUES (6461, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 12:33:54');
INSERT INTO `sys_job_log` VALUES (6462, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：81毫秒', '0', '', '2024-12-24 12:33:59');
INSERT INTO `sys_job_log` VALUES (6463, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：80毫秒', '0', '', '2024-12-24 12:33:59');
INSERT INTO `sys_job_log` VALUES (6464, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:34:04');
INSERT INTO `sys_job_log` VALUES (6465, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:34:09');
INSERT INTO `sys_job_log` VALUES (6466, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 12:34:14');
INSERT INTO `sys_job_log` VALUES (6467, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:34:14');
INSERT INTO `sys_job_log` VALUES (6468, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 12:34:19');
INSERT INTO `sys_job_log` VALUES (6469, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:34:24');
INSERT INTO `sys_job_log` VALUES (6470, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 12:34:29');
INSERT INTO `sys_job_log` VALUES (6471, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：58毫秒', '0', '', '2024-12-24 12:34:29');
INSERT INTO `sys_job_log` VALUES (6472, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:34:34');
INSERT INTO `sys_job_log` VALUES (6473, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:34:39');
INSERT INTO `sys_job_log` VALUES (6474, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：61毫秒', '0', '', '2024-12-24 12:34:44');
INSERT INTO `sys_job_log` VALUES (6475, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 12:34:44');
INSERT INTO `sys_job_log` VALUES (6476, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:34:49');
INSERT INTO `sys_job_log` VALUES (6477, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:34:54');
INSERT INTO `sys_job_log` VALUES (6478, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 12:34:59');
INSERT INTO `sys_job_log` VALUES (6479, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 12:34:59');
INSERT INTO `sys_job_log` VALUES (6480, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:35:04');
INSERT INTO `sys_job_log` VALUES (6481, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:35:09');
INSERT INTO `sys_job_log` VALUES (6482, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 12:35:14');
INSERT INTO `sys_job_log` VALUES (6483, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 12:35:14');
INSERT INTO `sys_job_log` VALUES (6484, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:35:19');
INSERT INTO `sys_job_log` VALUES (6485, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 12:35:24');
INSERT INTO `sys_job_log` VALUES (6486, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:35:29');
INSERT INTO `sys_job_log` VALUES (6487, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 12:35:29');
INSERT INTO `sys_job_log` VALUES (6488, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 12:35:34');
INSERT INTO `sys_job_log` VALUES (6489, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:35:39');
INSERT INTO `sys_job_log` VALUES (6490, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:35:44');
INSERT INTO `sys_job_log` VALUES (6491, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 12:35:44');
INSERT INTO `sys_job_log` VALUES (6492, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 12:35:49');
INSERT INTO `sys_job_log` VALUES (6493, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 12:35:54');
INSERT INTO `sys_job_log` VALUES (6494, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：58毫秒', '0', '', '2024-12-24 12:35:59');
INSERT INTO `sys_job_log` VALUES (6495, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 12:35:59');
INSERT INTO `sys_job_log` VALUES (6496, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 12:36:04');
INSERT INTO `sys_job_log` VALUES (6497, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:36:09');
INSERT INTO `sys_job_log` VALUES (6498, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 12:36:14');
INSERT INTO `sys_job_log` VALUES (6499, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：83毫秒', '0', '', '2024-12-24 12:36:14');
INSERT INTO `sys_job_log` VALUES (6500, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 12:36:19');
INSERT INTO `sys_job_log` VALUES (6501, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 12:36:24');
INSERT INTO `sys_job_log` VALUES (6502, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 12:36:29');
INSERT INTO `sys_job_log` VALUES (6503, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17毫秒', '0', '', '2024-12-24 12:36:29');
INSERT INTO `sys_job_log` VALUES (6504, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:36:34');
INSERT INTO `sys_job_log` VALUES (6505, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:36:39');
INSERT INTO `sys_job_log` VALUES (6506, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:36:44');
INSERT INTO `sys_job_log` VALUES (6507, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：62毫秒', '0', '', '2024-12-24 12:36:44');
INSERT INTO `sys_job_log` VALUES (6508, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 12:36:49');
INSERT INTO `sys_job_log` VALUES (6509, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:36:54');
INSERT INTO `sys_job_log` VALUES (6510, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 12:36:59');
INSERT INTO `sys_job_log` VALUES (6511, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:36:59');
INSERT INTO `sys_job_log` VALUES (6512, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：77毫秒', '0', '', '2024-12-24 12:37:04');
INSERT INTO `sys_job_log` VALUES (6513, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:37:09');
INSERT INTO `sys_job_log` VALUES (6514, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 12:37:14');
INSERT INTO `sys_job_log` VALUES (6515, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 12:37:14');
INSERT INTO `sys_job_log` VALUES (6516, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：82毫秒', '0', '', '2024-12-24 12:37:19');
INSERT INTO `sys_job_log` VALUES (6517, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:37:24');
INSERT INTO `sys_job_log` VALUES (6518, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 12:37:29');
INSERT INTO `sys_job_log` VALUES (6519, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 12:37:29');
INSERT INTO `sys_job_log` VALUES (6520, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 12:37:34');
INSERT INTO `sys_job_log` VALUES (6521, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:37:39');
INSERT INTO `sys_job_log` VALUES (6522, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：72毫秒', '0', '', '2024-12-24 12:37:44');
INSERT INTO `sys_job_log` VALUES (6523, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：71毫秒', '0', '', '2024-12-24 12:37:44');
INSERT INTO `sys_job_log` VALUES (6524, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 12:37:49');
INSERT INTO `sys_job_log` VALUES (6525, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:37:54');
INSERT INTO `sys_job_log` VALUES (6526, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 12:37:59');
INSERT INTO `sys_job_log` VALUES (6527, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：62毫秒', '0', '', '2024-12-24 12:37:59');
INSERT INTO `sys_job_log` VALUES (6528, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:38:04');
INSERT INTO `sys_job_log` VALUES (6529, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 12:38:09');
INSERT INTO `sys_job_log` VALUES (6530, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：44毫秒', '0', '', '2024-12-24 12:38:14');
INSERT INTO `sys_job_log` VALUES (6531, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：44毫秒', '0', '', '2024-12-24 12:38:14');
INSERT INTO `sys_job_log` VALUES (6532, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 12:38:19');
INSERT INTO `sys_job_log` VALUES (6533, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 12:38:24');
INSERT INTO `sys_job_log` VALUES (6534, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：59毫秒', '0', '', '2024-12-24 12:38:29');
INSERT INTO `sys_job_log` VALUES (6535, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 12:38:29');
INSERT INTO `sys_job_log` VALUES (6536, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 12:38:34');
INSERT INTO `sys_job_log` VALUES (6537, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 12:38:39');
INSERT INTO `sys_job_log` VALUES (6538, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 12:38:44');
INSERT INTO `sys_job_log` VALUES (6539, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:38:44');
INSERT INTO `sys_job_log` VALUES (6540, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 12:38:49');
INSERT INTO `sys_job_log` VALUES (6541, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:38:54');
INSERT INTO `sys_job_log` VALUES (6542, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 12:38:59');
INSERT INTO `sys_job_log` VALUES (6543, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 12:38:59');
INSERT INTO `sys_job_log` VALUES (6544, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 12:39:04');
INSERT INTO `sys_job_log` VALUES (6545, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 12:39:09');
INSERT INTO `sys_job_log` VALUES (6546, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 12:39:14');
INSERT INTO `sys_job_log` VALUES (6547, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 12:39:14');
INSERT INTO `sys_job_log` VALUES (6548, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 12:39:19');
INSERT INTO `sys_job_log` VALUES (6549, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 12:39:24');
INSERT INTO `sys_job_log` VALUES (6550, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：100毫秒', '0', '', '2024-12-24 12:39:29');
INSERT INTO `sys_job_log` VALUES (6551, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：100毫秒', '0', '', '2024-12-24 12:39:29');
INSERT INTO `sys_job_log` VALUES (6552, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 12:39:34');
INSERT INTO `sys_job_log` VALUES (6553, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 12:39:39');
INSERT INTO `sys_job_log` VALUES (6554, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：72毫秒', '0', '', '2024-12-24 12:39:44');
INSERT INTO `sys_job_log` VALUES (6555, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：73毫秒', '0', '', '2024-12-24 12:39:44');
INSERT INTO `sys_job_log` VALUES (6556, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 12:39:49');
INSERT INTO `sys_job_log` VALUES (6557, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：67毫秒', '0', '', '2024-12-24 12:39:54');
INSERT INTO `sys_job_log` VALUES (6558, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 12:39:59');
INSERT INTO `sys_job_log` VALUES (6559, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 12:39:59');
INSERT INTO `sys_job_log` VALUES (6560, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:40:04');
INSERT INTO `sys_job_log` VALUES (6561, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 12:40:09');
INSERT INTO `sys_job_log` VALUES (6562, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：68毫秒', '0', '', '2024-12-24 12:40:14');
INSERT INTO `sys_job_log` VALUES (6563, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：69毫秒', '0', '', '2024-12-24 12:40:14');
INSERT INTO `sys_job_log` VALUES (6564, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：89毫秒', '0', '', '2024-12-24 12:40:19');
INSERT INTO `sys_job_log` VALUES (6565, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：111毫秒', '0', '', '2024-12-24 12:40:24');
INSERT INTO `sys_job_log` VALUES (6566, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 12:40:29');
INSERT INTO `sys_job_log` VALUES (6567, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 12:40:29');
INSERT INTO `sys_job_log` VALUES (6568, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 12:40:34');
INSERT INTO `sys_job_log` VALUES (6569, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:40:39');
INSERT INTO `sys_job_log` VALUES (6570, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：66毫秒', '0', '', '2024-12-24 12:40:44');
INSERT INTO `sys_job_log` VALUES (6571, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：68毫秒', '0', '', '2024-12-24 12:40:44');
INSERT INTO `sys_job_log` VALUES (6572, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 12:40:49');
INSERT INTO `sys_job_log` VALUES (6573, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 12:40:54');
INSERT INTO `sys_job_log` VALUES (6574, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:40:59');
INSERT INTO `sys_job_log` VALUES (6575, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 12:40:59');
INSERT INTO `sys_job_log` VALUES (6576, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:41:04');
INSERT INTO `sys_job_log` VALUES (6577, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:41:09');
INSERT INTO `sys_job_log` VALUES (6578, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 12:41:14');
INSERT INTO `sys_job_log` VALUES (6579, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 12:41:14');
INSERT INTO `sys_job_log` VALUES (6580, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 12:41:19');
INSERT INTO `sys_job_log` VALUES (6581, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:41:24');
INSERT INTO `sys_job_log` VALUES (6582, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:41:29');
INSERT INTO `sys_job_log` VALUES (6583, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 12:41:29');
INSERT INTO `sys_job_log` VALUES (6584, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:41:34');
INSERT INTO `sys_job_log` VALUES (6585, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:41:39');
INSERT INTO `sys_job_log` VALUES (6586, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 12:41:44');
INSERT INTO `sys_job_log` VALUES (6587, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：62毫秒', '0', '', '2024-12-24 12:41:44');
INSERT INTO `sys_job_log` VALUES (6588, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:41:49');
INSERT INTO `sys_job_log` VALUES (6589, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 12:41:54');
INSERT INTO `sys_job_log` VALUES (6590, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 12:41:59');
INSERT INTO `sys_job_log` VALUES (6591, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:41:59');
INSERT INTO `sys_job_log` VALUES (6592, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:42:04');
INSERT INTO `sys_job_log` VALUES (6593, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:42:09');
INSERT INTO `sys_job_log` VALUES (6594, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 12:42:14');
INSERT INTO `sys_job_log` VALUES (6595, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 12:42:14');
INSERT INTO `sys_job_log` VALUES (6596, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 12:42:19');
INSERT INTO `sys_job_log` VALUES (6597, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 12:42:24');
INSERT INTO `sys_job_log` VALUES (6598, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：81毫秒', '0', '', '2024-12-24 12:42:29');
INSERT INTO `sys_job_log` VALUES (6599, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 12:42:29');
INSERT INTO `sys_job_log` VALUES (6600, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:42:34');
INSERT INTO `sys_job_log` VALUES (6601, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:42:39');
INSERT INTO `sys_job_log` VALUES (6602, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 12:42:44');
INSERT INTO `sys_job_log` VALUES (6603, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：95毫秒', '0', '', '2024-12-24 12:42:44');
INSERT INTO `sys_job_log` VALUES (6604, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 12:42:49');
INSERT INTO `sys_job_log` VALUES (6605, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 12:42:54');
INSERT INTO `sys_job_log` VALUES (6606, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 12:42:59');
INSERT INTO `sys_job_log` VALUES (6607, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：13毫秒', '0', '', '2024-12-24 12:42:59');
INSERT INTO `sys_job_log` VALUES (6608, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:43:04');
INSERT INTO `sys_job_log` VALUES (6609, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:43:09');
INSERT INTO `sys_job_log` VALUES (6610, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 12:43:14');
INSERT INTO `sys_job_log` VALUES (6611, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：61毫秒', '0', '', '2024-12-24 12:43:14');
INSERT INTO `sys_job_log` VALUES (6612, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:43:19');
INSERT INTO `sys_job_log` VALUES (6613, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:43:24');
INSERT INTO `sys_job_log` VALUES (6614, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 12:43:29');
INSERT INTO `sys_job_log` VALUES (6615, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:43:29');
INSERT INTO `sys_job_log` VALUES (6616, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 12:43:34');
INSERT INTO `sys_job_log` VALUES (6617, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:43:39');
INSERT INTO `sys_job_log` VALUES (6618, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:43:44');
INSERT INTO `sys_job_log` VALUES (6619, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 12:43:44');
INSERT INTO `sys_job_log` VALUES (6620, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:43:49');
INSERT INTO `sys_job_log` VALUES (6621, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 12:43:54');
INSERT INTO `sys_job_log` VALUES (6622, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:43:59');
INSERT INTO `sys_job_log` VALUES (6623, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 12:43:59');
INSERT INTO `sys_job_log` VALUES (6624, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 12:44:04');
INSERT INTO `sys_job_log` VALUES (6625, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:44:09');
INSERT INTO `sys_job_log` VALUES (6626, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：59毫秒', '0', '', '2024-12-24 12:44:14');
INSERT INTO `sys_job_log` VALUES (6627, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 12:44:14');
INSERT INTO `sys_job_log` VALUES (6628, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 12:44:19');
INSERT INTO `sys_job_log` VALUES (6629, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:44:24');
INSERT INTO `sys_job_log` VALUES (6630, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：60毫秒', '0', '', '2024-12-24 12:44:29');
INSERT INTO `sys_job_log` VALUES (6631, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 12:44:29');
INSERT INTO `sys_job_log` VALUES (6632, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:44:34');
INSERT INTO `sys_job_log` VALUES (6633, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:44:39');
INSERT INTO `sys_job_log` VALUES (6634, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 12:44:44');
INSERT INTO `sys_job_log` VALUES (6635, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 12:44:44');
INSERT INTO `sys_job_log` VALUES (6636, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:44:49');
INSERT INTO `sys_job_log` VALUES (6637, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 12:44:54');
INSERT INTO `sys_job_log` VALUES (6638, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：67毫秒', '0', '', '2024-12-24 12:44:59');
INSERT INTO `sys_job_log` VALUES (6639, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：68毫秒', '0', '', '2024-12-24 12:44:59');
INSERT INTO `sys_job_log` VALUES (6640, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：94毫秒', '0', '', '2024-12-24 12:45:04');
INSERT INTO `sys_job_log` VALUES (6641, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 12:45:09');
INSERT INTO `sys_job_log` VALUES (6642, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 12:45:14');
INSERT INTO `sys_job_log` VALUES (6643, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：63毫秒', '0', '', '2024-12-24 12:45:14');
INSERT INTO `sys_job_log` VALUES (6644, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 12:45:19');
INSERT INTO `sys_job_log` VALUES (6645, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 12:45:24');
INSERT INTO `sys_job_log` VALUES (6646, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：64毫秒', '0', '', '2024-12-24 12:45:29');
INSERT INTO `sys_job_log` VALUES (6647, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 12:45:29');
INSERT INTO `sys_job_log` VALUES (6648, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 12:45:34');
INSERT INTO `sys_job_log` VALUES (6649, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 12:45:39');
INSERT INTO `sys_job_log` VALUES (6650, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：45毫秒', '0', '', '2024-12-24 12:45:44');
INSERT INTO `sys_job_log` VALUES (6651, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：84毫秒', '0', '', '2024-12-24 12:45:44');
INSERT INTO `sys_job_log` VALUES (6652, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 12:45:49');
INSERT INTO `sys_job_log` VALUES (6653, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 12:45:54');
INSERT INTO `sys_job_log` VALUES (6654, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22毫秒', '0', '', '2024-12-24 12:45:59');
INSERT INTO `sys_job_log` VALUES (6655, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：23毫秒', '0', '', '2024-12-24 12:45:59');
INSERT INTO `sys_job_log` VALUES (6656, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 12:46:04');
INSERT INTO `sys_job_log` VALUES (6657, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 12:46:09');
INSERT INTO `sys_job_log` VALUES (6658, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：77毫秒', '0', '', '2024-12-24 12:46:14');
INSERT INTO `sys_job_log` VALUES (6659, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：77毫秒', '0', '', '2024-12-24 12:46:14');
INSERT INTO `sys_job_log` VALUES (6660, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:46:19');
INSERT INTO `sys_job_log` VALUES (6661, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:46:24');
INSERT INTO `sys_job_log` VALUES (6662, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：60毫秒', '0', '', '2024-12-24 12:46:29');
INSERT INTO `sys_job_log` VALUES (6663, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 12:46:29');
INSERT INTO `sys_job_log` VALUES (6664, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 12:46:34');
INSERT INTO `sys_job_log` VALUES (6665, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 12:46:39');
INSERT INTO `sys_job_log` VALUES (6666, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：71毫秒', '0', '', '2024-12-24 12:46:44');
INSERT INTO `sys_job_log` VALUES (6667, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：71毫秒', '0', '', '2024-12-24 12:46:44');
INSERT INTO `sys_job_log` VALUES (6668, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 12:46:49');
INSERT INTO `sys_job_log` VALUES (6669, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:46:54');
INSERT INTO `sys_job_log` VALUES (6670, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:46:59');
INSERT INTO `sys_job_log` VALUES (6671, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：63毫秒', '0', '', '2024-12-24 12:46:59');
INSERT INTO `sys_job_log` VALUES (6672, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 12:47:04');
INSERT INTO `sys_job_log` VALUES (6673, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:47:09');
INSERT INTO `sys_job_log` VALUES (6674, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 12:47:14');
INSERT INTO `sys_job_log` VALUES (6675, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 12:47:14');
INSERT INTO `sys_job_log` VALUES (6676, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:47:19');
INSERT INTO `sys_job_log` VALUES (6677, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:47:24');
INSERT INTO `sys_job_log` VALUES (6678, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 12:47:29');
INSERT INTO `sys_job_log` VALUES (6679, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 12:47:29');
INSERT INTO `sys_job_log` VALUES (6680, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 12:47:34');
INSERT INTO `sys_job_log` VALUES (6681, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 12:47:39');
INSERT INTO `sys_job_log` VALUES (6682, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：63毫秒', '0', '', '2024-12-24 12:47:44');
INSERT INTO `sys_job_log` VALUES (6683, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:47:44');
INSERT INTO `sys_job_log` VALUES (6684, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：68毫秒', '0', '', '2024-12-24 12:47:49');
INSERT INTO `sys_job_log` VALUES (6685, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:47:54');
INSERT INTO `sys_job_log` VALUES (6686, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：91毫秒', '0', '', '2024-12-24 12:47:59');
INSERT INTO `sys_job_log` VALUES (6687, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：91毫秒', '0', '', '2024-12-24 12:47:59');
INSERT INTO `sys_job_log` VALUES (6688, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 12:48:04');
INSERT INTO `sys_job_log` VALUES (6689, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 12:48:09');
INSERT INTO `sys_job_log` VALUES (6690, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 12:48:14');
INSERT INTO `sys_job_log` VALUES (6691, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 12:48:14');
INSERT INTO `sys_job_log` VALUES (6692, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：89毫秒', '0', '', '2024-12-24 12:48:19');
INSERT INTO `sys_job_log` VALUES (6693, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 12:48:24');
INSERT INTO `sys_job_log` VALUES (6694, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 12:48:29');
INSERT INTO `sys_job_log` VALUES (6695, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 12:48:29');
INSERT INTO `sys_job_log` VALUES (6696, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：93毫秒', '0', '', '2024-12-24 12:48:34');
INSERT INTO `sys_job_log` VALUES (6697, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:48:39');
INSERT INTO `sys_job_log` VALUES (6698, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 12:48:44');
INSERT INTO `sys_job_log` VALUES (6699, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 12:48:44');
INSERT INTO `sys_job_log` VALUES (6700, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 12:48:49');
INSERT INTO `sys_job_log` VALUES (6701, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 12:48:54');
INSERT INTO `sys_job_log` VALUES (6702, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:48:59');
INSERT INTO `sys_job_log` VALUES (6703, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 12:48:59');
INSERT INTO `sys_job_log` VALUES (6704, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：70毫秒', '0', '', '2024-12-24 12:49:04');
INSERT INTO `sys_job_log` VALUES (6705, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:49:09');
INSERT INTO `sys_job_log` VALUES (6706, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：45毫秒', '0', '', '2024-12-24 12:49:14');
INSERT INTO `sys_job_log` VALUES (6707, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 12:49:14');
INSERT INTO `sys_job_log` VALUES (6708, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 12:49:19');
INSERT INTO `sys_job_log` VALUES (6709, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:49:24');
INSERT INTO `sys_job_log` VALUES (6710, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 12:49:29');
INSERT INTO `sys_job_log` VALUES (6711, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 12:49:29');
INSERT INTO `sys_job_log` VALUES (6712, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:49:34');
INSERT INTO `sys_job_log` VALUES (6713, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 12:49:39');
INSERT INTO `sys_job_log` VALUES (6714, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：61毫秒', '0', '', '2024-12-24 12:49:44');
INSERT INTO `sys_job_log` VALUES (6715, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 12:49:44');
INSERT INTO `sys_job_log` VALUES (6716, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 12:49:49');
INSERT INTO `sys_job_log` VALUES (6717, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 12:49:54');
INSERT INTO `sys_job_log` VALUES (6718, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:49:59');
INSERT INTO `sys_job_log` VALUES (6719, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 12:49:59');
INSERT INTO `sys_job_log` VALUES (6720, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 12:50:04');
INSERT INTO `sys_job_log` VALUES (6721, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 12:50:09');
INSERT INTO `sys_job_log` VALUES (6722, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：755毫秒', '0', '', '2024-12-24 12:50:15');
INSERT INTO `sys_job_log` VALUES (6723, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：755毫秒', '0', '', '2024-12-24 12:50:15');
INSERT INTO `sys_job_log` VALUES (6724, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 12:50:19');
INSERT INTO `sys_job_log` VALUES (6725, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 12:50:24');
INSERT INTO `sys_job_log` VALUES (6726, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 12:50:29');
INSERT INTO `sys_job_log` VALUES (6727, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:50:29');
INSERT INTO `sys_job_log` VALUES (6728, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 12:50:34');
INSERT INTO `sys_job_log` VALUES (6729, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 12:50:39');
INSERT INTO `sys_job_log` VALUES (6730, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 12:50:44');
INSERT INTO `sys_job_log` VALUES (6731, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：61毫秒', '0', '', '2024-12-24 12:50:44');
INSERT INTO `sys_job_log` VALUES (6732, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 12:50:49');
INSERT INTO `sys_job_log` VALUES (6733, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 12:50:54');
INSERT INTO `sys_job_log` VALUES (6734, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 12:50:59');
INSERT INTO `sys_job_log` VALUES (6735, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 12:50:59');
INSERT INTO `sys_job_log` VALUES (6736, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：75毫秒', '0', '', '2024-12-24 12:51:04');
INSERT INTO `sys_job_log` VALUES (6737, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：67毫秒', '0', '', '2024-12-24 12:51:09');
INSERT INTO `sys_job_log` VALUES (6738, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 12:51:14');
INSERT INTO `sys_job_log` VALUES (6739, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 12:51:14');
INSERT INTO `sys_job_log` VALUES (6740, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:51:19');
INSERT INTO `sys_job_log` VALUES (6741, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：69毫秒', '0', '', '2024-12-24 12:51:24');
INSERT INTO `sys_job_log` VALUES (6742, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 12:51:29');
INSERT INTO `sys_job_log` VALUES (6743, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 12:51:29');
INSERT INTO `sys_job_log` VALUES (6744, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:51:34');
INSERT INTO `sys_job_log` VALUES (6745, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:51:39');
INSERT INTO `sys_job_log` VALUES (6746, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 12:51:44');
INSERT INTO `sys_job_log` VALUES (6747, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：66毫秒', '0', '', '2024-12-24 12:51:44');
INSERT INTO `sys_job_log` VALUES (6748, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 12:51:49');
INSERT INTO `sys_job_log` VALUES (6749, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 12:51:54');
INSERT INTO `sys_job_log` VALUES (6750, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：101毫秒', '0', '', '2024-12-24 12:51:59');
INSERT INTO `sys_job_log` VALUES (6751, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：151毫秒', '0', '', '2024-12-24 12:51:59');
INSERT INTO `sys_job_log` VALUES (6752, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 12:52:04');
INSERT INTO `sys_job_log` VALUES (6753, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 12:52:09');
INSERT INTO `sys_job_log` VALUES (6754, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 12:52:14');
INSERT INTO `sys_job_log` VALUES (6755, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：19毫秒', '0', '', '2024-12-24 12:52:14');
INSERT INTO `sys_job_log` VALUES (6756, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:52:19');
INSERT INTO `sys_job_log` VALUES (6757, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：67毫秒', '0', '', '2024-12-24 12:52:24');
INSERT INTO `sys_job_log` VALUES (6758, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 12:52:29');
INSERT INTO `sys_job_log` VALUES (6759, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：92毫秒', '0', '', '2024-12-24 12:52:29');
INSERT INTO `sys_job_log` VALUES (6760, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 12:52:34');
INSERT INTO `sys_job_log` VALUES (6761, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 12:52:39');
INSERT INTO `sys_job_log` VALUES (6762, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：12毫秒', '0', '', '2024-12-24 12:52:44');
INSERT INTO `sys_job_log` VALUES (6763, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 12:52:44');
INSERT INTO `sys_job_log` VALUES (6764, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:52:49');
INSERT INTO `sys_job_log` VALUES (6765, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 12:52:54');
INSERT INTO `sys_job_log` VALUES (6766, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：59毫秒', '0', '', '2024-12-24 12:52:59');
INSERT INTO `sys_job_log` VALUES (6767, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 12:52:59');
INSERT INTO `sys_job_log` VALUES (6768, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:53:04');
INSERT INTO `sys_job_log` VALUES (6769, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:53:09');
INSERT INTO `sys_job_log` VALUES (6770, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 12:53:14');
INSERT INTO `sys_job_log` VALUES (6771, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:53:14');
INSERT INTO `sys_job_log` VALUES (6772, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:53:19');
INSERT INTO `sys_job_log` VALUES (6773, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:53:24');
INSERT INTO `sys_job_log` VALUES (6774, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 12:53:29');
INSERT INTO `sys_job_log` VALUES (6775, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 12:53:29');
INSERT INTO `sys_job_log` VALUES (6776, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 12:53:34');
INSERT INTO `sys_job_log` VALUES (6777, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 12:53:39');
INSERT INTO `sys_job_log` VALUES (6778, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:53:44');
INSERT INTO `sys_job_log` VALUES (6779, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 12:53:44');
INSERT INTO `sys_job_log` VALUES (6780, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:53:49');
INSERT INTO `sys_job_log` VALUES (6781, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 12:53:54');
INSERT INTO `sys_job_log` VALUES (6782, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 12:53:59');
INSERT INTO `sys_job_log` VALUES (6783, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 12:53:59');
INSERT INTO `sys_job_log` VALUES (6784, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:54:04');
INSERT INTO `sys_job_log` VALUES (6785, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:54:09');
INSERT INTO `sys_job_log` VALUES (6786, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：119毫秒', '0', '', '2024-12-24 12:54:15');
INSERT INTO `sys_job_log` VALUES (6787, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：119毫秒', '0', '', '2024-12-24 12:54:15');
INSERT INTO `sys_job_log` VALUES (6788, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 12:54:19');
INSERT INTO `sys_job_log` VALUES (6789, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:54:24');
INSERT INTO `sys_job_log` VALUES (6790, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：44毫秒', '0', '', '2024-12-24 12:54:29');
INSERT INTO `sys_job_log` VALUES (6791, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：84毫秒', '0', '', '2024-12-24 12:54:29');
INSERT INTO `sys_job_log` VALUES (6792, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 12:54:34');
INSERT INTO `sys_job_log` VALUES (6793, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 12:54:39');
INSERT INTO `sys_job_log` VALUES (6794, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 12:54:44');
INSERT INTO `sys_job_log` VALUES (6795, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21毫秒', '0', '', '2024-12-24 12:54:44');
INSERT INTO `sys_job_log` VALUES (6796, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 12:54:49');
INSERT INTO `sys_job_log` VALUES (6797, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:54:54');
INSERT INTO `sys_job_log` VALUES (6798, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:54:59');
INSERT INTO `sys_job_log` VALUES (6799, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：97毫秒', '0', '', '2024-12-24 12:54:59');
INSERT INTO `sys_job_log` VALUES (6800, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 12:55:04');
INSERT INTO `sys_job_log` VALUES (6801, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 12:55:09');
INSERT INTO `sys_job_log` VALUES (6802, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：12毫秒', '0', '', '2024-12-24 12:55:14');
INSERT INTO `sys_job_log` VALUES (6803, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 12:55:14');
INSERT INTO `sys_job_log` VALUES (6804, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:55:19');
INSERT INTO `sys_job_log` VALUES (6805, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 12:55:24');
INSERT INTO `sys_job_log` VALUES (6806, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：122毫秒', '0', '', '2024-12-24 12:55:29');
INSERT INTO `sys_job_log` VALUES (6807, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：121毫秒', '0', '', '2024-12-24 12:55:29');
INSERT INTO `sys_job_log` VALUES (6808, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:55:34');
INSERT INTO `sys_job_log` VALUES (6809, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:55:39');
INSERT INTO `sys_job_log` VALUES (6810, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 12:55:44');
INSERT INTO `sys_job_log` VALUES (6811, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 12:55:44');
INSERT INTO `sys_job_log` VALUES (6812, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:55:49');
INSERT INTO `sys_job_log` VALUES (6813, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:55:54');
INSERT INTO `sys_job_log` VALUES (6814, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：58毫秒', '0', '', '2024-12-24 12:55:59');
INSERT INTO `sys_job_log` VALUES (6815, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 12:55:59');
INSERT INTO `sys_job_log` VALUES (6816, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:56:04');
INSERT INTO `sys_job_log` VALUES (6817, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 12:56:09');
INSERT INTO `sys_job_log` VALUES (6818, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：61毫秒', '0', '', '2024-12-24 12:56:14');
INSERT INTO `sys_job_log` VALUES (6819, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 12:56:14');
INSERT INTO `sys_job_log` VALUES (6820, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:56:19');
INSERT INTO `sys_job_log` VALUES (6821, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 12:56:24');
INSERT INTO `sys_job_log` VALUES (6822, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 12:56:29');
INSERT INTO `sys_job_log` VALUES (6823, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 12:56:29');
INSERT INTO `sys_job_log` VALUES (6824, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 12:56:34');
INSERT INTO `sys_job_log` VALUES (6825, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:56:39');
INSERT INTO `sys_job_log` VALUES (6826, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:56:44');
INSERT INTO `sys_job_log` VALUES (6827, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 12:56:44');
INSERT INTO `sys_job_log` VALUES (6828, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 12:56:49');
INSERT INTO `sys_job_log` VALUES (6829, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:56:54');
INSERT INTO `sys_job_log` VALUES (6830, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:56:59');
INSERT INTO `sys_job_log` VALUES (6831, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 12:56:59');
INSERT INTO `sys_job_log` VALUES (6832, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 12:57:04');
INSERT INTO `sys_job_log` VALUES (6833, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 12:57:09');
INSERT INTO `sys_job_log` VALUES (6834, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：63毫秒', '0', '', '2024-12-24 12:57:14');
INSERT INTO `sys_job_log` VALUES (6835, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 12:57:14');
INSERT INTO `sys_job_log` VALUES (6836, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:57:19');
INSERT INTO `sys_job_log` VALUES (6837, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 12:57:24');
INSERT INTO `sys_job_log` VALUES (6838, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 12:57:29');
INSERT INTO `sys_job_log` VALUES (6839, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 12:57:29');
INSERT INTO `sys_job_log` VALUES (6840, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 12:57:34');
INSERT INTO `sys_job_log` VALUES (6841, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 12:57:39');
INSERT INTO `sys_job_log` VALUES (6842, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：63毫秒', '0', '', '2024-12-24 12:57:44');
INSERT INTO `sys_job_log` VALUES (6843, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：139毫秒', '0', '', '2024-12-24 12:57:44');
INSERT INTO `sys_job_log` VALUES (6844, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 12:57:49');
INSERT INTO `sys_job_log` VALUES (6845, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 12:57:54');
INSERT INTO `sys_job_log` VALUES (6846, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 12:57:59');
INSERT INTO `sys_job_log` VALUES (6847, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：12毫秒', '0', '', '2024-12-24 12:57:59');
INSERT INTO `sys_job_log` VALUES (6848, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 12:58:04');
INSERT INTO `sys_job_log` VALUES (6849, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 12:58:09');
INSERT INTO `sys_job_log` VALUES (6850, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:58:14');
INSERT INTO `sys_job_log` VALUES (6851, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 12:58:14');
INSERT INTO `sys_job_log` VALUES (6852, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:58:19');
INSERT INTO `sys_job_log` VALUES (6853, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：66毫秒', '0', '', '2024-12-24 12:58:24');
INSERT INTO `sys_job_log` VALUES (6854, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：60毫秒', '0', '', '2024-12-24 12:58:29');
INSERT INTO `sys_job_log` VALUES (6855, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 12:58:29');
INSERT INTO `sys_job_log` VALUES (6856, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:58:34');
INSERT INTO `sys_job_log` VALUES (6857, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:58:39');
INSERT INTO `sys_job_log` VALUES (6858, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:58:44');
INSERT INTO `sys_job_log` VALUES (6859, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 12:58:44');
INSERT INTO `sys_job_log` VALUES (6860, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 12:58:49');
INSERT INTO `sys_job_log` VALUES (6861, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:58:54');
INSERT INTO `sys_job_log` VALUES (6862, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 12:58:59');
INSERT INTO `sys_job_log` VALUES (6863, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：62毫秒', '0', '', '2024-12-24 12:58:59');
INSERT INTO `sys_job_log` VALUES (6864, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:59:04');
INSERT INTO `sys_job_log` VALUES (6865, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 12:59:09');
INSERT INTO `sys_job_log` VALUES (6866, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 12:59:14');
INSERT INTO `sys_job_log` VALUES (6867, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 12:59:14');
INSERT INTO `sys_job_log` VALUES (6868, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 12:59:19');
INSERT INTO `sys_job_log` VALUES (6869, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 12:59:24');
INSERT INTO `sys_job_log` VALUES (6870, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 12:59:29');
INSERT INTO `sys_job_log` VALUES (6871, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：62毫秒', '0', '', '2024-12-24 12:59:29');
INSERT INTO `sys_job_log` VALUES (6872, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 12:59:34');
INSERT INTO `sys_job_log` VALUES (6873, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 12:59:39');
INSERT INTO `sys_job_log` VALUES (6874, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 12:59:44');
INSERT INTO `sys_job_log` VALUES (6875, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 12:59:44');
INSERT INTO `sys_job_log` VALUES (6876, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 12:59:49');
INSERT INTO `sys_job_log` VALUES (6877, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 12:59:54');
INSERT INTO `sys_job_log` VALUES (6878, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 12:59:59');
INSERT INTO `sys_job_log` VALUES (6879, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 12:59:59');
INSERT INTO `sys_job_log` VALUES (6880, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 13:00:04');
INSERT INTO `sys_job_log` VALUES (6881, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:00:09');
INSERT INTO `sys_job_log` VALUES (6882, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 13:00:14');
INSERT INTO `sys_job_log` VALUES (6883, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 13:00:14');
INSERT INTO `sys_job_log` VALUES (6884, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 13:00:19');
INSERT INTO `sys_job_log` VALUES (6885, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:00:24');
INSERT INTO `sys_job_log` VALUES (6886, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 13:00:29');
INSERT INTO `sys_job_log` VALUES (6887, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:00:29');
INSERT INTO `sys_job_log` VALUES (6888, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 13:00:34');
INSERT INTO `sys_job_log` VALUES (6889, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 13:00:39');
INSERT INTO `sys_job_log` VALUES (6890, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:00:44');
INSERT INTO `sys_job_log` VALUES (6891, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 13:00:44');
INSERT INTO `sys_job_log` VALUES (6892, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 13:00:49');
INSERT INTO `sys_job_log` VALUES (6893, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 13:00:54');
INSERT INTO `sys_job_log` VALUES (6894, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 13:00:59');
INSERT INTO `sys_job_log` VALUES (6895, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 13:00:59');
INSERT INTO `sys_job_log` VALUES (6896, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:01:04');
INSERT INTO `sys_job_log` VALUES (6897, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 13:01:09');
INSERT INTO `sys_job_log` VALUES (6898, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 13:01:14');
INSERT INTO `sys_job_log` VALUES (6899, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:01:14');
INSERT INTO `sys_job_log` VALUES (6900, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：71毫秒', '0', '', '2024-12-24 13:01:19');
INSERT INTO `sys_job_log` VALUES (6901, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：136毫秒', '0', '', '2024-12-24 13:01:24');
INSERT INTO `sys_job_log` VALUES (6902, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:01:29');
INSERT INTO `sys_job_log` VALUES (6903, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：89毫秒', '0', '', '2024-12-24 13:01:29');
INSERT INTO `sys_job_log` VALUES (6904, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 13:01:34');
INSERT INTO `sys_job_log` VALUES (6905, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 13:01:39');
INSERT INTO `sys_job_log` VALUES (6906, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:01:44');
INSERT INTO `sys_job_log` VALUES (6907, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14毫秒', '0', '', '2024-12-24 13:01:44');
INSERT INTO `sys_job_log` VALUES (6908, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 13:01:49');
INSERT INTO `sys_job_log` VALUES (6909, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 13:01:54');
INSERT INTO `sys_job_log` VALUES (6910, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：59毫秒', '0', '', '2024-12-24 13:01:59');
INSERT INTO `sys_job_log` VALUES (6911, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：99毫秒', '0', '', '2024-12-24 13:01:59');
INSERT INTO `sys_job_log` VALUES (6912, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:02:04');
INSERT INTO `sys_job_log` VALUES (6913, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 13:02:09');
INSERT INTO `sys_job_log` VALUES (6914, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:02:14');
INSERT INTO `sys_job_log` VALUES (6915, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18毫秒', '0', '', '2024-12-24 13:02:14');
INSERT INTO `sys_job_log` VALUES (6916, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:02:19');
INSERT INTO `sys_job_log` VALUES (6917, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：73毫秒', '0', '', '2024-12-24 13:02:24');
INSERT INTO `sys_job_log` VALUES (6918, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 13:02:29');
INSERT INTO `sys_job_log` VALUES (6919, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 13:02:29');
INSERT INTO `sys_job_log` VALUES (6920, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 13:02:34');
INSERT INTO `sys_job_log` VALUES (6921, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 13:02:39');
INSERT INTO `sys_job_log` VALUES (6922, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 13:02:44');
INSERT INTO `sys_job_log` VALUES (6923, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 13:02:44');
INSERT INTO `sys_job_log` VALUES (6924, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:02:49');
INSERT INTO `sys_job_log` VALUES (6925, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 13:02:54');
INSERT INTO `sys_job_log` VALUES (6926, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 13:02:59');
INSERT INTO `sys_job_log` VALUES (6927, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：59毫秒', '0', '', '2024-12-24 13:02:59');
INSERT INTO `sys_job_log` VALUES (6928, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 13:03:04');
INSERT INTO `sys_job_log` VALUES (6929, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:03:09');
INSERT INTO `sys_job_log` VALUES (6930, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 13:03:14');
INSERT INTO `sys_job_log` VALUES (6931, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 13:03:14');
INSERT INTO `sys_job_log` VALUES (6932, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 13:03:19');
INSERT INTO `sys_job_log` VALUES (6933, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 13:03:24');
INSERT INTO `sys_job_log` VALUES (6934, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 13:03:29');
INSERT INTO `sys_job_log` VALUES (6935, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:03:29');
INSERT INTO `sys_job_log` VALUES (6936, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 13:03:34');
INSERT INTO `sys_job_log` VALUES (6937, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 13:03:39');
INSERT INTO `sys_job_log` VALUES (6938, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 13:03:44');
INSERT INTO `sys_job_log` VALUES (6939, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：91毫秒', '0', '', '2024-12-24 13:03:44');
INSERT INTO `sys_job_log` VALUES (6940, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:03:49');
INSERT INTO `sys_job_log` VALUES (6941, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:03:54');
INSERT INTO `sys_job_log` VALUES (6942, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 13:03:59');
INSERT INTO `sys_job_log` VALUES (6943, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：24毫秒', '0', '', '2024-12-24 13:03:59');
INSERT INTO `sys_job_log` VALUES (6944, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 13:04:04');
INSERT INTO `sys_job_log` VALUES (6945, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 13:04:09');
INSERT INTO `sys_job_log` VALUES (6946, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 13:04:14');
INSERT INTO `sys_job_log` VALUES (6947, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:04:14');
INSERT INTO `sys_job_log` VALUES (6948, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 13:04:19');
INSERT INTO `sys_job_log` VALUES (6949, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 13:04:24');
INSERT INTO `sys_job_log` VALUES (6950, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：60毫秒', '0', '', '2024-12-24 13:04:29');
INSERT INTO `sys_job_log` VALUES (6951, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 13:04:29');
INSERT INTO `sys_job_log` VALUES (6952, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：83毫秒', '0', '', '2024-12-24 13:04:34');
INSERT INTO `sys_job_log` VALUES (6953, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 13:04:39');
INSERT INTO `sys_job_log` VALUES (6954, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:04:44');
INSERT INTO `sys_job_log` VALUES (6955, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 13:04:44');
INSERT INTO `sys_job_log` VALUES (6956, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：78毫秒', '0', '', '2024-12-24 13:04:49');
INSERT INTO `sys_job_log` VALUES (6957, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:04:54');
INSERT INTO `sys_job_log` VALUES (6958, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 13:04:59');
INSERT INTO `sys_job_log` VALUES (6959, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 13:04:59');
INSERT INTO `sys_job_log` VALUES (6960, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 13:05:04');
INSERT INTO `sys_job_log` VALUES (6961, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:05:09');
INSERT INTO `sys_job_log` VALUES (6962, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 13:05:14');
INSERT INTO `sys_job_log` VALUES (6963, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 13:05:14');
INSERT INTO `sys_job_log` VALUES (6964, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 13:05:19');
INSERT INTO `sys_job_log` VALUES (6965, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 13:05:24');
INSERT INTO `sys_job_log` VALUES (6966, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 13:05:29');
INSERT INTO `sys_job_log` VALUES (6967, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:05:29');
INSERT INTO `sys_job_log` VALUES (6968, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:05:34');
INSERT INTO `sys_job_log` VALUES (6969, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 13:05:39');
INSERT INTO `sys_job_log` VALUES (6970, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：60毫秒', '0', '', '2024-12-24 13:05:44');
INSERT INTO `sys_job_log` VALUES (6971, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 13:05:44');
INSERT INTO `sys_job_log` VALUES (6972, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 13:05:49');
INSERT INTO `sys_job_log` VALUES (6973, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:05:54');
INSERT INTO `sys_job_log` VALUES (6974, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 13:05:59');
INSERT INTO `sys_job_log` VALUES (6975, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：60毫秒', '0', '', '2024-12-24 13:05:59');
INSERT INTO `sys_job_log` VALUES (6976, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:06:04');
INSERT INTO `sys_job_log` VALUES (6977, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:06:09');
INSERT INTO `sys_job_log` VALUES (6978, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 13:06:14');
INSERT INTO `sys_job_log` VALUES (6979, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 13:06:14');
INSERT INTO `sys_job_log` VALUES (6980, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：76毫秒', '0', '', '2024-12-24 13:06:19');
INSERT INTO `sys_job_log` VALUES (6981, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:06:24');
INSERT INTO `sys_job_log` VALUES (6982, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 13:06:29');
INSERT INTO `sys_job_log` VALUES (6983, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：58毫秒', '0', '', '2024-12-24 13:06:29');
INSERT INTO `sys_job_log` VALUES (6984, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:06:34');
INSERT INTO `sys_job_log` VALUES (6985, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:06:39');
INSERT INTO `sys_job_log` VALUES (6986, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：62毫秒', '0', '', '2024-12-24 13:06:44');
INSERT INTO `sys_job_log` VALUES (6987, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 13:06:44');
INSERT INTO `sys_job_log` VALUES (6988, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 13:06:49');
INSERT INTO `sys_job_log` VALUES (6989, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:06:54');
INSERT INTO `sys_job_log` VALUES (6990, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：44毫秒', '0', '', '2024-12-24 13:06:59');
INSERT INTO `sys_job_log` VALUES (6991, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：44毫秒', '0', '', '2024-12-24 13:06:59');
INSERT INTO `sys_job_log` VALUES (6992, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:07:04');
INSERT INTO `sys_job_log` VALUES (6993, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:07:09');
INSERT INTO `sys_job_log` VALUES (6994, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 13:07:14');
INSERT INTO `sys_job_log` VALUES (6995, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 13:07:14');
INSERT INTO `sys_job_log` VALUES (6996, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：66毫秒', '0', '', '2024-12-24 13:07:19');
INSERT INTO `sys_job_log` VALUES (6997, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 13:07:24');
INSERT INTO `sys_job_log` VALUES (6998, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 13:07:29');
INSERT INTO `sys_job_log` VALUES (6999, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 13:07:29');
INSERT INTO `sys_job_log` VALUES (7000, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 13:07:34');
INSERT INTO `sys_job_log` VALUES (7001, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 13:07:39');
INSERT INTO `sys_job_log` VALUES (7002, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 13:07:44');
INSERT INTO `sys_job_log` VALUES (7003, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 13:07:44');
INSERT INTO `sys_job_log` VALUES (7004, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 13:07:49');
INSERT INTO `sys_job_log` VALUES (7005, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:07:54');
INSERT INTO `sys_job_log` VALUES (7006, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 13:07:59');
INSERT INTO `sys_job_log` VALUES (7007, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:07:59');
INSERT INTO `sys_job_log` VALUES (7008, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 13:08:04');
INSERT INTO `sys_job_log` VALUES (7009, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 13:08:09');
INSERT INTO `sys_job_log` VALUES (7010, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 13:08:14');
INSERT INTO `sys_job_log` VALUES (7011, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:08:14');
INSERT INTO `sys_job_log` VALUES (7012, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 13:08:19');
INSERT INTO `sys_job_log` VALUES (7013, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 13:08:24');
INSERT INTO `sys_job_log` VALUES (7014, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 13:08:29');
INSERT INTO `sys_job_log` VALUES (7015, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：59毫秒', '0', '', '2024-12-24 13:08:29');
INSERT INTO `sys_job_log` VALUES (7016, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 13:08:34');
INSERT INTO `sys_job_log` VALUES (7017, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 13:08:39');
INSERT INTO `sys_job_log` VALUES (7018, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 13:08:44');
INSERT INTO `sys_job_log` VALUES (7019, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：91毫秒', '0', '', '2024-12-24 13:08:44');
INSERT INTO `sys_job_log` VALUES (7020, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:08:49');
INSERT INTO `sys_job_log` VALUES (7021, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:08:54');
INSERT INTO `sys_job_log` VALUES (7022, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 13:08:59');
INSERT INTO `sys_job_log` VALUES (7023, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：19毫秒', '0', '', '2024-12-24 13:08:59');
INSERT INTO `sys_job_log` VALUES (7024, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 13:09:04');
INSERT INTO `sys_job_log` VALUES (7025, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:09:09');
INSERT INTO `sys_job_log` VALUES (7026, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 13:09:14');
INSERT INTO `sys_job_log` VALUES (7027, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:09:14');
INSERT INTO `sys_job_log` VALUES (7028, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 13:09:19');
INSERT INTO `sys_job_log` VALUES (7029, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：67毫秒', '0', '', '2024-12-24 13:09:24');
INSERT INTO `sys_job_log` VALUES (7030, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:09:29');
INSERT INTO `sys_job_log` VALUES (7031, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：91毫秒', '0', '', '2024-12-24 13:09:29');
INSERT INTO `sys_job_log` VALUES (7032, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:09:34');
INSERT INTO `sys_job_log` VALUES (7033, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:09:39');
INSERT INTO `sys_job_log` VALUES (7034, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:09:44');
INSERT INTO `sys_job_log` VALUES (7035, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15毫秒', '0', '', '2024-12-24 13:09:44');
INSERT INTO `sys_job_log` VALUES (7036, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 13:09:49');
INSERT INTO `sys_job_log` VALUES (7037, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：69毫秒', '0', '', '2024-12-24 13:09:54');
INSERT INTO `sys_job_log` VALUES (7038, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 13:09:59');
INSERT INTO `sys_job_log` VALUES (7039, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 13:09:59');
INSERT INTO `sys_job_log` VALUES (7040, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 13:10:04');
INSERT INTO `sys_job_log` VALUES (7041, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 13:10:09');
INSERT INTO `sys_job_log` VALUES (7042, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:10:14');
INSERT INTO `sys_job_log` VALUES (7043, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 13:10:14');
INSERT INTO `sys_job_log` VALUES (7044, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 13:10:19');
INSERT INTO `sys_job_log` VALUES (7045, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 13:10:24');
INSERT INTO `sys_job_log` VALUES (7046, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 13:10:29');
INSERT INTO `sys_job_log` VALUES (7047, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 13:10:29');
INSERT INTO `sys_job_log` VALUES (7048, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 13:10:34');
INSERT INTO `sys_job_log` VALUES (7049, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 13:10:39');
INSERT INTO `sys_job_log` VALUES (7050, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 13:10:44');
INSERT INTO `sys_job_log` VALUES (7051, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：59毫秒', '0', '', '2024-12-24 13:10:44');
INSERT INTO `sys_job_log` VALUES (7052, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 13:10:49');
INSERT INTO `sys_job_log` VALUES (7053, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 13:10:54');
INSERT INTO `sys_job_log` VALUES (7054, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:10:59');
INSERT INTO `sys_job_log` VALUES (7055, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 13:10:59');
INSERT INTO `sys_job_log` VALUES (7056, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:11:04');
INSERT INTO `sys_job_log` VALUES (7057, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 13:11:09');
INSERT INTO `sys_job_log` VALUES (7058, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:11:14');
INSERT INTO `sys_job_log` VALUES (7059, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 13:11:14');
INSERT INTO `sys_job_log` VALUES (7060, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:11:19');
INSERT INTO `sys_job_log` VALUES (7061, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:11:24');
INSERT INTO `sys_job_log` VALUES (7062, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 13:11:29');
INSERT INTO `sys_job_log` VALUES (7063, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：90毫秒', '0', '', '2024-12-24 13:11:29');
INSERT INTO `sys_job_log` VALUES (7064, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 13:11:34');
INSERT INTO `sys_job_log` VALUES (7065, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:11:39');
INSERT INTO `sys_job_log` VALUES (7066, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:11:44');
INSERT INTO `sys_job_log` VALUES (7067, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21毫秒', '0', '', '2024-12-24 13:11:44');
INSERT INTO `sys_job_log` VALUES (7068, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 13:11:49');
INSERT INTO `sys_job_log` VALUES (7069, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 13:11:54');
INSERT INTO `sys_job_log` VALUES (7070, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:11:59');
INSERT INTO `sys_job_log` VALUES (7071, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 13:11:59');
INSERT INTO `sys_job_log` VALUES (7072, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:12:04');
INSERT INTO `sys_job_log` VALUES (7073, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:12:09');
INSERT INTO `sys_job_log` VALUES (7074, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:12:14');
INSERT INTO `sys_job_log` VALUES (7075, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 13:12:14');
INSERT INTO `sys_job_log` VALUES (7076, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 13:12:19');
INSERT INTO `sys_job_log` VALUES (7077, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 13:12:24');
INSERT INTO `sys_job_log` VALUES (7078, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 13:12:29');
INSERT INTO `sys_job_log` VALUES (7079, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 13:12:29');
INSERT INTO `sys_job_log` VALUES (7080, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:12:34');
INSERT INTO `sys_job_log` VALUES (7081, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:12:39');
INSERT INTO `sys_job_log` VALUES (7082, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：58毫秒', '0', '', '2024-12-24 13:12:44');
INSERT INTO `sys_job_log` VALUES (7083, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 13:12:44');
INSERT INTO `sys_job_log` VALUES (7084, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 13:12:49');
INSERT INTO `sys_job_log` VALUES (7085, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 13:12:54');
INSERT INTO `sys_job_log` VALUES (7086, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：59毫秒', '0', '', '2024-12-24 13:12:59');
INSERT INTO `sys_job_log` VALUES (7087, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 13:12:59');
INSERT INTO `sys_job_log` VALUES (7088, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 13:13:04');
INSERT INTO `sys_job_log` VALUES (7089, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 13:13:09');
INSERT INTO `sys_job_log` VALUES (7090, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 13:13:14');
INSERT INTO `sys_job_log` VALUES (7091, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：59毫秒', '0', '', '2024-12-24 13:13:14');
INSERT INTO `sys_job_log` VALUES (7092, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:13:19');
INSERT INTO `sys_job_log` VALUES (7093, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 13:13:24');
INSERT INTO `sys_job_log` VALUES (7094, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 13:13:29');
INSERT INTO `sys_job_log` VALUES (7095, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：61毫秒', '0', '', '2024-12-24 13:13:29');
INSERT INTO `sys_job_log` VALUES (7096, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 13:13:34');
INSERT INTO `sys_job_log` VALUES (7097, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 13:13:39');
INSERT INTO `sys_job_log` VALUES (7098, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 13:13:44');
INSERT INTO `sys_job_log` VALUES (7099, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:13:44');
INSERT INTO `sys_job_log` VALUES (7100, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：69毫秒', '0', '', '2024-12-24 13:13:49');
INSERT INTO `sys_job_log` VALUES (7101, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:13:54');
INSERT INTO `sys_job_log` VALUES (7102, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 13:13:59');
INSERT INTO `sys_job_log` VALUES (7103, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:13:59');
INSERT INTO `sys_job_log` VALUES (7104, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 13:14:04');
INSERT INTO `sys_job_log` VALUES (7105, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 13:14:09');
INSERT INTO `sys_job_log` VALUES (7106, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：58毫秒', '0', '', '2024-12-24 13:14:14');
INSERT INTO `sys_job_log` VALUES (7107, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 13:14:14');
INSERT INTO `sys_job_log` VALUES (7108, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：72毫秒', '0', '', '2024-12-24 13:14:19');
INSERT INTO `sys_job_log` VALUES (7109, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:14:24');
INSERT INTO `sys_job_log` VALUES (7110, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:14:29');
INSERT INTO `sys_job_log` VALUES (7111, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 13:14:29');
INSERT INTO `sys_job_log` VALUES (7112, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:14:34');
INSERT INTO `sys_job_log` VALUES (7113, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 13:14:39');
INSERT INTO `sys_job_log` VALUES (7114, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 13:14:44');
INSERT INTO `sys_job_log` VALUES (7115, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:14:44');
INSERT INTO `sys_job_log` VALUES (7116, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:14:49');
INSERT INTO `sys_job_log` VALUES (7117, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 13:14:54');
INSERT INTO `sys_job_log` VALUES (7118, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 13:14:59');
INSERT INTO `sys_job_log` VALUES (7119, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:14:59');
INSERT INTO `sys_job_log` VALUES (7120, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:15:04');
INSERT INTO `sys_job_log` VALUES (7121, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：67毫秒', '0', '', '2024-12-24 13:15:09');
INSERT INTO `sys_job_log` VALUES (7122, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 13:15:14');
INSERT INTO `sys_job_log` VALUES (7123, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 13:15:14');
INSERT INTO `sys_job_log` VALUES (7124, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:15:19');
INSERT INTO `sys_job_log` VALUES (7125, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 13:15:24');
INSERT INTO `sys_job_log` VALUES (7126, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:15:29');
INSERT INTO `sys_job_log` VALUES (7127, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 13:15:29');
INSERT INTO `sys_job_log` VALUES (7128, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 13:15:34');
INSERT INTO `sys_job_log` VALUES (7129, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 13:15:39');
INSERT INTO `sys_job_log` VALUES (7130, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：59毫秒', '0', '', '2024-12-24 13:15:44');
INSERT INTO `sys_job_log` VALUES (7131, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：101毫秒', '0', '', '2024-12-24 13:15:44');
INSERT INTO `sys_job_log` VALUES (7132, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:15:49');
INSERT INTO `sys_job_log` VALUES (7133, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:15:54');
INSERT INTO `sys_job_log` VALUES (7134, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 13:15:59');
INSERT INTO `sys_job_log` VALUES (7135, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21毫秒', '0', '', '2024-12-24 13:15:59');
INSERT INTO `sys_job_log` VALUES (7136, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:16:04');
INSERT INTO `sys_job_log` VALUES (7137, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 13:16:09');
INSERT INTO `sys_job_log` VALUES (7138, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：44毫秒', '0', '', '2024-12-24 13:16:14');
INSERT INTO `sys_job_log` VALUES (7139, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：45毫秒', '0', '', '2024-12-24 13:16:14');
INSERT INTO `sys_job_log` VALUES (7140, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 13:16:19');
INSERT INTO `sys_job_log` VALUES (7141, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:16:24');
INSERT INTO `sys_job_log` VALUES (7142, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 13:16:29');
INSERT INTO `sys_job_log` VALUES (7143, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：92毫秒', '0', '', '2024-12-24 13:16:29');
INSERT INTO `sys_job_log` VALUES (7144, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:16:34');
INSERT INTO `sys_job_log` VALUES (7145, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:16:39');
INSERT INTO `sys_job_log` VALUES (7146, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 13:16:44');
INSERT INTO `sys_job_log` VALUES (7147, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21毫秒', '0', '', '2024-12-24 13:16:44');
INSERT INTO `sys_job_log` VALUES (7148, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 13:16:49');
INSERT INTO `sys_job_log` VALUES (7149, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 13:16:54');
INSERT INTO `sys_job_log` VALUES (7150, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 13:16:59');
INSERT INTO `sys_job_log` VALUES (7151, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:16:59');
INSERT INTO `sys_job_log` VALUES (7152, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：90毫秒', '0', '', '2024-12-24 13:17:04');
INSERT INTO `sys_job_log` VALUES (7153, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 13:17:09');
INSERT INTO `sys_job_log` VALUES (7154, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 13:17:14');
INSERT INTO `sys_job_log` VALUES (7155, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 13:17:14');
INSERT INTO `sys_job_log` VALUES (7156, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:17:19');
INSERT INTO `sys_job_log` VALUES (7157, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 13:17:24');
INSERT INTO `sys_job_log` VALUES (7158, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 13:17:29');
INSERT INTO `sys_job_log` VALUES (7159, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:17:29');
INSERT INTO `sys_job_log` VALUES (7160, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 13:17:34');
INSERT INTO `sys_job_log` VALUES (7161, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:17:39');
INSERT INTO `sys_job_log` VALUES (7162, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：63毫秒', '0', '', '2024-12-24 13:17:44');
INSERT INTO `sys_job_log` VALUES (7163, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 13:17:44');
INSERT INTO `sys_job_log` VALUES (7164, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 13:17:49');
INSERT INTO `sys_job_log` VALUES (7165, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 13:17:54');
INSERT INTO `sys_job_log` VALUES (7166, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 13:17:59');
INSERT INTO `sys_job_log` VALUES (7167, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 13:17:59');
INSERT INTO `sys_job_log` VALUES (7168, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 13:18:04');
INSERT INTO `sys_job_log` VALUES (7169, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:18:09');
INSERT INTO `sys_job_log` VALUES (7170, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：68毫秒', '0', '', '2024-12-24 13:18:14');
INSERT INTO `sys_job_log` VALUES (7171, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：106毫秒', '0', '', '2024-12-24 13:18:14');
INSERT INTO `sys_job_log` VALUES (7172, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：42毫秒', '0', '', '2024-12-24 13:18:19');
INSERT INTO `sys_job_log` VALUES (7173, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:18:24');
INSERT INTO `sys_job_log` VALUES (7174, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:18:29');
INSERT INTO `sys_job_log` VALUES (7175, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16毫秒', '0', '', '2024-12-24 13:18:29');
INSERT INTO `sys_job_log` VALUES (7176, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 13:18:34');
INSERT INTO `sys_job_log` VALUES (7177, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:18:39');
INSERT INTO `sys_job_log` VALUES (7178, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 13:18:44');
INSERT INTO `sys_job_log` VALUES (7179, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 13:18:44');
INSERT INTO `sys_job_log` VALUES (7180, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 13:18:49');
INSERT INTO `sys_job_log` VALUES (7181, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 13:18:54');
INSERT INTO `sys_job_log` VALUES (7182, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 13:18:59');
INSERT INTO `sys_job_log` VALUES (7183, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 13:18:59');
INSERT INTO `sys_job_log` VALUES (7184, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:19:04');
INSERT INTO `sys_job_log` VALUES (7185, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：78毫秒', '0', '', '2024-12-24 13:19:09');
INSERT INTO `sys_job_log` VALUES (7186, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 13:19:14');
INSERT INTO `sys_job_log` VALUES (7187, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：59毫秒', '0', '', '2024-12-24 13:19:14');
INSERT INTO `sys_job_log` VALUES (7188, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 13:19:19');
INSERT INTO `sys_job_log` VALUES (7189, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:19:24');
INSERT INTO `sys_job_log` VALUES (7190, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 13:19:29');
INSERT INTO `sys_job_log` VALUES (7191, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：94毫秒', '0', '', '2024-12-24 13:19:29');
INSERT INTO `sys_job_log` VALUES (7192, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 13:19:34');
INSERT INTO `sys_job_log` VALUES (7193, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:19:39');
INSERT INTO `sys_job_log` VALUES (7194, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：12毫秒', '0', '', '2024-12-24 13:19:44');
INSERT INTO `sys_job_log` VALUES (7195, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:19:44');
INSERT INTO `sys_job_log` VALUES (7196, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 13:19:49');
INSERT INTO `sys_job_log` VALUES (7197, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 13:19:54');
INSERT INTO `sys_job_log` VALUES (7198, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 13:19:59');
INSERT INTO `sys_job_log` VALUES (7199, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 13:19:59');
INSERT INTO `sys_job_log` VALUES (7200, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:20:04');
INSERT INTO `sys_job_log` VALUES (7201, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:20:09');
INSERT INTO `sys_job_log` VALUES (7202, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 13:20:14');
INSERT INTO `sys_job_log` VALUES (7203, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：63毫秒', '0', '', '2024-12-24 13:20:14');
INSERT INTO `sys_job_log` VALUES (7204, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：392毫秒', '0', '', '2024-12-24 13:20:20');
INSERT INTO `sys_job_log` VALUES (7205, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 13:20:24');
INSERT INTO `sys_job_log` VALUES (7206, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:20:29');
INSERT INTO `sys_job_log` VALUES (7207, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 13:20:29');
INSERT INTO `sys_job_log` VALUES (7208, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 13:20:34');
INSERT INTO `sys_job_log` VALUES (7209, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 13:20:39');
INSERT INTO `sys_job_log` VALUES (7210, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 13:20:44');
INSERT INTO `sys_job_log` VALUES (7211, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：45毫秒', '0', '', '2024-12-24 13:20:44');
INSERT INTO `sys_job_log` VALUES (7212, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:20:49');
INSERT INTO `sys_job_log` VALUES (7213, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:20:54');
INSERT INTO `sys_job_log` VALUES (7214, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 13:20:59');
INSERT INTO `sys_job_log` VALUES (7215, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:20:59');
INSERT INTO `sys_job_log` VALUES (7216, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:21:04');
INSERT INTO `sys_job_log` VALUES (7217, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 13:21:09');
INSERT INTO `sys_job_log` VALUES (7218, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:21:14');
INSERT INTO `sys_job_log` VALUES (7219, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：88毫秒', '0', '', '2024-12-24 13:21:14');
INSERT INTO `sys_job_log` VALUES (7220, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 13:21:19');
INSERT INTO `sys_job_log` VALUES (7221, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:21:24');
INSERT INTO `sys_job_log` VALUES (7222, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:21:29');
INSERT INTO `sys_job_log` VALUES (7223, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：13毫秒', '0', '', '2024-12-24 13:21:29');
INSERT INTO `sys_job_log` VALUES (7224, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 13:21:34');
INSERT INTO `sys_job_log` VALUES (7225, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 13:21:39');
INSERT INTO `sys_job_log` VALUES (7226, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：45毫秒', '0', '', '2024-12-24 13:21:44');
INSERT INTO `sys_job_log` VALUES (7227, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 13:21:44');
INSERT INTO `sys_job_log` VALUES (7228, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 13:21:49');
INSERT INTO `sys_job_log` VALUES (7229, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 13:21:54');
INSERT INTO `sys_job_log` VALUES (7230, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 13:21:59');
INSERT INTO `sys_job_log` VALUES (7231, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 13:21:59');
INSERT INTO `sys_job_log` VALUES (7232, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 13:22:04');
INSERT INTO `sys_job_log` VALUES (7233, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:22:09');
INSERT INTO `sys_job_log` VALUES (7234, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:22:14');
INSERT INTO `sys_job_log` VALUES (7235, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 13:22:14');
INSERT INTO `sys_job_log` VALUES (7236, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 13:22:19');
INSERT INTO `sys_job_log` VALUES (7237, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:22:24');
INSERT INTO `sys_job_log` VALUES (7238, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：67毫秒', '0', '', '2024-12-24 13:22:29');
INSERT INTO `sys_job_log` VALUES (7239, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：67毫秒', '0', '', '2024-12-24 13:22:29');
INSERT INTO `sys_job_log` VALUES (7240, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 13:22:34');
INSERT INTO `sys_job_log` VALUES (7241, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:22:39');
INSERT INTO `sys_job_log` VALUES (7242, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 13:22:44');
INSERT INTO `sys_job_log` VALUES (7243, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:22:44');
INSERT INTO `sys_job_log` VALUES (7244, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:22:49');
INSERT INTO `sys_job_log` VALUES (7245, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 13:22:54');
INSERT INTO `sys_job_log` VALUES (7246, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：583毫秒', '0', '', '2024-12-24 13:23:00');
INSERT INTO `sys_job_log` VALUES (7247, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：582毫秒', '0', '', '2024-12-24 13:23:00');
INSERT INTO `sys_job_log` VALUES (7248, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 13:23:04');
INSERT INTO `sys_job_log` VALUES (7249, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:23:09');
INSERT INTO `sys_job_log` VALUES (7250, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 13:23:14');
INSERT INTO `sys_job_log` VALUES (7251, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:23:14');
INSERT INTO `sys_job_log` VALUES (7252, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 13:23:19');
INSERT INTO `sys_job_log` VALUES (7253, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 13:23:24');
INSERT INTO `sys_job_log` VALUES (7254, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 13:23:29');
INSERT INTO `sys_job_log` VALUES (7255, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:23:29');
INSERT INTO `sys_job_log` VALUES (7256, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 13:23:34');
INSERT INTO `sys_job_log` VALUES (7257, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:23:39');
INSERT INTO `sys_job_log` VALUES (7258, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 13:23:44');
INSERT INTO `sys_job_log` VALUES (7259, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:23:44');
INSERT INTO `sys_job_log` VALUES (7260, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 13:23:49');
INSERT INTO `sys_job_log` VALUES (7261, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 13:23:54');
INSERT INTO `sys_job_log` VALUES (7262, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:23:59');
INSERT INTO `sys_job_log` VALUES (7263, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 13:23:59');
INSERT INTO `sys_job_log` VALUES (7264, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：66毫秒', '0', '', '2024-12-24 13:24:04');
INSERT INTO `sys_job_log` VALUES (7265, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：594毫秒', '0', '', '2024-12-24 13:24:10');
INSERT INTO `sys_job_log` VALUES (7266, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 13:24:14');
INSERT INTO `sys_job_log` VALUES (7267, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 13:24:14');
INSERT INTO `sys_job_log` VALUES (7268, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 13:24:19');
INSERT INTO `sys_job_log` VALUES (7269, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 13:24:24');
INSERT INTO `sys_job_log` VALUES (7270, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 13:24:29');
INSERT INTO `sys_job_log` VALUES (7271, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:24:29');
INSERT INTO `sys_job_log` VALUES (7272, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 13:24:34');
INSERT INTO `sys_job_log` VALUES (7273, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 13:24:39');
INSERT INTO `sys_job_log` VALUES (7274, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 13:24:44');
INSERT INTO `sys_job_log` VALUES (7275, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 13:24:44');
INSERT INTO `sys_job_log` VALUES (7276, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:24:49');
INSERT INTO `sys_job_log` VALUES (7277, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 13:24:54');
INSERT INTO `sys_job_log` VALUES (7278, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 13:24:59');
INSERT INTO `sys_job_log` VALUES (7279, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：64毫秒', '0', '', '2024-12-24 13:24:59');
INSERT INTO `sys_job_log` VALUES (7280, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:25:04');
INSERT INTO `sys_job_log` VALUES (7281, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 13:25:09');
INSERT INTO `sys_job_log` VALUES (7282, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 13:25:14');
INSERT INTO `sys_job_log` VALUES (7283, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：85毫秒', '0', '', '2024-12-24 13:25:14');
INSERT INTO `sys_job_log` VALUES (7284, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 13:25:19');
INSERT INTO `sys_job_log` VALUES (7285, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:25:24');
INSERT INTO `sys_job_log` VALUES (7286, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:25:29');
INSERT INTO `sys_job_log` VALUES (7287, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18毫秒', '0', '', '2024-12-24 13:25:29');
INSERT INTO `sys_job_log` VALUES (7288, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：338毫秒', '0', '', '2024-12-24 13:25:31');
INSERT INTO `sys_job_log` VALUES (7289, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：280毫秒', '0', '', '2024-12-24 13:25:31');
INSERT INTO `sys_job_log` VALUES (7290, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:25:34');
INSERT INTO `sys_job_log` VALUES (7291, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 13:25:36');
INSERT INTO `sys_job_log` VALUES (7292, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 13:25:39');
INSERT INTO `sys_job_log` VALUES (7293, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:25:41');
INSERT INTO `sys_job_log` VALUES (7294, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:25:44');
INSERT INTO `sys_job_log` VALUES (7295, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 13:25:44');
INSERT INTO `sys_job_log` VALUES (7296, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 13:25:46');
INSERT INTO `sys_job_log` VALUES (7297, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：108毫秒', '0', '', '2024-12-24 13:25:46');
INSERT INTO `sys_job_log` VALUES (7298, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:25:49');
INSERT INTO `sys_job_log` VALUES (7299, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:25:51');
INSERT INTO `sys_job_log` VALUES (7300, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:25:54');
INSERT INTO `sys_job_log` VALUES (7301, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:25:56');
INSERT INTO `sys_job_log` VALUES (7302, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：111毫秒', '0', '', '2024-12-24 13:25:59');
INSERT INTO `sys_job_log` VALUES (7303, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：112毫秒', '0', '', '2024-12-24 13:25:59');
INSERT INTO `sys_job_log` VALUES (7304, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 13:26:01');
INSERT INTO `sys_job_log` VALUES (7305, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：111毫秒', '0', '', '2024-12-24 13:26:01');
INSERT INTO `sys_job_log` VALUES (7306, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 13:26:04');
INSERT INTO `sys_job_log` VALUES (7307, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：171毫秒', '0', '', '2024-12-24 13:26:06');
INSERT INTO `sys_job_log` VALUES (7308, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 13:26:09');
INSERT INTO `sys_job_log` VALUES (7309, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:26:11');
INSERT INTO `sys_job_log` VALUES (7310, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 13:26:14');
INSERT INTO `sys_job_log` VALUES (7311, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 13:26:14');
INSERT INTO `sys_job_log` VALUES (7312, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:26:16');
INSERT INTO `sys_job_log` VALUES (7313, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：102毫秒', '0', '', '2024-12-24 13:26:16');
INSERT INTO `sys_job_log` VALUES (7314, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：285毫秒', '0', '', '2024-12-24 13:26:19');
INSERT INTO `sys_job_log` VALUES (7315, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:26:21');
INSERT INTO `sys_job_log` VALUES (7316, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 13:26:24');
INSERT INTO `sys_job_log` VALUES (7317, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 13:26:26');
INSERT INTO `sys_job_log` VALUES (7318, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 13:26:29');
INSERT INTO `sys_job_log` VALUES (7319, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:26:29');
INSERT INTO `sys_job_log` VALUES (7320, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:26:31');
INSERT INTO `sys_job_log` VALUES (7321, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：100毫秒', '0', '', '2024-12-24 13:26:31');
INSERT INTO `sys_job_log` VALUES (7322, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:26:34');
INSERT INTO `sys_job_log` VALUES (7323, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：250毫秒', '0', '', '2024-12-24 13:26:36');
INSERT INTO `sys_job_log` VALUES (7324, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 13:26:39');
INSERT INTO `sys_job_log` VALUES (7325, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:26:41');
INSERT INTO `sys_job_log` VALUES (7326, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：62毫秒', '0', '', '2024-12-24 13:26:44');
INSERT INTO `sys_job_log` VALUES (7327, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 13:26:44');
INSERT INTO `sys_job_log` VALUES (7328, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 13:26:46');
INSERT INTO `sys_job_log` VALUES (7329, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：199毫秒', '0', '', '2024-12-24 13:26:46');
INSERT INTO `sys_job_log` VALUES (7330, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：283毫秒', '0', '', '2024-12-24 13:26:49');
INSERT INTO `sys_job_log` VALUES (7331, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:26:51');
INSERT INTO `sys_job_log` VALUES (7332, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：68毫秒', '0', '', '2024-12-24 13:26:54');
INSERT INTO `sys_job_log` VALUES (7333, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:26:56');
INSERT INTO `sys_job_log` VALUES (7334, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 13:26:59');
INSERT INTO `sys_job_log` VALUES (7335, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:26:59');
INSERT INTO `sys_job_log` VALUES (7336, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 13:27:01');
INSERT INTO `sys_job_log` VALUES (7337, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：174毫秒', '0', '', '2024-12-24 13:27:01');
INSERT INTO `sys_job_log` VALUES (7338, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 13:27:04');
INSERT INTO `sys_job_log` VALUES (7339, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:27:06');
INSERT INTO `sys_job_log` VALUES (7340, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:27:09');
INSERT INTO `sys_job_log` VALUES (7341, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:27:11');
INSERT INTO `sys_job_log` VALUES (7342, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 13:27:14');
INSERT INTO `sys_job_log` VALUES (7343, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：103毫秒', '0', '', '2024-12-24 13:27:14');
INSERT INTO `sys_job_log` VALUES (7344, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:27:16');
INSERT INTO `sys_job_log` VALUES (7345, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：246毫秒', '0', '', '2024-12-24 13:27:16');
INSERT INTO `sys_job_log` VALUES (7346, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:27:19');
INSERT INTO `sys_job_log` VALUES (7347, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:27:21');
INSERT INTO `sys_job_log` VALUES (7348, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:27:24');
INSERT INTO `sys_job_log` VALUES (7349, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:27:26');
INSERT INTO `sys_job_log` VALUES (7350, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 13:27:29');
INSERT INTO `sys_job_log` VALUES (7351, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：19毫秒', '0', '', '2024-12-24 13:27:29');
INSERT INTO `sys_job_log` VALUES (7352, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:27:31');
INSERT INTO `sys_job_log` VALUES (7353, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：223毫秒', '0', '', '2024-12-24 13:27:31');
INSERT INTO `sys_job_log` VALUES (7354, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 13:27:34');
INSERT INTO `sys_job_log` VALUES (7355, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 13:27:36');
INSERT INTO `sys_job_log` VALUES (7356, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:27:39');
INSERT INTO `sys_job_log` VALUES (7357, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:27:41');
INSERT INTO `sys_job_log` VALUES (7358, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 13:27:44');
INSERT INTO `sys_job_log` VALUES (7359, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 13:27:44');
INSERT INTO `sys_job_log` VALUES (7360, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:27:46');
INSERT INTO `sys_job_log` VALUES (7361, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：290毫秒', '0', '', '2024-12-24 13:27:46');
INSERT INTO `sys_job_log` VALUES (7362, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 13:27:49');
INSERT INTO `sys_job_log` VALUES (7363, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:27:51');
INSERT INTO `sys_job_log` VALUES (7364, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：276毫秒', '0', '', '2024-12-24 13:27:54');
INSERT INTO `sys_job_log` VALUES (7365, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:27:56');
INSERT INTO `sys_job_log` VALUES (7366, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 13:27:59');
INSERT INTO `sys_job_log` VALUES (7367, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 13:27:59');
INSERT INTO `sys_job_log` VALUES (7368, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:28:01');
INSERT INTO `sys_job_log` VALUES (7369, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：162毫秒', '0', '', '2024-12-24 13:28:01');
INSERT INTO `sys_job_log` VALUES (7370, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 13:28:04');
INSERT INTO `sys_job_log` VALUES (7371, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 13:28:06');
INSERT INTO `sys_job_log` VALUES (7372, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 13:28:09');
INSERT INTO `sys_job_log` VALUES (7373, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:28:11');
INSERT INTO `sys_job_log` VALUES (7374, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：63毫秒', '0', '', '2024-12-24 13:28:14');
INSERT INTO `sys_job_log` VALUES (7375, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 13:28:14');
INSERT INTO `sys_job_log` VALUES (7376, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:28:16');
INSERT INTO `sys_job_log` VALUES (7377, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：240毫秒', '0', '', '2024-12-24 13:28:16');
INSERT INTO `sys_job_log` VALUES (7378, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:28:19');
INSERT INTO `sys_job_log` VALUES (7379, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:28:21');
INSERT INTO `sys_job_log` VALUES (7380, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 13:28:24');
INSERT INTO `sys_job_log` VALUES (7381, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:28:26');
INSERT INTO `sys_job_log` VALUES (7382, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:28:29');
INSERT INTO `sys_job_log` VALUES (7383, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 13:28:29');
INSERT INTO `sys_job_log` VALUES (7384, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 13:28:31');
INSERT INTO `sys_job_log` VALUES (7385, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：213毫秒', '0', '', '2024-12-24 13:28:31');
INSERT INTO `sys_job_log` VALUES (7386, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 13:28:34');
INSERT INTO `sys_job_log` VALUES (7387, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:28:36');
INSERT INTO `sys_job_log` VALUES (7388, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:28:39');
INSERT INTO `sys_job_log` VALUES (7389, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:28:41');
INSERT INTO `sys_job_log` VALUES (7390, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 13:28:44');
INSERT INTO `sys_job_log` VALUES (7391, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 13:28:44');
INSERT INTO `sys_job_log` VALUES (7392, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:28:46');
INSERT INTO `sys_job_log` VALUES (7393, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：180毫秒', '0', '', '2024-12-24 13:28:46');
INSERT INTO `sys_job_log` VALUES (7394, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 13:28:49');
INSERT INTO `sys_job_log` VALUES (7395, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:28:51');
INSERT INTO `sys_job_log` VALUES (7396, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 13:28:54');
INSERT INTO `sys_job_log` VALUES (7397, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 13:28:56');
INSERT INTO `sys_job_log` VALUES (7398, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 13:28:59');
INSERT INTO `sys_job_log` VALUES (7399, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:28:59');
INSERT INTO `sys_job_log` VALUES (7400, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:29:01');
INSERT INTO `sys_job_log` VALUES (7401, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：258毫秒', '0', '', '2024-12-24 13:29:01');
INSERT INTO `sys_job_log` VALUES (7402, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 13:29:04');
INSERT INTO `sys_job_log` VALUES (7403, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:29:06');
INSERT INTO `sys_job_log` VALUES (7404, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:29:09');
INSERT INTO `sys_job_log` VALUES (7405, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 13:29:11');
INSERT INTO `sys_job_log` VALUES (7406, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 13:29:14');
INSERT INTO `sys_job_log` VALUES (7407, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：98毫秒', '0', '', '2024-12-24 13:29:14');
INSERT INTO `sys_job_log` VALUES (7408, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:29:16');
INSERT INTO `sys_job_log` VALUES (7409, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：229毫秒', '0', '', '2024-12-24 13:29:16');
INSERT INTO `sys_job_log` VALUES (7410, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 13:29:19');
INSERT INTO `sys_job_log` VALUES (7411, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:29:21');
INSERT INTO `sys_job_log` VALUES (7412, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:29:24');
INSERT INTO `sys_job_log` VALUES (7413, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:29:26');
INSERT INTO `sys_job_log` VALUES (7414, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:29:29');
INSERT INTO `sys_job_log` VALUES (7415, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16毫秒', '0', '', '2024-12-24 13:29:29');
INSERT INTO `sys_job_log` VALUES (7416, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:29:31');
INSERT INTO `sys_job_log` VALUES (7417, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：207毫秒', '0', '', '2024-12-24 13:29:31');
INSERT INTO `sys_job_log` VALUES (7418, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 13:29:34');
INSERT INTO `sys_job_log` VALUES (7419, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:29:36');
INSERT INTO `sys_job_log` VALUES (7420, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:29:39');
INSERT INTO `sys_job_log` VALUES (7421, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:29:41');
INSERT INTO `sys_job_log` VALUES (7422, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 13:29:44');
INSERT INTO `sys_job_log` VALUES (7423, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：61毫秒', '0', '', '2024-12-24 13:29:44');
INSERT INTO `sys_job_log` VALUES (7424, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:29:46');
INSERT INTO `sys_job_log` VALUES (7425, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：173毫秒', '0', '', '2024-12-24 13:29:46');
INSERT INTO `sys_job_log` VALUES (7426, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 13:29:49');
INSERT INTO `sys_job_log` VALUES (7427, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 13:29:51');
INSERT INTO `sys_job_log` VALUES (7428, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 13:29:54');
INSERT INTO `sys_job_log` VALUES (7429, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:29:56');
INSERT INTO `sys_job_log` VALUES (7430, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 13:29:59');
INSERT INTO `sys_job_log` VALUES (7431, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 13:29:59');
INSERT INTO `sys_job_log` VALUES (7432, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:30:01');
INSERT INTO `sys_job_log` VALUES (7433, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：251毫秒', '0', '', '2024-12-24 13:30:01');
INSERT INTO `sys_job_log` VALUES (7434, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 13:30:04');
INSERT INTO `sys_job_log` VALUES (7435, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 13:30:06');
INSERT INTO `sys_job_log` VALUES (7436, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：68毫秒', '0', '', '2024-12-24 13:30:09');
INSERT INTO `sys_job_log` VALUES (7437, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:30:11');
INSERT INTO `sys_job_log` VALUES (7438, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 13:30:14');
INSERT INTO `sys_job_log` VALUES (7439, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：60毫秒', '0', '', '2024-12-24 13:30:14');
INSERT INTO `sys_job_log` VALUES (7440, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:30:16');
INSERT INTO `sys_job_log` VALUES (7441, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：223毫秒', '0', '', '2024-12-24 13:30:16');
INSERT INTO `sys_job_log` VALUES (7442, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 13:30:19');
INSERT INTO `sys_job_log` VALUES (7443, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:30:21');
INSERT INTO `sys_job_log` VALUES (7444, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 13:30:24');
INSERT INTO `sys_job_log` VALUES (7445, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:30:26');
INSERT INTO `sys_job_log` VALUES (7446, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 13:30:29');
INSERT INTO `sys_job_log` VALUES (7447, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:30:29');
INSERT INTO `sys_job_log` VALUES (7448, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:30:31');
INSERT INTO `sys_job_log` VALUES (7449, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：292毫秒', '0', '', '2024-12-24 13:30:31');
INSERT INTO `sys_job_log` VALUES (7450, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 13:30:34');
INSERT INTO `sys_job_log` VALUES (7451, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 13:30:36');
INSERT INTO `sys_job_log` VALUES (7452, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 13:30:39');
INSERT INTO `sys_job_log` VALUES (7453, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:30:41');
INSERT INTO `sys_job_log` VALUES (7454, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：62毫秒', '0', '', '2024-12-24 13:30:44');
INSERT INTO `sys_job_log` VALUES (7455, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 13:30:44');
INSERT INTO `sys_job_log` VALUES (7456, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:30:46');
INSERT INTO `sys_job_log` VALUES (7457, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：165毫秒', '0', '', '2024-12-24 13:30:46');
INSERT INTO `sys_job_log` VALUES (7458, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 13:30:49');
INSERT INTO `sys_job_log` VALUES (7459, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 13:30:51');
INSERT INTO `sys_job_log` VALUES (7460, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:30:54');
INSERT INTO `sys_job_log` VALUES (7461, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:30:56');
INSERT INTO `sys_job_log` VALUES (7462, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 13:30:59');
INSERT INTO `sys_job_log` VALUES (7463, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:30:59');
INSERT INTO `sys_job_log` VALUES (7464, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:31:01');
INSERT INTO `sys_job_log` VALUES (7465, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：239毫秒', '0', '', '2024-12-24 13:31:01');
INSERT INTO `sys_job_log` VALUES (7466, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 13:31:04');
INSERT INTO `sys_job_log` VALUES (7467, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:31:09');
INSERT INTO `sys_job_log` VALUES (7468, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：337毫秒', '0', '', '2024-12-24 13:31:14');
INSERT INTO `sys_job_log` VALUES (7469, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 13:31:14');
INSERT INTO `sys_job_log` VALUES (7470, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:31:14');
INSERT INTO `sys_job_log` VALUES (7471, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 13:31:16');
INSERT INTO `sys_job_log` VALUES (7472, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：216毫秒', '0', '', '2024-12-24 13:31:16');
INSERT INTO `sys_job_log` VALUES (7473, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 13:31:19');
INSERT INTO `sys_job_log` VALUES (7474, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:31:21');
INSERT INTO `sys_job_log` VALUES (7475, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:31:24');
INSERT INTO `sys_job_log` VALUES (7476, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:31:26');
INSERT INTO `sys_job_log` VALUES (7477, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 13:31:29');
INSERT INTO `sys_job_log` VALUES (7478, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：66毫秒', '0', '', '2024-12-24 13:31:29');
INSERT INTO `sys_job_log` VALUES (7479, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:31:31');
INSERT INTO `sys_job_log` VALUES (7480, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：195毫秒', '0', '', '2024-12-24 13:31:31');
INSERT INTO `sys_job_log` VALUES (7481, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 13:31:34');
INSERT INTO `sys_job_log` VALUES (7482, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:31:36');
INSERT INTO `sys_job_log` VALUES (7483, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 13:31:39');
INSERT INTO `sys_job_log` VALUES (7484, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:31:41');
INSERT INTO `sys_job_log` VALUES (7485, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 13:31:44');
INSERT INTO `sys_job_log` VALUES (7486, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：59毫秒', '0', '', '2024-12-24 13:31:44');
INSERT INTO `sys_job_log` VALUES (7487, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:31:46');
INSERT INTO `sys_job_log` VALUES (7488, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：158毫秒', '0', '', '2024-12-24 13:31:46');
INSERT INTO `sys_job_log` VALUES (7489, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 13:31:49');
INSERT INTO `sys_job_log` VALUES (7490, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:31:51');
INSERT INTO `sys_job_log` VALUES (7491, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 13:31:54');
INSERT INTO `sys_job_log` VALUES (7492, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:31:56');
INSERT INTO `sys_job_log` VALUES (7493, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 13:31:59');
INSERT INTO `sys_job_log` VALUES (7494, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 13:31:59');
INSERT INTO `sys_job_log` VALUES (7495, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:32:01');
INSERT INTO `sys_job_log` VALUES (7496, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：216毫秒', '0', '', '2024-12-24 13:32:01');
INSERT INTO `sys_job_log` VALUES (7497, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 13:32:04');
INSERT INTO `sys_job_log` VALUES (7498, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 13:32:06');
INSERT INTO `sys_job_log` VALUES (7499, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 13:32:09');
INSERT INTO `sys_job_log` VALUES (7500, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:32:11');
INSERT INTO `sys_job_log` VALUES (7501, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：58毫秒', '0', '', '2024-12-24 13:32:14');
INSERT INTO `sys_job_log` VALUES (7502, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 13:32:14');
INSERT INTO `sys_job_log` VALUES (7503, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 13:32:16');
INSERT INTO `sys_job_log` VALUES (7504, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：199毫秒', '0', '', '2024-12-24 13:32:16');
INSERT INTO `sys_job_log` VALUES (7505, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 13:32:19');
INSERT INTO `sys_job_log` VALUES (7506, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:32:21');
INSERT INTO `sys_job_log` VALUES (7507, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 13:32:24');
INSERT INTO `sys_job_log` VALUES (7508, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:32:26');
INSERT INTO `sys_job_log` VALUES (7509, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 13:32:29');
INSERT INTO `sys_job_log` VALUES (7510, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 13:32:29');
INSERT INTO `sys_job_log` VALUES (7511, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:32:31');
INSERT INTO `sys_job_log` VALUES (7512, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：162毫秒', '0', '', '2024-12-24 13:32:31');
INSERT INTO `sys_job_log` VALUES (7513, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:32:34');
INSERT INTO `sys_job_log` VALUES (7514, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 13:32:36');
INSERT INTO `sys_job_log` VALUES (7515, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 13:32:39');
INSERT INTO `sys_job_log` VALUES (7516, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:32:41');
INSERT INTO `sys_job_log` VALUES (7517, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 13:32:44');
INSERT INTO `sys_job_log` VALUES (7518, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：89毫秒', '0', '', '2024-12-24 13:32:44');
INSERT INTO `sys_job_log` VALUES (7519, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 13:32:46');
INSERT INTO `sys_job_log` VALUES (7520, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：256毫秒', '0', '', '2024-12-24 13:32:46');
INSERT INTO `sys_job_log` VALUES (7521, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:32:49');
INSERT INTO `sys_job_log` VALUES (7522, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:32:51');
INSERT INTO `sys_job_log` VALUES (7523, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 13:32:54');
INSERT INTO `sys_job_log` VALUES (7524, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:32:56');
INSERT INTO `sys_job_log` VALUES (7525, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14毫秒', '0', '', '2024-12-24 13:32:59');
INSERT INTO `sys_job_log` VALUES (7526, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:32:59');
INSERT INTO `sys_job_log` VALUES (7527, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:33:01');
INSERT INTO `sys_job_log` VALUES (7528, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：212毫秒', '0', '', '2024-12-24 13:33:01');
INSERT INTO `sys_job_log` VALUES (7529, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 13:33:04');
INSERT INTO `sys_job_log` VALUES (7530, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 13:33:06');
INSERT INTO `sys_job_log` VALUES (7531, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 13:33:09');
INSERT INTO `sys_job_log` VALUES (7532, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 13:33:11');
INSERT INTO `sys_job_log` VALUES (7533, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 13:33:14');
INSERT INTO `sys_job_log` VALUES (7534, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 13:33:14');
INSERT INTO `sys_job_log` VALUES (7535, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 13:33:16');
INSERT INTO `sys_job_log` VALUES (7536, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：190毫秒', '0', '', '2024-12-24 13:33:16');
INSERT INTO `sys_job_log` VALUES (7537, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：864毫秒', '0', '', '2024-12-24 13:33:20');
INSERT INTO `sys_job_log` VALUES (7538, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 13:33:21');
INSERT INTO `sys_job_log` VALUES (7539, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：187毫秒', '0', '', '2024-12-24 13:33:24');
INSERT INTO `sys_job_log` VALUES (7540, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:33:26');
INSERT INTO `sys_job_log` VALUES (7541, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：68毫秒', '0', '', '2024-12-24 13:33:29');
INSERT INTO `sys_job_log` VALUES (7542, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 13:33:29');
INSERT INTO `sys_job_log` VALUES (7543, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:33:31');
INSERT INTO `sys_job_log` VALUES (7544, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：153毫秒', '0', '', '2024-12-24 13:33:31');
INSERT INTO `sys_job_log` VALUES (7545, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 13:33:34');
INSERT INTO `sys_job_log` VALUES (7546, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 13:33:36');
INSERT INTO `sys_job_log` VALUES (7547, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 13:33:39');
INSERT INTO `sys_job_log` VALUES (7548, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 13:33:41');
INSERT INTO `sys_job_log` VALUES (7549, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：65毫秒', '0', '', '2024-12-24 13:33:44');
INSERT INTO `sys_job_log` VALUES (7550, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 13:33:44');
INSERT INTO `sys_job_log` VALUES (7551, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 13:33:46');
INSERT INTO `sys_job_log` VALUES (7552, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：253毫秒', '0', '', '2024-12-24 13:33:46');
INSERT INTO `sys_job_log` VALUES (7553, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：68毫秒', '0', '', '2024-12-24 13:33:49');
INSERT INTO `sys_job_log` VALUES (7554, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:33:51');
INSERT INTO `sys_job_log` VALUES (7555, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 13:33:54');
INSERT INTO `sys_job_log` VALUES (7556, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:33:56');
INSERT INTO `sys_job_log` VALUES (7557, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:33:59');
INSERT INTO `sys_job_log` VALUES (7558, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 13:33:59');
INSERT INTO `sys_job_log` VALUES (7559, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:34:01');
INSERT INTO `sys_job_log` VALUES (7560, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：233毫秒', '0', '', '2024-12-24 13:34:01');
INSERT INTO `sys_job_log` VALUES (7561, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：66毫秒', '0', '', '2024-12-24 13:34:04');
INSERT INTO `sys_job_log` VALUES (7562, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:34:06');
INSERT INTO `sys_job_log` VALUES (7563, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:34:09');
INSERT INTO `sys_job_log` VALUES (7564, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：23毫秒', '0', '', '2024-12-24 13:34:11');
INSERT INTO `sys_job_log` VALUES (7565, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 13:34:14');
INSERT INTO `sys_job_log` VALUES (7566, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 13:34:14');
INSERT INTO `sys_job_log` VALUES (7567, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:34:16');
INSERT INTO `sys_job_log` VALUES (7568, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：187毫秒', '0', '', '2024-12-24 13:34:16');
INSERT INTO `sys_job_log` VALUES (7569, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：66毫秒', '0', '', '2024-12-24 13:34:19');
INSERT INTO `sys_job_log` VALUES (7570, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 13:34:21');
INSERT INTO `sys_job_log` VALUES (7571, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 13:34:24');
INSERT INTO `sys_job_log` VALUES (7572, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:34:26');
INSERT INTO `sys_job_log` VALUES (7573, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:34:29');
INSERT INTO `sys_job_log` VALUES (7574, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 13:34:29');
INSERT INTO `sys_job_log` VALUES (7575, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:34:31');
INSERT INTO `sys_job_log` VALUES (7576, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：249毫秒', '0', '', '2024-12-24 13:34:31');
INSERT INTO `sys_job_log` VALUES (7577, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:34:34');
INSERT INTO `sys_job_log` VALUES (7578, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:34:36');
INSERT INTO `sys_job_log` VALUES (7579, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 13:34:39');
INSERT INTO `sys_job_log` VALUES (7580, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:34:41');
INSERT INTO `sys_job_log` VALUES (7581, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 13:34:44');
INSERT INTO `sys_job_log` VALUES (7582, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 13:34:44');
INSERT INTO `sys_job_log` VALUES (7583, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:34:46');
INSERT INTO `sys_job_log` VALUES (7584, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:34:49');
INSERT INTO `sys_job_log` VALUES (7585, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:34:51');
INSERT INTO `sys_job_log` VALUES (7586, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 13:34:54');
INSERT INTO `sys_job_log` VALUES (7587, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:34:56');
INSERT INTO `sys_job_log` VALUES (7588, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 13:34:59');
INSERT INTO `sys_job_log` VALUES (7589, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 13:34:59');
INSERT INTO `sys_job_log` VALUES (7590, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:35:01');
INSERT INTO `sys_job_log` VALUES (7591, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：72毫秒', '0', '', '2024-12-24 13:35:04');
INSERT INTO `sys_job_log` VALUES (7592, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:35:06');
INSERT INTO `sys_job_log` VALUES (7593, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:35:09');
INSERT INTO `sys_job_log` VALUES (7594, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:35:11');
INSERT INTO `sys_job_log` VALUES (7595, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:35:14');
INSERT INTO `sys_job_log` VALUES (7596, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 13:35:14');
INSERT INTO `sys_job_log` VALUES (7597, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 13:35:16');
INSERT INTO `sys_job_log` VALUES (7598, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 13:35:19');
INSERT INTO `sys_job_log` VALUES (7599, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 13:35:21');
INSERT INTO `sys_job_log` VALUES (7600, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 13:35:24');
INSERT INTO `sys_job_log` VALUES (7601, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 13:35:26');
INSERT INTO `sys_job_log` VALUES (7602, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 13:35:29');
INSERT INTO `sys_job_log` VALUES (7603, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 13:35:29');
INSERT INTO `sys_job_log` VALUES (7604, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:35:31');
INSERT INTO `sys_job_log` VALUES (7605, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 13:35:34');
INSERT INTO `sys_job_log` VALUES (7606, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 13:35:36');
INSERT INTO `sys_job_log` VALUES (7607, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 13:35:39');
INSERT INTO `sys_job_log` VALUES (7608, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:35:41');
INSERT INTO `sys_job_log` VALUES (7609, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:35:44');
INSERT INTO `sys_job_log` VALUES (7610, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 13:35:44');
INSERT INTO `sys_job_log` VALUES (7611, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:35:46');
INSERT INTO `sys_job_log` VALUES (7612, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 13:35:49');
INSERT INTO `sys_job_log` VALUES (7613, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 13:35:51');
INSERT INTO `sys_job_log` VALUES (7614, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 13:35:54');
INSERT INTO `sys_job_log` VALUES (7615, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:35:56');
INSERT INTO `sys_job_log` VALUES (7616, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：59毫秒', '0', '', '2024-12-24 13:35:59');
INSERT INTO `sys_job_log` VALUES (7617, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 13:35:59');
INSERT INTO `sys_job_log` VALUES (7618, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 13:36:01');
INSERT INTO `sys_job_log` VALUES (7619, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:36:04');
INSERT INTO `sys_job_log` VALUES (7620, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:36:06');
INSERT INTO `sys_job_log` VALUES (7621, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:36:09');
INSERT INTO `sys_job_log` VALUES (7622, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:36:11');
INSERT INTO `sys_job_log` VALUES (7623, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 13:36:14');
INSERT INTO `sys_job_log` VALUES (7624, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：65毫秒', '0', '', '2024-12-24 13:36:14');
INSERT INTO `sys_job_log` VALUES (7625, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:36:16');
INSERT INTO `sys_job_log` VALUES (7626, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 13:36:19');
INSERT INTO `sys_job_log` VALUES (7627, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:36:21');
INSERT INTO `sys_job_log` VALUES (7628, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 13:36:24');
INSERT INTO `sys_job_log` VALUES (7629, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:36:26');
INSERT INTO `sys_job_log` VALUES (7630, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 13:36:29');
INSERT INTO `sys_job_log` VALUES (7631, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 13:36:29');
INSERT INTO `sys_job_log` VALUES (7632, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 13:36:31');
INSERT INTO `sys_job_log` VALUES (7633, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 13:36:34');
INSERT INTO `sys_job_log` VALUES (7634, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:36:36');
INSERT INTO `sys_job_log` VALUES (7635, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:36:39');
INSERT INTO `sys_job_log` VALUES (7636, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:36:41');
INSERT INTO `sys_job_log` VALUES (7637, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:36:44');
INSERT INTO `sys_job_log` VALUES (7638, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：85毫秒', '0', '', '2024-12-24 13:36:44');
INSERT INTO `sys_job_log` VALUES (7639, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：29毫秒', '0', '', '2024-12-24 13:36:46');
INSERT INTO `sys_job_log` VALUES (7640, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:36:49');
INSERT INTO `sys_job_log` VALUES (7641, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:36:51');
INSERT INTO `sys_job_log` VALUES (7642, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:36:54');
INSERT INTO `sys_job_log` VALUES (7643, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 13:36:56');
INSERT INTO `sys_job_log` VALUES (7644, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:36:59');
INSERT INTO `sys_job_log` VALUES (7645, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：13毫秒', '0', '', '2024-12-24 13:36:59');
INSERT INTO `sys_job_log` VALUES (7646, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 13:37:01');
INSERT INTO `sys_job_log` VALUES (7647, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:37:04');
INSERT INTO `sys_job_log` VALUES (7648, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:37:06');
INSERT INTO `sys_job_log` VALUES (7649, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 13:37:09');
INSERT INTO `sys_job_log` VALUES (7650, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:37:11');
INSERT INTO `sys_job_log` VALUES (7651, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:37:14');
INSERT INTO `sys_job_log` VALUES (7652, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 13:37:14');
INSERT INTO `sys_job_log` VALUES (7653, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:37:16');
INSERT INTO `sys_job_log` VALUES (7654, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:37:19');
INSERT INTO `sys_job_log` VALUES (7655, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:37:21');
INSERT INTO `sys_job_log` VALUES (7656, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:37:24');
INSERT INTO `sys_job_log` VALUES (7657, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22毫秒', '0', '', '2024-12-24 13:37:26');
INSERT INTO `sys_job_log` VALUES (7658, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：60毫秒', '0', '', '2024-12-24 13:37:29');
INSERT INTO `sys_job_log` VALUES (7659, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 13:37:29');
INSERT INTO `sys_job_log` VALUES (7660, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:37:31');
INSERT INTO `sys_job_log` VALUES (7661, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:37:34');
INSERT INTO `sys_job_log` VALUES (7662, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:37:36');
INSERT INTO `sys_job_log` VALUES (7663, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 13:37:39');
INSERT INTO `sys_job_log` VALUES (7664, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 13:37:41');
INSERT INTO `sys_job_log` VALUES (7665, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 13:37:44');
INSERT INTO `sys_job_log` VALUES (7666, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：62毫秒', '0', '', '2024-12-24 13:37:44');
INSERT INTO `sys_job_log` VALUES (7667, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:37:46');
INSERT INTO `sys_job_log` VALUES (7668, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:37:49');
INSERT INTO `sys_job_log` VALUES (7669, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:37:51');
INSERT INTO `sys_job_log` VALUES (7670, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:37:54');
INSERT INTO `sys_job_log` VALUES (7671, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:37:56');
INSERT INTO `sys_job_log` VALUES (7672, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 13:37:59');
INSERT INTO `sys_job_log` VALUES (7673, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 13:37:59');
INSERT INTO `sys_job_log` VALUES (7674, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 13:38:01');
INSERT INTO `sys_job_log` VALUES (7675, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 13:38:04');
INSERT INTO `sys_job_log` VALUES (7676, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:38:06');
INSERT INTO `sys_job_log` VALUES (7677, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:38:09');
INSERT INTO `sys_job_log` VALUES (7678, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:38:11');
INSERT INTO `sys_job_log` VALUES (7679, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 13:38:14');
INSERT INTO `sys_job_log` VALUES (7680, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：59毫秒', '0', '', '2024-12-24 13:38:14');
INSERT INTO `sys_job_log` VALUES (7681, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:38:16');
INSERT INTO `sys_job_log` VALUES (7682, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：66毫秒', '0', '', '2024-12-24 13:38:19');
INSERT INTO `sys_job_log` VALUES (7683, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:38:21');
INSERT INTO `sys_job_log` VALUES (7684, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 13:38:24');
INSERT INTO `sys_job_log` VALUES (7685, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 13:38:26');
INSERT INTO `sys_job_log` VALUES (7686, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 13:38:29');
INSERT INTO `sys_job_log` VALUES (7687, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 13:38:29');
INSERT INTO `sys_job_log` VALUES (7688, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:38:31');
INSERT INTO `sys_job_log` VALUES (7689, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 13:38:34');
INSERT INTO `sys_job_log` VALUES (7690, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:38:36');
INSERT INTO `sys_job_log` VALUES (7691, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:38:39');
INSERT INTO `sys_job_log` VALUES (7692, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:38:41');
INSERT INTO `sys_job_log` VALUES (7693, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:38:44');
INSERT INTO `sys_job_log` VALUES (7694, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 13:38:44');
INSERT INTO `sys_job_log` VALUES (7695, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:38:46');
INSERT INTO `sys_job_log` VALUES (7696, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 13:38:49');
INSERT INTO `sys_job_log` VALUES (7697, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:38:51');
INSERT INTO `sys_job_log` VALUES (7698, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 13:38:54');
INSERT INTO `sys_job_log` VALUES (7699, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:38:56');
INSERT INTO `sys_job_log` VALUES (7700, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 13:38:59');
INSERT INTO `sys_job_log` VALUES (7701, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:38:59');
INSERT INTO `sys_job_log` VALUES (7702, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:39:01');
INSERT INTO `sys_job_log` VALUES (7703, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 13:39:04');
INSERT INTO `sys_job_log` VALUES (7704, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:39:06');
INSERT INTO `sys_job_log` VALUES (7705, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:39:09');
INSERT INTO `sys_job_log` VALUES (7706, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 13:39:14');
INSERT INTO `sys_job_log` VALUES (7707, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 13:39:14');
INSERT INTO `sys_job_log` VALUES (7708, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：221毫秒', '0', '', '2024-12-24 13:39:19');
INSERT INTO `sys_job_log` VALUES (7709, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：280毫秒', '0', '', '2024-12-24 13:39:19');
INSERT INTO `sys_job_log` VALUES (7710, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:39:19');
INSERT INTO `sys_job_log` VALUES (7711, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 13:39:21');
INSERT INTO `sys_job_log` VALUES (7712, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:39:24');
INSERT INTO `sys_job_log` VALUES (7713, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 13:39:26');
INSERT INTO `sys_job_log` VALUES (7714, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 13:39:29');
INSERT INTO `sys_job_log` VALUES (7715, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 13:39:29');
INSERT INTO `sys_job_log` VALUES (7716, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:39:31');
INSERT INTO `sys_job_log` VALUES (7717, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：87毫秒', '0', '', '2024-12-24 13:39:31');
INSERT INTO `sys_job_log` VALUES (7718, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:39:34');
INSERT INTO `sys_job_log` VALUES (7719, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:39:36');
INSERT INTO `sys_job_log` VALUES (7720, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:39:39');
INSERT INTO `sys_job_log` VALUES (7721, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 13:39:41');
INSERT INTO `sys_job_log` VALUES (7722, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:39:44');
INSERT INTO `sys_job_log` VALUES (7723, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 13:39:44');
INSERT INTO `sys_job_log` VALUES (7724, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 13:39:46');
INSERT INTO `sys_job_log` VALUES (7725, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：123毫秒', '0', '', '2024-12-24 13:39:46');
INSERT INTO `sys_job_log` VALUES (7726, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：72毫秒', '0', '', '2024-12-24 13:39:49');
INSERT INTO `sys_job_log` VALUES (7727, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:39:51');
INSERT INTO `sys_job_log` VALUES (7728, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:39:54');
INSERT INTO `sys_job_log` VALUES (7729, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:39:56');
INSERT INTO `sys_job_log` VALUES (7730, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:39:59');
INSERT INTO `sys_job_log` VALUES (7731, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 13:39:59');
INSERT INTO `sys_job_log` VALUES (7732, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22毫秒', '0', '', '2024-12-24 13:40:01');
INSERT INTO `sys_job_log` VALUES (7733, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：109毫秒', '0', '', '2024-12-24 13:40:01');
INSERT INTO `sys_job_log` VALUES (7734, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 13:40:04');
INSERT INTO `sys_job_log` VALUES (7735, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：293毫秒', '0', '', '2024-12-24 13:40:06');
INSERT INTO `sys_job_log` VALUES (7736, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 13:40:09');
INSERT INTO `sys_job_log` VALUES (7737, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:40:11');
INSERT INTO `sys_job_log` VALUES (7738, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:40:14');
INSERT INTO `sys_job_log` VALUES (7739, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 13:40:14');
INSERT INTO `sys_job_log` VALUES (7740, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:40:16');
INSERT INTO `sys_job_log` VALUES (7741, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：250毫秒', '0', '', '2024-12-24 13:40:16');
INSERT INTO `sys_job_log` VALUES (7742, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 13:40:19');
INSERT INTO `sys_job_log` VALUES (7743, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 13:40:21');
INSERT INTO `sys_job_log` VALUES (7744, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 13:40:24');
INSERT INTO `sys_job_log` VALUES (7745, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:40:26');
INSERT INTO `sys_job_log` VALUES (7746, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 13:40:29');
INSERT INTO `sys_job_log` VALUES (7747, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 13:40:29');
INSERT INTO `sys_job_log` VALUES (7748, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:40:31');
INSERT INTO `sys_job_log` VALUES (7749, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：200毫秒', '0', '', '2024-12-24 13:40:31');
INSERT INTO `sys_job_log` VALUES (7750, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 13:40:34');
INSERT INTO `sys_job_log` VALUES (7751, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 13:40:36');
INSERT INTO `sys_job_log` VALUES (7752, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:40:39');
INSERT INTO `sys_job_log` VALUES (7753, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 13:40:41');
INSERT INTO `sys_job_log` VALUES (7754, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 13:40:44');
INSERT INTO `sys_job_log` VALUES (7755, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:40:44');
INSERT INTO `sys_job_log` VALUES (7756, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:40:46');
INSERT INTO `sys_job_log` VALUES (7757, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:40:49');
INSERT INTO `sys_job_log` VALUES (7758, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 13:40:51');
INSERT INTO `sys_job_log` VALUES (7759, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:40:54');
INSERT INTO `sys_job_log` VALUES (7760, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:40:56');
INSERT INTO `sys_job_log` VALUES (7761, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 13:40:59');
INSERT INTO `sys_job_log` VALUES (7762, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 13:40:59');
INSERT INTO `sys_job_log` VALUES (7763, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 13:41:01');
INSERT INTO `sys_job_log` VALUES (7764, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:41:04');
INSERT INTO `sys_job_log` VALUES (7765, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:41:06');
INSERT INTO `sys_job_log` VALUES (7766, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:41:09');
INSERT INTO `sys_job_log` VALUES (7767, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 13:41:11');
INSERT INTO `sys_job_log` VALUES (7768, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 13:41:14');
INSERT INTO `sys_job_log` VALUES (7769, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：66毫秒', '0', '', '2024-12-24 13:41:14');
INSERT INTO `sys_job_log` VALUES (7770, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 13:41:16');
INSERT INTO `sys_job_log` VALUES (7771, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 13:41:19');
INSERT INTO `sys_job_log` VALUES (7772, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:41:21');
INSERT INTO `sys_job_log` VALUES (7773, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:41:24');
INSERT INTO `sys_job_log` VALUES (7774, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:41:26');
INSERT INTO `sys_job_log` VALUES (7775, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 13:41:29');
INSERT INTO `sys_job_log` VALUES (7776, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 13:41:29');
INSERT INTO `sys_job_log` VALUES (7777, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:41:31');
INSERT INTO `sys_job_log` VALUES (7778, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 13:41:34');
INSERT INTO `sys_job_log` VALUES (7779, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:41:36');
INSERT INTO `sys_job_log` VALUES (7780, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：70毫秒', '0', '', '2024-12-24 13:41:39');
INSERT INTO `sys_job_log` VALUES (7781, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:41:41');
INSERT INTO `sys_job_log` VALUES (7782, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 13:41:44');
INSERT INTO `sys_job_log` VALUES (7783, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:41:44');
INSERT INTO `sys_job_log` VALUES (7784, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:41:46');
INSERT INTO `sys_job_log` VALUES (7785, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 13:41:49');
INSERT INTO `sys_job_log` VALUES (7786, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:41:51');
INSERT INTO `sys_job_log` VALUES (7787, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：87毫秒', '0', '', '2024-12-24 13:41:54');
INSERT INTO `sys_job_log` VALUES (7788, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:41:56');
INSERT INTO `sys_job_log` VALUES (7789, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 13:41:59');
INSERT INTO `sys_job_log` VALUES (7790, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:41:59');
INSERT INTO `sys_job_log` VALUES (7791, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:42:01');
INSERT INTO `sys_job_log` VALUES (7792, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 13:42:04');
INSERT INTO `sys_job_log` VALUES (7793, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:42:06');
INSERT INTO `sys_job_log` VALUES (7794, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:42:09');
INSERT INTO `sys_job_log` VALUES (7795, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:42:11');
INSERT INTO `sys_job_log` VALUES (7796, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：58毫秒', '0', '', '2024-12-24 13:42:14');
INSERT INTO `sys_job_log` VALUES (7797, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 13:42:14');
INSERT INTO `sys_job_log` VALUES (7798, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:42:16');
INSERT INTO `sys_job_log` VALUES (7799, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:42:19');
INSERT INTO `sys_job_log` VALUES (7800, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 13:42:21');
INSERT INTO `sys_job_log` VALUES (7801, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:42:24');
INSERT INTO `sys_job_log` VALUES (7802, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21毫秒', '0', '', '2024-12-24 13:42:26');
INSERT INTO `sys_job_log` VALUES (7803, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 13:42:29');
INSERT INTO `sys_job_log` VALUES (7804, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:42:29');
INSERT INTO `sys_job_log` VALUES (7805, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:42:31');
INSERT INTO `sys_job_log` VALUES (7806, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:42:34');
INSERT INTO `sys_job_log` VALUES (7807, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:42:36');
INSERT INTO `sys_job_log` VALUES (7808, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:42:39');
INSERT INTO `sys_job_log` VALUES (7809, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:42:41');
INSERT INTO `sys_job_log` VALUES (7810, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:42:44');
INSERT INTO `sys_job_log` VALUES (7811, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：86毫秒', '0', '', '2024-12-24 13:42:44');
INSERT INTO `sys_job_log` VALUES (7812, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:42:46');
INSERT INTO `sys_job_log` VALUES (7813, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:42:49');
INSERT INTO `sys_job_log` VALUES (7814, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:42:51');
INSERT INTO `sys_job_log` VALUES (7815, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 13:42:54');
INSERT INTO `sys_job_log` VALUES (7816, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:42:56');
INSERT INTO `sys_job_log` VALUES (7817, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:42:59');
INSERT INTO `sys_job_log` VALUES (7818, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：12毫秒', '0', '', '2024-12-24 13:42:59');
INSERT INTO `sys_job_log` VALUES (7819, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 13:43:01');
INSERT INTO `sys_job_log` VALUES (7820, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:43:04');
INSERT INTO `sys_job_log` VALUES (7821, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 13:43:06');
INSERT INTO `sys_job_log` VALUES (7822, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 13:43:09');
INSERT INTO `sys_job_log` VALUES (7823, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:43:11');
INSERT INTO `sys_job_log` VALUES (7824, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 13:43:14');
INSERT INTO `sys_job_log` VALUES (7825, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:43:14');
INSERT INTO `sys_job_log` VALUES (7826, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:43:16');
INSERT INTO `sys_job_log` VALUES (7827, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:43:19');
INSERT INTO `sys_job_log` VALUES (7828, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 13:43:21');
INSERT INTO `sys_job_log` VALUES (7829, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 13:43:24');
INSERT INTO `sys_job_log` VALUES (7830, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:43:26');
INSERT INTO `sys_job_log` VALUES (7831, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:43:29');
INSERT INTO `sys_job_log` VALUES (7832, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 13:43:29');
INSERT INTO `sys_job_log` VALUES (7833, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:43:31');
INSERT INTO `sys_job_log` VALUES (7834, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:43:34');
INSERT INTO `sys_job_log` VALUES (7835, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 13:43:36');
INSERT INTO `sys_job_log` VALUES (7836, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:43:39');
INSERT INTO `sys_job_log` VALUES (7837, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 13:43:41');
INSERT INTO `sys_job_log` VALUES (7838, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 13:43:44');
INSERT INTO `sys_job_log` VALUES (7839, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：45毫秒', '0', '', '2024-12-24 13:43:44');
INSERT INTO `sys_job_log` VALUES (7840, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:43:46');
INSERT INTO `sys_job_log` VALUES (7841, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:43:49');
INSERT INTO `sys_job_log` VALUES (7842, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 13:43:51');
INSERT INTO `sys_job_log` VALUES (7843, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 13:43:54');
INSERT INTO `sys_job_log` VALUES (7844, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:43:56');
INSERT INTO `sys_job_log` VALUES (7845, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 13:43:59');
INSERT INTO `sys_job_log` VALUES (7846, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:43:59');
INSERT INTO `sys_job_log` VALUES (7847, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:44:01');
INSERT INTO `sys_job_log` VALUES (7848, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 13:44:04');
INSERT INTO `sys_job_log` VALUES (7849, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:44:06');
INSERT INTO `sys_job_log` VALUES (7850, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:44:09');
INSERT INTO `sys_job_log` VALUES (7851, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:44:11');
INSERT INTO `sys_job_log` VALUES (7852, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:44:14');
INSERT INTO `sys_job_log` VALUES (7853, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 13:44:14');
INSERT INTO `sys_job_log` VALUES (7854, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:44:16');
INSERT INTO `sys_job_log` VALUES (7855, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:44:19');
INSERT INTO `sys_job_log` VALUES (7856, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:44:21');
INSERT INTO `sys_job_log` VALUES (7857, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:44:24');
INSERT INTO `sys_job_log` VALUES (7858, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:44:26');
INSERT INTO `sys_job_log` VALUES (7859, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 13:44:29');
INSERT INTO `sys_job_log` VALUES (7860, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:44:29');
INSERT INTO `sys_job_log` VALUES (7861, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:44:31');
INSERT INTO `sys_job_log` VALUES (7862, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 13:44:34');
INSERT INTO `sys_job_log` VALUES (7863, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:44:36');
INSERT INTO `sys_job_log` VALUES (7864, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:44:39');
INSERT INTO `sys_job_log` VALUES (7865, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:44:41');
INSERT INTO `sys_job_log` VALUES (7866, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 13:44:44');
INSERT INTO `sys_job_log` VALUES (7867, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:44:44');
INSERT INTO `sys_job_log` VALUES (7868, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:44:46');
INSERT INTO `sys_job_log` VALUES (7869, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 13:44:49');
INSERT INTO `sys_job_log` VALUES (7870, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:44:51');
INSERT INTO `sys_job_log` VALUES (7871, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:44:54');
INSERT INTO `sys_job_log` VALUES (7872, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 13:44:56');
INSERT INTO `sys_job_log` VALUES (7873, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 13:44:59');
INSERT INTO `sys_job_log` VALUES (7874, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 13:44:59');
INSERT INTO `sys_job_log` VALUES (7875, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:45:01');
INSERT INTO `sys_job_log` VALUES (7876, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:45:04');
INSERT INTO `sys_job_log` VALUES (7877, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:45:06');
INSERT INTO `sys_job_log` VALUES (7878, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:45:09');
INSERT INTO `sys_job_log` VALUES (7879, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:45:11');
INSERT INTO `sys_job_log` VALUES (7880, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:45:14');
INSERT INTO `sys_job_log` VALUES (7881, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：84毫秒', '0', '', '2024-12-24 13:45:14');
INSERT INTO `sys_job_log` VALUES (7882, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:45:16');
INSERT INTO `sys_job_log` VALUES (7883, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:45:19');
INSERT INTO `sys_job_log` VALUES (7884, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:45:21');
INSERT INTO `sys_job_log` VALUES (7885, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:45:24');
INSERT INTO `sys_job_log` VALUES (7886, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:45:26');
INSERT INTO `sys_job_log` VALUES (7887, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：12毫秒', '0', '', '2024-12-24 13:45:29');
INSERT INTO `sys_job_log` VALUES (7888, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:45:29');
INSERT INTO `sys_job_log` VALUES (7889, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:45:31');
INSERT INTO `sys_job_log` VALUES (7890, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:45:34');
INSERT INTO `sys_job_log` VALUES (7891, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:45:36');
INSERT INTO `sys_job_log` VALUES (7892, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:45:39');
INSERT INTO `sys_job_log` VALUES (7893, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:45:41');
INSERT INTO `sys_job_log` VALUES (7894, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 13:45:44');
INSERT INTO `sys_job_log` VALUES (7895, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:45:44');
INSERT INTO `sys_job_log` VALUES (7896, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:45:46');
INSERT INTO `sys_job_log` VALUES (7897, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:45:49');
INSERT INTO `sys_job_log` VALUES (7898, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:45:51');
INSERT INTO `sys_job_log` VALUES (7899, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 13:45:54');
INSERT INTO `sys_job_log` VALUES (7900, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:45:56');
INSERT INTO `sys_job_log` VALUES (7901, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 13:45:59');
INSERT INTO `sys_job_log` VALUES (7902, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：89毫秒', '0', '', '2024-12-24 13:45:59');
INSERT INTO `sys_job_log` VALUES (7903, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 13:46:01');
INSERT INTO `sys_job_log` VALUES (7904, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:46:04');
INSERT INTO `sys_job_log` VALUES (7905, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:46:06');
INSERT INTO `sys_job_log` VALUES (7906, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:46:09');
INSERT INTO `sys_job_log` VALUES (7907, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:46:11');
INSERT INTO `sys_job_log` VALUES (7908, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:46:14');
INSERT INTO `sys_job_log` VALUES (7909, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：13毫秒', '0', '', '2024-12-24 13:46:14');
INSERT INTO `sys_job_log` VALUES (7910, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 13:46:16');
INSERT INTO `sys_job_log` VALUES (7911, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 13:46:19');
INSERT INTO `sys_job_log` VALUES (7912, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:46:21');
INSERT INTO `sys_job_log` VALUES (7913, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 13:46:24');
INSERT INTO `sys_job_log` VALUES (7914, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:46:26');
INSERT INTO `sys_job_log` VALUES (7915, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 13:46:29');
INSERT INTO `sys_job_log` VALUES (7916, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:46:29');
INSERT INTO `sys_job_log` VALUES (7917, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:46:31');
INSERT INTO `sys_job_log` VALUES (7918, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:46:34');
INSERT INTO `sys_job_log` VALUES (7919, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:46:36');
INSERT INTO `sys_job_log` VALUES (7920, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:46:39');
INSERT INTO `sys_job_log` VALUES (7921, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:46:41');
INSERT INTO `sys_job_log` VALUES (7922, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:46:44');
INSERT INTO `sys_job_log` VALUES (7923, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 13:46:44');
INSERT INTO `sys_job_log` VALUES (7924, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 13:46:46');
INSERT INTO `sys_job_log` VALUES (7925, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 13:46:49');
INSERT INTO `sys_job_log` VALUES (7926, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:46:51');
INSERT INTO `sys_job_log` VALUES (7927, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 13:46:54');
INSERT INTO `sys_job_log` VALUES (7928, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:46:56');
INSERT INTO `sys_job_log` VALUES (7929, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 13:46:59');
INSERT INTO `sys_job_log` VALUES (7930, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 13:46:59');
INSERT INTO `sys_job_log` VALUES (7931, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:47:01');
INSERT INTO `sys_job_log` VALUES (7932, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:47:04');
INSERT INTO `sys_job_log` VALUES (7933, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:47:06');
INSERT INTO `sys_job_log` VALUES (7934, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 13:47:09');
INSERT INTO `sys_job_log` VALUES (7935, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 13:47:11');
INSERT INTO `sys_job_log` VALUES (7936, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：45毫秒', '0', '', '2024-12-24 13:47:14');
INSERT INTO `sys_job_log` VALUES (7937, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 13:47:14');
INSERT INTO `sys_job_log` VALUES (7938, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:47:16');
INSERT INTO `sys_job_log` VALUES (7939, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:47:19');
INSERT INTO `sys_job_log` VALUES (7940, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:47:21');
INSERT INTO `sys_job_log` VALUES (7941, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 13:47:24');
INSERT INTO `sys_job_log` VALUES (7942, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:47:26');
INSERT INTO `sys_job_log` VALUES (7943, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 13:47:29');
INSERT INTO `sys_job_log` VALUES (7944, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:47:29');
INSERT INTO `sys_job_log` VALUES (7945, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:47:31');
INSERT INTO `sys_job_log` VALUES (7946, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:47:34');
INSERT INTO `sys_job_log` VALUES (7947, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:47:36');
INSERT INTO `sys_job_log` VALUES (7948, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:47:39');
INSERT INTO `sys_job_log` VALUES (7949, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:47:41');
INSERT INTO `sys_job_log` VALUES (7950, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 13:47:44');
INSERT INTO `sys_job_log` VALUES (7951, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:47:44');
INSERT INTO `sys_job_log` VALUES (7952, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:47:46');
INSERT INTO `sys_job_log` VALUES (7953, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 13:47:49');
INSERT INTO `sys_job_log` VALUES (7954, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:47:51');
INSERT INTO `sys_job_log` VALUES (7955, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 13:47:54');
INSERT INTO `sys_job_log` VALUES (7956, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:47:56');
INSERT INTO `sys_job_log` VALUES (7957, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:47:59');
INSERT INTO `sys_job_log` VALUES (7958, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 13:47:59');
INSERT INTO `sys_job_log` VALUES (7959, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:48:01');
INSERT INTO `sys_job_log` VALUES (7960, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:48:04');
INSERT INTO `sys_job_log` VALUES (7961, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 13:48:06');
INSERT INTO `sys_job_log` VALUES (7962, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:48:09');
INSERT INTO `sys_job_log` VALUES (7963, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 13:48:11');
INSERT INTO `sys_job_log` VALUES (7964, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 13:48:14');
INSERT INTO `sys_job_log` VALUES (7965, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 13:48:14');
INSERT INTO `sys_job_log` VALUES (7966, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:48:16');
INSERT INTO `sys_job_log` VALUES (7967, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：577毫秒', '0', '', '2024-12-24 13:48:20');
INSERT INTO `sys_job_log` VALUES (7968, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:48:21');
INSERT INTO `sys_job_log` VALUES (7969, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:48:24');
INSERT INTO `sys_job_log` VALUES (7970, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 13:48:26');
INSERT INTO `sys_job_log` VALUES (7971, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 13:48:29');
INSERT INTO `sys_job_log` VALUES (7972, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 13:48:29');
INSERT INTO `sys_job_log` VALUES (7973, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:48:31');
INSERT INTO `sys_job_log` VALUES (7974, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:48:34');
INSERT INTO `sys_job_log` VALUES (7975, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:48:36');
INSERT INTO `sys_job_log` VALUES (7976, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 13:48:39');
INSERT INTO `sys_job_log` VALUES (7977, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:48:41');
INSERT INTO `sys_job_log` VALUES (7978, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 13:48:44');
INSERT INTO `sys_job_log` VALUES (7979, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：61毫秒', '0', '', '2024-12-24 13:48:44');
INSERT INTO `sys_job_log` VALUES (7980, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:48:46');
INSERT INTO `sys_job_log` VALUES (7981, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:48:49');
INSERT INTO `sys_job_log` VALUES (7982, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:48:51');
INSERT INTO `sys_job_log` VALUES (7983, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:48:54');
INSERT INTO `sys_job_log` VALUES (7984, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 13:48:56');
INSERT INTO `sys_job_log` VALUES (7985, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：66毫秒', '0', '', '2024-12-24 13:48:59');
INSERT INTO `sys_job_log` VALUES (7986, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：66毫秒', '0', '', '2024-12-24 13:48:59');
INSERT INTO `sys_job_log` VALUES (7987, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:49:01');
INSERT INTO `sys_job_log` VALUES (7988, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:49:04');
INSERT INTO `sys_job_log` VALUES (7989, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:49:06');
INSERT INTO `sys_job_log` VALUES (7990, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:49:09');
INSERT INTO `sys_job_log` VALUES (7991, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 13:49:11');
INSERT INTO `sys_job_log` VALUES (7992, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:49:14');
INSERT INTO `sys_job_log` VALUES (7993, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 13:49:14');
INSERT INTO `sys_job_log` VALUES (7994, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:49:16');
INSERT INTO `sys_job_log` VALUES (7995, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 13:49:19');
INSERT INTO `sys_job_log` VALUES (7996, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 13:49:21');
INSERT INTO `sys_job_log` VALUES (7997, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:49:24');
INSERT INTO `sys_job_log` VALUES (7998, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:49:26');
INSERT INTO `sys_job_log` VALUES (7999, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:49:29');
INSERT INTO `sys_job_log` VALUES (8000, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 13:49:29');
INSERT INTO `sys_job_log` VALUES (8001, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:49:31');
INSERT INTO `sys_job_log` VALUES (8002, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:49:34');
INSERT INTO `sys_job_log` VALUES (8003, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:49:36');
INSERT INTO `sys_job_log` VALUES (8004, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 13:49:39');
INSERT INTO `sys_job_log` VALUES (8005, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:49:44');
INSERT INTO `sys_job_log` VALUES (8006, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 13:49:44');
INSERT INTO `sys_job_log` VALUES (8007, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：307毫秒', '0', '', '2024-12-24 13:49:46');
INSERT INTO `sys_job_log` VALUES (8008, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：406毫秒', '0', '', '2024-12-24 13:49:46');
INSERT INTO `sys_job_log` VALUES (8009, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 13:49:49');
INSERT INTO `sys_job_log` VALUES (8010, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 13:49:51');
INSERT INTO `sys_job_log` VALUES (8011, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 13:49:54');
INSERT INTO `sys_job_log` VALUES (8012, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:49:56');
INSERT INTO `sys_job_log` VALUES (8013, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:49:59');
INSERT INTO `sys_job_log` VALUES (8014, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 13:49:59');
INSERT INTO `sys_job_log` VALUES (8015, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 13:50:01');
INSERT INTO `sys_job_log` VALUES (8016, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：190毫秒', '0', '', '2024-12-24 13:50:01');
INSERT INTO `sys_job_log` VALUES (8017, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 13:50:04');
INSERT INTO `sys_job_log` VALUES (8018, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:50:06');
INSERT INTO `sys_job_log` VALUES (8019, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:50:09');
INSERT INTO `sys_job_log` VALUES (8020, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:50:11');
INSERT INTO `sys_job_log` VALUES (8021, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 13:50:14');
INSERT INTO `sys_job_log` VALUES (8022, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 13:50:14');
INSERT INTO `sys_job_log` VALUES (8023, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：34毫秒', '0', '', '2024-12-24 13:50:16');
INSERT INTO `sys_job_log` VALUES (8024, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：257毫秒', '0', '', '2024-12-24 13:50:16');
INSERT INTO `sys_job_log` VALUES (8025, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 13:50:19');
INSERT INTO `sys_job_log` VALUES (8026, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:50:21');
INSERT INTO `sys_job_log` VALUES (8027, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:50:24');
INSERT INTO `sys_job_log` VALUES (8028, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 13:50:26');
INSERT INTO `sys_job_log` VALUES (8029, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:50:29');
INSERT INTO `sys_job_log` VALUES (8030, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 13:50:29');
INSERT INTO `sys_job_log` VALUES (8031, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:50:31');
INSERT INTO `sys_job_log` VALUES (8032, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：244毫秒', '0', '', '2024-12-24 13:50:31');
INSERT INTO `sys_job_log` VALUES (8033, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:50:34');
INSERT INTO `sys_job_log` VALUES (8034, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:50:36');
INSERT INTO `sys_job_log` VALUES (8035, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:50:39');
INSERT INTO `sys_job_log` VALUES (8036, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 13:50:41');
INSERT INTO `sys_job_log` VALUES (8037, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:50:44');
INSERT INTO `sys_job_log` VALUES (8038, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 13:50:44');
INSERT INTO `sys_job_log` VALUES (8039, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:50:46');
INSERT INTO `sys_job_log` VALUES (8040, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：212毫秒', '0', '', '2024-12-24 13:50:46');
INSERT INTO `sys_job_log` VALUES (8041, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:50:49');
INSERT INTO `sys_job_log` VALUES (8042, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:50:51');
INSERT INTO `sys_job_log` VALUES (8043, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 13:50:54');
INSERT INTO `sys_job_log` VALUES (8044, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:50:56');
INSERT INTO `sys_job_log` VALUES (8045, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:50:59');
INSERT INTO `sys_job_log` VALUES (8046, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：87毫秒', '0', '', '2024-12-24 13:50:59');
INSERT INTO `sys_job_log` VALUES (8047, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:51:01');
INSERT INTO `sys_job_log` VALUES (8048, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：185毫秒', '0', '', '2024-12-24 13:51:01');
INSERT INTO `sys_job_log` VALUES (8049, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22毫秒', '0', '', '2024-12-24 13:51:04');
INSERT INTO `sys_job_log` VALUES (8050, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:51:06');
INSERT INTO `sys_job_log` VALUES (8051, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:51:09');
INSERT INTO `sys_job_log` VALUES (8052, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 13:51:11');
INSERT INTO `sys_job_log` VALUES (8053, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：13毫秒', '0', '', '2024-12-24 13:51:14');
INSERT INTO `sys_job_log` VALUES (8054, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:51:14');
INSERT INTO `sys_job_log` VALUES (8055, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 13:51:16');
INSERT INTO `sys_job_log` VALUES (8056, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：253毫秒', '0', '', '2024-12-24 13:51:16');
INSERT INTO `sys_job_log` VALUES (8057, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:51:19');
INSERT INTO `sys_job_log` VALUES (8058, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:51:21');
INSERT INTO `sys_job_log` VALUES (8059, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 13:51:24');
INSERT INTO `sys_job_log` VALUES (8060, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:51:26');
INSERT INTO `sys_job_log` VALUES (8061, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 13:51:29');
INSERT INTO `sys_job_log` VALUES (8062, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：101毫秒', '0', '', '2024-12-24 13:51:29');
INSERT INTO `sys_job_log` VALUES (8063, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:51:31');
INSERT INTO `sys_job_log` VALUES (8064, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：231毫秒', '0', '', '2024-12-24 13:51:31');
INSERT INTO `sys_job_log` VALUES (8065, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:51:34');
INSERT INTO `sys_job_log` VALUES (8066, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 13:51:36');
INSERT INTO `sys_job_log` VALUES (8067, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:51:39');
INSERT INTO `sys_job_log` VALUES (8068, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:51:41');
INSERT INTO `sys_job_log` VALUES (8069, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18毫秒', '0', '', '2024-12-24 13:51:44');
INSERT INTO `sys_job_log` VALUES (8070, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 13:51:44');
INSERT INTO `sys_job_log` VALUES (8071, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:51:46');
INSERT INTO `sys_job_log` VALUES (8072, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：203毫秒', '0', '', '2024-12-24 13:51:46');
INSERT INTO `sys_job_log` VALUES (8073, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 13:51:49');
INSERT INTO `sys_job_log` VALUES (8074, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:51:51');
INSERT INTO `sys_job_log` VALUES (8075, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:51:54');
INSERT INTO `sys_job_log` VALUES (8076, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 13:51:56');
INSERT INTO `sys_job_log` VALUES (8077, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:51:59');
INSERT INTO `sys_job_log` VALUES (8078, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 13:51:59');
INSERT INTO `sys_job_log` VALUES (8079, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:52:01');
INSERT INTO `sys_job_log` VALUES (8080, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：171毫秒', '0', '', '2024-12-24 13:52:01');
INSERT INTO `sys_job_log` VALUES (8081, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 13:52:04');
INSERT INTO `sys_job_log` VALUES (8082, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:52:06');
INSERT INTO `sys_job_log` VALUES (8083, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:52:09');
INSERT INTO `sys_job_log` VALUES (8084, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:52:11');
INSERT INTO `sys_job_log` VALUES (8085, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 13:52:14');
INSERT INTO `sys_job_log` VALUES (8086, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 13:52:14');
INSERT INTO `sys_job_log` VALUES (8087, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:52:16');
INSERT INTO `sys_job_log` VALUES (8088, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：244毫秒', '0', '', '2024-12-24 13:52:16');
INSERT INTO `sys_job_log` VALUES (8089, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 13:52:19');
INSERT INTO `sys_job_log` VALUES (8090, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:52:21');
INSERT INTO `sys_job_log` VALUES (8091, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:52:24');
INSERT INTO `sys_job_log` VALUES (8092, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:52:26');
INSERT INTO `sys_job_log` VALUES (8093, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 13:52:29');
INSERT INTO `sys_job_log` VALUES (8094, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 13:52:29');
INSERT INTO `sys_job_log` VALUES (8095, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:52:31');
INSERT INTO `sys_job_log` VALUES (8096, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：219毫秒', '0', '', '2024-12-24 13:52:31');
INSERT INTO `sys_job_log` VALUES (8097, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:52:34');
INSERT INTO `sys_job_log` VALUES (8098, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:52:36');
INSERT INTO `sys_job_log` VALUES (8099, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 13:52:39');
INSERT INTO `sys_job_log` VALUES (8100, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:52:41');
INSERT INTO `sys_job_log` VALUES (8101, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 13:52:44');
INSERT INTO `sys_job_log` VALUES (8102, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 13:52:44');
INSERT INTO `sys_job_log` VALUES (8103, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:52:46');
INSERT INTO `sys_job_log` VALUES (8104, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：189毫秒', '0', '', '2024-12-24 13:52:46');
INSERT INTO `sys_job_log` VALUES (8105, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:52:49');
INSERT INTO `sys_job_log` VALUES (8106, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:52:51');
INSERT INTO `sys_job_log` VALUES (8107, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 13:52:54');
INSERT INTO `sys_job_log` VALUES (8108, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 13:52:56');
INSERT INTO `sys_job_log` VALUES (8109, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 13:52:59');
INSERT INTO `sys_job_log` VALUES (8110, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:52:59');
INSERT INTO `sys_job_log` VALUES (8111, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 13:53:01');
INSERT INTO `sys_job_log` VALUES (8112, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：162毫秒', '0', '', '2024-12-24 13:53:01');
INSERT INTO `sys_job_log` VALUES (8113, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:53:04');
INSERT INTO `sys_job_log` VALUES (8114, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:53:06');
INSERT INTO `sys_job_log` VALUES (8115, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 13:53:09');
INSERT INTO `sys_job_log` VALUES (8116, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:53:11');
INSERT INTO `sys_job_log` VALUES (8117, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:53:14');
INSERT INTO `sys_job_log` VALUES (8118, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 13:53:14');
INSERT INTO `sys_job_log` VALUES (8119, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:53:16');
INSERT INTO `sys_job_log` VALUES (8120, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：228毫秒', '0', '', '2024-12-24 13:53:16');
INSERT INTO `sys_job_log` VALUES (8121, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:53:19');
INSERT INTO `sys_job_log` VALUES (8122, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:53:21');
INSERT INTO `sys_job_log` VALUES (8123, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:53:24');
INSERT INTO `sys_job_log` VALUES (8124, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:53:26');
INSERT INTO `sys_job_log` VALUES (8125, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:53:29');
INSERT INTO `sys_job_log` VALUES (8126, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 13:53:29');
INSERT INTO `sys_job_log` VALUES (8127, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:53:31');
INSERT INTO `sys_job_log` VALUES (8128, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：208毫秒', '0', '', '2024-12-24 13:53:31');
INSERT INTO `sys_job_log` VALUES (8129, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 13:53:34');
INSERT INTO `sys_job_log` VALUES (8130, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:53:36');
INSERT INTO `sys_job_log` VALUES (8131, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 13:53:39');
INSERT INTO `sys_job_log` VALUES (8132, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:53:41');
INSERT INTO `sys_job_log` VALUES (8133, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 13:53:44');
INSERT INTO `sys_job_log` VALUES (8134, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:53:44');
INSERT INTO `sys_job_log` VALUES (8135, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 13:53:46');
INSERT INTO `sys_job_log` VALUES (8136, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：184毫秒', '0', '', '2024-12-24 13:53:46');
INSERT INTO `sys_job_log` VALUES (8137, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:53:49');
INSERT INTO `sys_job_log` VALUES (8138, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 13:53:51');
INSERT INTO `sys_job_log` VALUES (8139, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:53:54');
INSERT INTO `sys_job_log` VALUES (8140, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 13:53:56');
INSERT INTO `sys_job_log` VALUES (8141, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:53:59');
INSERT INTO `sys_job_log` VALUES (8142, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 13:53:59');
INSERT INTO `sys_job_log` VALUES (8143, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:54:01');
INSERT INTO `sys_job_log` VALUES (8144, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：255毫秒', '0', '', '2024-12-24 13:54:01');
INSERT INTO `sys_job_log` VALUES (8145, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：73毫秒', '0', '', '2024-12-24 13:54:04');
INSERT INTO `sys_job_log` VALUES (8146, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 13:54:09');
INSERT INTO `sys_job_log` VALUES (8147, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 13:54:14');
INSERT INTO `sys_job_log` VALUES (8148, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:54:14');
INSERT INTO `sys_job_log` VALUES (8149, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：197毫秒', '0', '', '2024-12-24 13:54:16');
INSERT INTO `sys_job_log` VALUES (8150, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：198毫秒', '0', '', '2024-12-24 13:54:16');
INSERT INTO `sys_job_log` VALUES (8151, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:54:19');
INSERT INTO `sys_job_log` VALUES (8152, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：24毫秒', '0', '', '2024-12-24 13:54:21');
INSERT INTO `sys_job_log` VALUES (8153, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:54:24');
INSERT INTO `sys_job_log` VALUES (8154, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:54:26');
INSERT INTO `sys_job_log` VALUES (8155, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 13:54:29');
INSERT INTO `sys_job_log` VALUES (8156, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 13:54:29');
INSERT INTO `sys_job_log` VALUES (8157, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:54:31');
INSERT INTO `sys_job_log` VALUES (8158, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：100毫秒', '0', '', '2024-12-24 13:54:31');
INSERT INTO `sys_job_log` VALUES (8159, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:54:34');
INSERT INTO `sys_job_log` VALUES (8160, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:54:36');
INSERT INTO `sys_job_log` VALUES (8161, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 13:54:39');
INSERT INTO `sys_job_log` VALUES (8162, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:54:41');
INSERT INTO `sys_job_log` VALUES (8163, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 13:54:44');
INSERT INTO `sys_job_log` VALUES (8164, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 13:54:44');
INSERT INTO `sys_job_log` VALUES (8165, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:54:46');
INSERT INTO `sys_job_log` VALUES (8166, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：90毫秒', '0', '', '2024-12-24 13:54:46');
INSERT INTO `sys_job_log` VALUES (8167, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:54:49');
INSERT INTO `sys_job_log` VALUES (8168, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：293毫秒', '0', '', '2024-12-24 13:54:51');
INSERT INTO `sys_job_log` VALUES (8169, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 13:54:54');
INSERT INTO `sys_job_log` VALUES (8170, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 13:54:56');
INSERT INTO `sys_job_log` VALUES (8171, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 13:54:59');
INSERT INTO `sys_job_log` VALUES (8172, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:54:59');
INSERT INTO `sys_job_log` VALUES (8173, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 13:55:01');
INSERT INTO `sys_job_log` VALUES (8174, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：255毫秒', '0', '', '2024-12-24 13:55:01');
INSERT INTO `sys_job_log` VALUES (8175, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:55:04');
INSERT INTO `sys_job_log` VALUES (8176, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 13:55:06');
INSERT INTO `sys_job_log` VALUES (8177, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:55:09');
INSERT INTO `sys_job_log` VALUES (8178, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：23毫秒', '0', '', '2024-12-24 13:55:11');
INSERT INTO `sys_job_log` VALUES (8179, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:55:14');
INSERT INTO `sys_job_log` VALUES (8180, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 13:55:14');
INSERT INTO `sys_job_log` VALUES (8181, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:55:16');
INSERT INTO `sys_job_log` VALUES (8182, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：210毫秒', '0', '', '2024-12-24 13:55:16');
INSERT INTO `sys_job_log` VALUES (8183, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 13:55:19');
INSERT INTO `sys_job_log` VALUES (8184, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 13:55:21');
INSERT INTO `sys_job_log` VALUES (8185, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：70毫秒', '0', '', '2024-12-24 13:55:24');
INSERT INTO `sys_job_log` VALUES (8186, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 13:55:26');
INSERT INTO `sys_job_log` VALUES (8187, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:55:29');
INSERT INTO `sys_job_log` VALUES (8188, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 13:55:29');
INSERT INTO `sys_job_log` VALUES (8189, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 13:55:31');
INSERT INTO `sys_job_log` VALUES (8190, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：184毫秒', '0', '', '2024-12-24 13:55:31');
INSERT INTO `sys_job_log` VALUES (8191, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 13:55:34');
INSERT INTO `sys_job_log` VALUES (8192, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:55:36');
INSERT INTO `sys_job_log` VALUES (8193, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:55:39');
INSERT INTO `sys_job_log` VALUES (8194, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:55:41');
INSERT INTO `sys_job_log` VALUES (8195, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 13:55:44');
INSERT INTO `sys_job_log` VALUES (8196, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 13:55:44');
INSERT INTO `sys_job_log` VALUES (8197, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 13:55:46');
INSERT INTO `sys_job_log` VALUES (8198, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:55:49');
INSERT INTO `sys_job_log` VALUES (8199, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:55:51');
INSERT INTO `sys_job_log` VALUES (8200, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:55:54');
INSERT INTO `sys_job_log` VALUES (8201, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:55:56');
INSERT INTO `sys_job_log` VALUES (8202, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:55:59');
INSERT INTO `sys_job_log` VALUES (8203, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 13:55:59');
INSERT INTO `sys_job_log` VALUES (8204, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:56:01');
INSERT INTO `sys_job_log` VALUES (8205, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 13:56:04');
INSERT INTO `sys_job_log` VALUES (8206, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 13:56:06');
INSERT INTO `sys_job_log` VALUES (8207, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:56:09');
INSERT INTO `sys_job_log` VALUES (8208, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:56:11');
INSERT INTO `sys_job_log` VALUES (8209, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 13:56:14');
INSERT INTO `sys_job_log` VALUES (8210, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:56:14');
INSERT INTO `sys_job_log` VALUES (8211, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 13:56:16');
INSERT INTO `sys_job_log` VALUES (8212, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:56:19');
INSERT INTO `sys_job_log` VALUES (8213, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:56:21');
INSERT INTO `sys_job_log` VALUES (8214, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:56:24');
INSERT INTO `sys_job_log` VALUES (8215, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 13:56:26');
INSERT INTO `sys_job_log` VALUES (8216, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 13:56:29');
INSERT INTO `sys_job_log` VALUES (8217, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:56:29');
INSERT INTO `sys_job_log` VALUES (8218, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:56:31');
INSERT INTO `sys_job_log` VALUES (8219, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:56:34');
INSERT INTO `sys_job_log` VALUES (8220, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:56:36');
INSERT INTO `sys_job_log` VALUES (8221, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 13:56:39');
INSERT INTO `sys_job_log` VALUES (8222, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:56:41');
INSERT INTO `sys_job_log` VALUES (8223, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 13:56:44');
INSERT INTO `sys_job_log` VALUES (8224, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:56:44');
INSERT INTO `sys_job_log` VALUES (8225, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：23毫秒', '0', '', '2024-12-24 13:56:46');
INSERT INTO `sys_job_log` VALUES (8226, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 13:56:49');
INSERT INTO `sys_job_log` VALUES (8227, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:56:51');
INSERT INTO `sys_job_log` VALUES (8228, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 13:56:54');
INSERT INTO `sys_job_log` VALUES (8229, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:56:56');
INSERT INTO `sys_job_log` VALUES (8230, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:56:59');
INSERT INTO `sys_job_log` VALUES (8231, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 13:56:59');
INSERT INTO `sys_job_log` VALUES (8232, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 13:57:01');
INSERT INTO `sys_job_log` VALUES (8233, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 13:57:04');
INSERT INTO `sys_job_log` VALUES (8234, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:57:06');
INSERT INTO `sys_job_log` VALUES (8235, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:57:09');
INSERT INTO `sys_job_log` VALUES (8236, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 13:57:11');
INSERT INTO `sys_job_log` VALUES (8237, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 13:57:14');
INSERT INTO `sys_job_log` VALUES (8238, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：45毫秒', '0', '', '2024-12-24 13:57:14');
INSERT INTO `sys_job_log` VALUES (8239, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 13:57:16');
INSERT INTO `sys_job_log` VALUES (8240, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 13:57:19');
INSERT INTO `sys_job_log` VALUES (8241, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:57:21');
INSERT INTO `sys_job_log` VALUES (8242, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:57:24');
INSERT INTO `sys_job_log` VALUES (8243, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:57:26');
INSERT INTO `sys_job_log` VALUES (8244, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 13:57:29');
INSERT INTO `sys_job_log` VALUES (8245, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:57:29');
INSERT INTO `sys_job_log` VALUES (8246, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 13:57:31');
INSERT INTO `sys_job_log` VALUES (8247, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 13:57:34');
INSERT INTO `sys_job_log` VALUES (8248, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:57:36');
INSERT INTO `sys_job_log` VALUES (8249, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:57:39');
INSERT INTO `sys_job_log` VALUES (8250, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 13:57:41');
INSERT INTO `sys_job_log` VALUES (8251, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 13:57:44');
INSERT INTO `sys_job_log` VALUES (8252, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 13:57:44');
INSERT INTO `sys_job_log` VALUES (8253, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:57:46');
INSERT INTO `sys_job_log` VALUES (8254, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:57:49');
INSERT INTO `sys_job_log` VALUES (8255, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:57:51');
INSERT INTO `sys_job_log` VALUES (8256, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:57:54');
INSERT INTO `sys_job_log` VALUES (8257, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:57:56');
INSERT INTO `sys_job_log` VALUES (8258, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:57:59');
INSERT INTO `sys_job_log` VALUES (8259, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 13:57:59');
INSERT INTO `sys_job_log` VALUES (8260, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 13:58:01');
INSERT INTO `sys_job_log` VALUES (8261, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:58:04');
INSERT INTO `sys_job_log` VALUES (8262, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:58:06');
INSERT INTO `sys_job_log` VALUES (8263, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 13:58:09');
INSERT INTO `sys_job_log` VALUES (8264, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 13:58:11');
INSERT INTO `sys_job_log` VALUES (8265, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 13:58:14');
INSERT INTO `sys_job_log` VALUES (8266, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:58:14');
INSERT INTO `sys_job_log` VALUES (8267, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:58:19');
INSERT INTO `sys_job_log` VALUES (8268, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：282毫秒', '0', '', '2024-12-24 13:58:24');
INSERT INTO `sys_job_log` VALUES (8269, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 13:58:24');
INSERT INTO `sys_job_log` VALUES (8270, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 13:58:26');
INSERT INTO `sys_job_log` VALUES (8271, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 13:58:29');
INSERT INTO `sys_job_log` VALUES (8272, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 13:58:29');
INSERT INTO `sys_job_log` VALUES (8273, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 13:58:31');
INSERT INTO `sys_job_log` VALUES (8274, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：139毫秒', '0', '', '2024-12-24 13:58:31');
INSERT INTO `sys_job_log` VALUES (8275, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 13:58:34');
INSERT INTO `sys_job_log` VALUES (8276, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 13:58:36');
INSERT INTO `sys_job_log` VALUES (8277, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:58:39');
INSERT INTO `sys_job_log` VALUES (8278, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 13:58:41');
INSERT INTO `sys_job_log` VALUES (8279, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 13:58:44');
INSERT INTO `sys_job_log` VALUES (8280, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:58:44');
INSERT INTO `sys_job_log` VALUES (8281, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 13:58:46');
INSERT INTO `sys_job_log` VALUES (8282, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：220毫秒', '0', '', '2024-12-24 13:58:46');
INSERT INTO `sys_job_log` VALUES (8283, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 13:58:49');
INSERT INTO `sys_job_log` VALUES (8284, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 13:58:51');
INSERT INTO `sys_job_log` VALUES (8285, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:58:54');
INSERT INTO `sys_job_log` VALUES (8286, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 13:58:56');
INSERT INTO `sys_job_log` VALUES (8287, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 13:58:59');
INSERT INTO `sys_job_log` VALUES (8288, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:58:59');
INSERT INTO `sys_job_log` VALUES (8289, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 13:59:01');
INSERT INTO `sys_job_log` VALUES (8290, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:59:04');
INSERT INTO `sys_job_log` VALUES (8291, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 13:59:06');
INSERT INTO `sys_job_log` VALUES (8292, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:59:09');
INSERT INTO `sys_job_log` VALUES (8293, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 13:59:11');
INSERT INTO `sys_job_log` VALUES (8294, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 13:59:14');
INSERT INTO `sys_job_log` VALUES (8295, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 13:59:14');
INSERT INTO `sys_job_log` VALUES (8296, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 13:59:16');
INSERT INTO `sys_job_log` VALUES (8297, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 13:59:19');
INSERT INTO `sys_job_log` VALUES (8298, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 13:59:21');
INSERT INTO `sys_job_log` VALUES (8299, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 13:59:24');
INSERT INTO `sys_job_log` VALUES (8300, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 13:59:26');
INSERT INTO `sys_job_log` VALUES (8301, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 13:59:29');
INSERT INTO `sys_job_log` VALUES (8302, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:59:29');
INSERT INTO `sys_job_log` VALUES (8303, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 13:59:31');
INSERT INTO `sys_job_log` VALUES (8304, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 13:59:34');
INSERT INTO `sys_job_log` VALUES (8305, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 13:59:36');
INSERT INTO `sys_job_log` VALUES (8306, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:59:39');
INSERT INTO `sys_job_log` VALUES (8307, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 13:59:44');
INSERT INTO `sys_job_log` VALUES (8308, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 13:59:44');
INSERT INTO `sys_job_log` VALUES (8309, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 13:59:49');
INSERT INTO `sys_job_log` VALUES (8310, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 13:59:54');
INSERT INTO `sys_job_log` VALUES (8311, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 13:59:59');
INSERT INTO `sys_job_log` VALUES (8312, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 13:59:59');
INSERT INTO `sys_job_log` VALUES (8313, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 14:00:04');
INSERT INTO `sys_job_log` VALUES (8314, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:00:09');
INSERT INTO `sys_job_log` VALUES (8315, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：59毫秒', '0', '', '2024-12-24 14:00:14');
INSERT INTO `sys_job_log` VALUES (8316, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 14:00:14');
INSERT INTO `sys_job_log` VALUES (8317, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 14:00:19');
INSERT INTO `sys_job_log` VALUES (8318, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 14:00:24');
INSERT INTO `sys_job_log` VALUES (8319, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 14:00:29');
INSERT INTO `sys_job_log` VALUES (8320, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:00:29');
INSERT INTO `sys_job_log` VALUES (8321, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:00:34');
INSERT INTO `sys_job_log` VALUES (8322, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:00:39');
INSERT INTO `sys_job_log` VALUES (8323, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 14:00:44');
INSERT INTO `sys_job_log` VALUES (8324, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：61毫秒', '0', '', '2024-12-24 14:00:44');
INSERT INTO `sys_job_log` VALUES (8325, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:00:49');
INSERT INTO `sys_job_log` VALUES (8326, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 14:00:54');
INSERT INTO `sys_job_log` VALUES (8327, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：314毫秒', '0', '', '2024-12-24 14:00:58');
INSERT INTO `sys_job_log` VALUES (8328, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 14:00:59');
INSERT INTO `sys_job_log` VALUES (8329, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 14:00:59');
INSERT INTO `sys_job_log` VALUES (8330, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:01:01');
INSERT INTO `sys_job_log` VALUES (8331, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：197毫秒', '0', '', '2024-12-24 14:01:01');
INSERT INTO `sys_job_log` VALUES (8332, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 14:01:04');
INSERT INTO `sys_job_log` VALUES (8333, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 14:01:06');
INSERT INTO `sys_job_log` VALUES (8334, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：68毫秒', '0', '', '2024-12-24 14:01:09');
INSERT INTO `sys_job_log` VALUES (8335, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 14:01:11');
INSERT INTO `sys_job_log` VALUES (8336, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 14:01:14');
INSERT INTO `sys_job_log` VALUES (8337, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:01:14');
INSERT INTO `sys_job_log` VALUES (8338, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:01:16');
INSERT INTO `sys_job_log` VALUES (8339, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：275毫秒', '0', '', '2024-12-24 14:01:16');
INSERT INTO `sys_job_log` VALUES (8340, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 14:01:19');
INSERT INTO `sys_job_log` VALUES (8341, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:01:21');
INSERT INTO `sys_job_log` VALUES (8342, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 14:01:24');
INSERT INTO `sys_job_log` VALUES (8343, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:01:26');
INSERT INTO `sys_job_log` VALUES (8344, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 14:01:29');
INSERT INTO `sys_job_log` VALUES (8345, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 14:01:29');
INSERT INTO `sys_job_log` VALUES (8346, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:01:31');
INSERT INTO `sys_job_log` VALUES (8347, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：248毫秒', '0', '', '2024-12-24 14:01:31');
INSERT INTO `sys_job_log` VALUES (8348, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:01:34');
INSERT INTO `sys_job_log` VALUES (8349, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:01:36');
INSERT INTO `sys_job_log` VALUES (8350, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 14:01:39');
INSERT INTO `sys_job_log` VALUES (8351, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:01:41');
INSERT INTO `sys_job_log` VALUES (8352, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:01:44');
INSERT INTO `sys_job_log` VALUES (8353, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 14:01:44');
INSERT INTO `sys_job_log` VALUES (8354, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 14:01:46');
INSERT INTO `sys_job_log` VALUES (8355, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 14:01:49');
INSERT INTO `sys_job_log` VALUES (8356, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:01:51');
INSERT INTO `sys_job_log` VALUES (8357, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 14:01:54');
INSERT INTO `sys_job_log` VALUES (8358, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:01:56');
INSERT INTO `sys_job_log` VALUES (8359, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:01:59');
INSERT INTO `sys_job_log` VALUES (8360, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 14:01:59');
INSERT INTO `sys_job_log` VALUES (8361, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:02:01');
INSERT INTO `sys_job_log` VALUES (8362, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:02:04');
INSERT INTO `sys_job_log` VALUES (8363, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:02:06');
INSERT INTO `sys_job_log` VALUES (8364, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:02:09');
INSERT INTO `sys_job_log` VALUES (8365, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:02:11');
INSERT INTO `sys_job_log` VALUES (8366, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 14:02:14');
INSERT INTO `sys_job_log` VALUES (8367, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:02:14');
INSERT INTO `sys_job_log` VALUES (8368, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：82毫秒', '0', '', '2024-12-24 14:02:19');
INSERT INTO `sys_job_log` VALUES (8369, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 14:02:24');
INSERT INTO `sys_job_log` VALUES (8370, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：292毫秒', '0', '', '2024-12-24 14:02:26');
INSERT INTO `sys_job_log` VALUES (8371, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 14:02:29');
INSERT INTO `sys_job_log` VALUES (8372, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：63毫秒', '0', '', '2024-12-24 14:02:29');
INSERT INTO `sys_job_log` VALUES (8373, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 14:02:31');
INSERT INTO `sys_job_log` VALUES (8374, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：225毫秒', '0', '', '2024-12-24 14:02:31');
INSERT INTO `sys_job_log` VALUES (8375, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 14:02:34');
INSERT INTO `sys_job_log` VALUES (8376, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 14:02:36');
INSERT INTO `sys_job_log` VALUES (8377, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:02:39');
INSERT INTO `sys_job_log` VALUES (8378, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 14:02:41');
INSERT INTO `sys_job_log` VALUES (8379, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:02:44');
INSERT INTO `sys_job_log` VALUES (8380, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 14:02:44');
INSERT INTO `sys_job_log` VALUES (8381, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 14:02:46');
INSERT INTO `sys_job_log` VALUES (8382, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 14:02:49');
INSERT INTO `sys_job_log` VALUES (8383, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 14:02:51');
INSERT INTO `sys_job_log` VALUES (8384, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 14:02:54');
INSERT INTO `sys_job_log` VALUES (8385, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 14:02:56');
INSERT INTO `sys_job_log` VALUES (8386, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 14:02:59');
INSERT INTO `sys_job_log` VALUES (8387, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 14:02:59');
INSERT INTO `sys_job_log` VALUES (8388, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 14:03:01');
INSERT INTO `sys_job_log` VALUES (8389, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:03:04');
INSERT INTO `sys_job_log` VALUES (8390, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 14:03:06');
INSERT INTO `sys_job_log` VALUES (8391, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:03:09');
INSERT INTO `sys_job_log` VALUES (8392, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 14:03:11');
INSERT INTO `sys_job_log` VALUES (8393, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 14:03:14');
INSERT INTO `sys_job_log` VALUES (8394, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 14:03:14');
INSERT INTO `sys_job_log` VALUES (8395, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 14:03:16');
INSERT INTO `sys_job_log` VALUES (8396, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 14:03:19');
INSERT INTO `sys_job_log` VALUES (8397, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 14:03:21');
INSERT INTO `sys_job_log` VALUES (8398, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:03:24');
INSERT INTO `sys_job_log` VALUES (8399, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 14:03:26');
INSERT INTO `sys_job_log` VALUES (8400, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 14:03:29');
INSERT INTO `sys_job_log` VALUES (8401, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 14:03:29');
INSERT INTO `sys_job_log` VALUES (8402, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 14:03:31');
INSERT INTO `sys_job_log` VALUES (8403, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：87毫秒', '0', '', '2024-12-24 14:03:34');
INSERT INTO `sys_job_log` VALUES (8404, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 14:03:36');
INSERT INTO `sys_job_log` VALUES (8405, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:03:39');
INSERT INTO `sys_job_log` VALUES (8406, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 14:03:41');
INSERT INTO `sys_job_log` VALUES (8407, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：58毫秒', '0', '', '2024-12-24 14:03:44');
INSERT INTO `sys_job_log` VALUES (8408, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：96毫秒', '0', '', '2024-12-24 14:03:44');
INSERT INTO `sys_job_log` VALUES (8409, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 14:03:46');
INSERT INTO `sys_job_log` VALUES (8410, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:03:49');
INSERT INTO `sys_job_log` VALUES (8411, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 14:03:51');
INSERT INTO `sys_job_log` VALUES (8412, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:03:54');
INSERT INTO `sys_job_log` VALUES (8413, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 14:03:56');
INSERT INTO `sys_job_log` VALUES (8414, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:03:59');
INSERT INTO `sys_job_log` VALUES (8415, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14毫秒', '0', '', '2024-12-24 14:03:59');
INSERT INTO `sys_job_log` VALUES (8416, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 14:04:01');
INSERT INTO `sys_job_log` VALUES (8417, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 14:04:04');
INSERT INTO `sys_job_log` VALUES (8418, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:04:06');
INSERT INTO `sys_job_log` VALUES (8419, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 14:04:09');
INSERT INTO `sys_job_log` VALUES (8420, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 14:04:11');
INSERT INTO `sys_job_log` VALUES (8421, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：45毫秒', '0', '', '2024-12-24 14:04:14');
INSERT INTO `sys_job_log` VALUES (8422, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 14:04:14');
INSERT INTO `sys_job_log` VALUES (8423, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:04:19');
INSERT INTO `sys_job_log` VALUES (8424, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：293毫秒', '0', '', '2024-12-24 14:04:23');
INSERT INTO `sys_job_log` VALUES (8425, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:04:24');
INSERT INTO `sys_job_log` VALUES (8426, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:04:26');
INSERT INTO `sys_job_log` VALUES (8427, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:04:29');
INSERT INTO `sys_job_log` VALUES (8428, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 14:04:29');
INSERT INTO `sys_job_log` VALUES (8429, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 14:04:31');
INSERT INTO `sys_job_log` VALUES (8430, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：196毫秒', '0', '', '2024-12-24 14:04:31');
INSERT INTO `sys_job_log` VALUES (8431, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:04:34');
INSERT INTO `sys_job_log` VALUES (8432, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 14:04:36');
INSERT INTO `sys_job_log` VALUES (8433, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 14:04:39');
INSERT INTO `sys_job_log` VALUES (8434, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 14:04:41');
INSERT INTO `sys_job_log` VALUES (8435, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:04:44');
INSERT INTO `sys_job_log` VALUES (8436, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 14:04:44');
INSERT INTO `sys_job_log` VALUES (8437, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 14:04:46');
INSERT INTO `sys_job_log` VALUES (8438, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 14:04:49');
INSERT INTO `sys_job_log` VALUES (8439, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 14:04:51');
INSERT INTO `sys_job_log` VALUES (8440, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 14:04:54');
INSERT INTO `sys_job_log` VALUES (8441, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 14:04:56');
INSERT INTO `sys_job_log` VALUES (8442, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 14:04:59');
INSERT INTO `sys_job_log` VALUES (8443, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:04:59');
INSERT INTO `sys_job_log` VALUES (8444, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 14:05:01');
INSERT INTO `sys_job_log` VALUES (8445, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:05:04');
INSERT INTO `sys_job_log` VALUES (8446, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 14:05:06');
INSERT INTO `sys_job_log` VALUES (8447, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:05:09');
INSERT INTO `sys_job_log` VALUES (8448, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 14:05:11');
INSERT INTO `sys_job_log` VALUES (8449, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 14:05:14');
INSERT INTO `sys_job_log` VALUES (8450, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：60毫秒', '0', '', '2024-12-24 14:05:14');
INSERT INTO `sys_job_log` VALUES (8451, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 14:05:16');
INSERT INTO `sys_job_log` VALUES (8452, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 14:05:19');
INSERT INTO `sys_job_log` VALUES (8453, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:05:24');
INSERT INTO `sys_job_log` VALUES (8454, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 14:05:29');
INSERT INTO `sys_job_log` VALUES (8455, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:05:29');
INSERT INTO `sys_job_log` VALUES (8456, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 14:05:34');
INSERT INTO `sys_job_log` VALUES (8457, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 14:05:39');
INSERT INTO `sys_job_log` VALUES (8458, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 14:05:44');
INSERT INTO `sys_job_log` VALUES (8459, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:05:44');
INSERT INTO `sys_job_log` VALUES (8460, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:05:49');
INSERT INTO `sys_job_log` VALUES (8461, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:05:54');
INSERT INTO `sys_job_log` VALUES (8462, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：45毫秒', '0', '', '2024-12-24 14:05:59');
INSERT INTO `sys_job_log` VALUES (8463, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 14:05:59');
INSERT INTO `sys_job_log` VALUES (8464, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:06:04');
INSERT INTO `sys_job_log` VALUES (8465, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:06:09');
INSERT INTO `sys_job_log` VALUES (8466, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 14:06:14');
INSERT INTO `sys_job_log` VALUES (8467, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 14:06:14');
INSERT INTO `sys_job_log` VALUES (8468, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:06:19');
INSERT INTO `sys_job_log` VALUES (8469, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:06:24');
INSERT INTO `sys_job_log` VALUES (8470, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：61毫秒', '0', '', '2024-12-24 14:06:29');
INSERT INTO `sys_job_log` VALUES (8471, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 14:06:29');
INSERT INTO `sys_job_log` VALUES (8472, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:06:34');
INSERT INTO `sys_job_log` VALUES (8473, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:06:39');
INSERT INTO `sys_job_log` VALUES (8474, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 14:06:44');
INSERT INTO `sys_job_log` VALUES (8475, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:06:44');
INSERT INTO `sys_job_log` VALUES (8476, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:06:49');
INSERT INTO `sys_job_log` VALUES (8477, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:06:54');
INSERT INTO `sys_job_log` VALUES (8478, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:06:59');
INSERT INTO `sys_job_log` VALUES (8479, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 14:06:59');
INSERT INTO `sys_job_log` VALUES (8480, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:07:04');
INSERT INTO `sys_job_log` VALUES (8481, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:07:09');
INSERT INTO `sys_job_log` VALUES (8482, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:07:14');
INSERT INTO `sys_job_log` VALUES (8483, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 14:07:14');
INSERT INTO `sys_job_log` VALUES (8484, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:07:19');
INSERT INTO `sys_job_log` VALUES (8485, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:07:24');
INSERT INTO `sys_job_log` VALUES (8486, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 14:07:29');
INSERT INTO `sys_job_log` VALUES (8487, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：95毫秒', '0', '', '2024-12-24 14:07:29');
INSERT INTO `sys_job_log` VALUES (8488, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:07:34');
INSERT INTO `sys_job_log` VALUES (8489, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:07:39');
INSERT INTO `sys_job_log` VALUES (8490, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：13毫秒', '0', '', '2024-12-24 14:07:44');
INSERT INTO `sys_job_log` VALUES (8491, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:07:44');
INSERT INTO `sys_job_log` VALUES (8492, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 14:07:49');
INSERT INTO `sys_job_log` VALUES (8493, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:07:54');
INSERT INTO `sys_job_log` VALUES (8494, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:07:59');
INSERT INTO `sys_job_log` VALUES (8495, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 14:07:59');
INSERT INTO `sys_job_log` VALUES (8496, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 14:08:04');
INSERT INTO `sys_job_log` VALUES (8497, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:08:09');
INSERT INTO `sys_job_log` VALUES (8498, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 14:08:14');
INSERT INTO `sys_job_log` VALUES (8499, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 14:08:14');
INSERT INTO `sys_job_log` VALUES (8500, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:08:19');
INSERT INTO `sys_job_log` VALUES (8501, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:08:24');
INSERT INTO `sys_job_log` VALUES (8502, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 14:08:29');
INSERT INTO `sys_job_log` VALUES (8503, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:08:29');
INSERT INTO `sys_job_log` VALUES (8504, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 14:08:34');
INSERT INTO `sys_job_log` VALUES (8505, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 14:08:39');
INSERT INTO `sys_job_log` VALUES (8506, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：60毫秒', '0', '', '2024-12-24 14:08:44');
INSERT INTO `sys_job_log` VALUES (8507, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 14:08:44');
INSERT INTO `sys_job_log` VALUES (8508, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:08:49');
INSERT INTO `sys_job_log` VALUES (8509, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 14:08:54');
INSERT INTO `sys_job_log` VALUES (8510, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 14:08:59');
INSERT INTO `sys_job_log` VALUES (8511, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：65毫秒', '0', '', '2024-12-24 14:08:59');
INSERT INTO `sys_job_log` VALUES (8512, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：69毫秒', '0', '', '2024-12-24 14:09:04');
INSERT INTO `sys_job_log` VALUES (8513, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:09:09');
INSERT INTO `sys_job_log` VALUES (8514, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：61毫秒', '0', '', '2024-12-24 14:09:14');
INSERT INTO `sys_job_log` VALUES (8515, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 14:09:14');
INSERT INTO `sys_job_log` VALUES (8516, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:09:19');
INSERT INTO `sys_job_log` VALUES (8517, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:09:24');
INSERT INTO `sys_job_log` VALUES (8518, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：68毫秒', '0', '', '2024-12-24 14:09:29');
INSERT INTO `sys_job_log` VALUES (8519, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：68毫秒', '0', '', '2024-12-24 14:09:29');
INSERT INTO `sys_job_log` VALUES (8520, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:09:34');
INSERT INTO `sys_job_log` VALUES (8521, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 14:09:39');
INSERT INTO `sys_job_log` VALUES (8522, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：44毫秒', '0', '', '2024-12-24 14:09:44');
INSERT INTO `sys_job_log` VALUES (8523, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：87毫秒', '0', '', '2024-12-24 14:09:44');
INSERT INTO `sys_job_log` VALUES (8524, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:09:49');
INSERT INTO `sys_job_log` VALUES (8525, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:09:54');
INSERT INTO `sys_job_log` VALUES (8526, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:09:59');
INSERT INTO `sys_job_log` VALUES (8527, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：12毫秒', '0', '', '2024-12-24 14:09:59');
INSERT INTO `sys_job_log` VALUES (8528, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:10:04');
INSERT INTO `sys_job_log` VALUES (8529, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 14:10:09');
INSERT INTO `sys_job_log` VALUES (8530, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 14:10:14');
INSERT INTO `sys_job_log` VALUES (8531, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 14:10:14');
INSERT INTO `sys_job_log` VALUES (8532, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:10:19');
INSERT INTO `sys_job_log` VALUES (8533, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 14:10:24');
INSERT INTO `sys_job_log` VALUES (8534, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 14:10:29');
INSERT INTO `sys_job_log` VALUES (8535, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 14:10:29');
INSERT INTO `sys_job_log` VALUES (8536, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 14:10:34');
INSERT INTO `sys_job_log` VALUES (8537, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:10:39');
INSERT INTO `sys_job_log` VALUES (8538, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 14:10:44');
INSERT INTO `sys_job_log` VALUES (8539, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:10:44');
INSERT INTO `sys_job_log` VALUES (8540, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:10:49');
INSERT INTO `sys_job_log` VALUES (8541, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 14:10:54');
INSERT INTO `sys_job_log` VALUES (8542, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：58毫秒', '0', '', '2024-12-24 14:10:59');
INSERT INTO `sys_job_log` VALUES (8543, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 14:10:59');
INSERT INTO `sys_job_log` VALUES (8544, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:11:04');
INSERT INTO `sys_job_log` VALUES (8545, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 14:11:09');
INSERT INTO `sys_job_log` VALUES (8546, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:11:14');
INSERT INTO `sys_job_log` VALUES (8547, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 14:11:14');
INSERT INTO `sys_job_log` VALUES (8548, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 14:11:19');
INSERT INTO `sys_job_log` VALUES (8549, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 14:11:24');
INSERT INTO `sys_job_log` VALUES (8550, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 14:11:29');
INSERT INTO `sys_job_log` VALUES (8551, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:11:29');
INSERT INTO `sys_job_log` VALUES (8552, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 14:11:34');
INSERT INTO `sys_job_log` VALUES (8553, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 14:11:39');
INSERT INTO `sys_job_log` VALUES (8554, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:11:44');
INSERT INTO `sys_job_log` VALUES (8555, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 14:11:44');
INSERT INTO `sys_job_log` VALUES (8556, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:11:49');
INSERT INTO `sys_job_log` VALUES (8557, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 14:11:54');
INSERT INTO `sys_job_log` VALUES (8558, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 14:11:59');
INSERT INTO `sys_job_log` VALUES (8559, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:11:59');
INSERT INTO `sys_job_log` VALUES (8560, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:12:04');
INSERT INTO `sys_job_log` VALUES (8561, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：67毫秒', '0', '', '2024-12-24 14:12:09');
INSERT INTO `sys_job_log` VALUES (8562, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：68毫秒', '0', '', '2024-12-24 14:12:14');
INSERT INTO `sys_job_log` VALUES (8563, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：68毫秒', '0', '', '2024-12-24 14:12:14');
INSERT INTO `sys_job_log` VALUES (8564, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:12:19');
INSERT INTO `sys_job_log` VALUES (8565, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 14:12:24');
INSERT INTO `sys_job_log` VALUES (8566, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 14:12:29');
INSERT INTO `sys_job_log` VALUES (8567, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 14:12:29');
INSERT INTO `sys_job_log` VALUES (8568, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 14:12:34');
INSERT INTO `sys_job_log` VALUES (8569, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:12:39');
INSERT INTO `sys_job_log` VALUES (8570, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:12:44');
INSERT INTO `sys_job_log` VALUES (8571, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 14:12:44');
INSERT INTO `sys_job_log` VALUES (8572, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:12:49');
INSERT INTO `sys_job_log` VALUES (8573, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 14:12:54');
INSERT INTO `sys_job_log` VALUES (8574, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:12:59');
INSERT INTO `sys_job_log` VALUES (8575, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 14:12:59');
INSERT INTO `sys_job_log` VALUES (8576, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:13:04');
INSERT INTO `sys_job_log` VALUES (8577, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:13:09');
INSERT INTO `sys_job_log` VALUES (8578, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 14:13:14');
INSERT INTO `sys_job_log` VALUES (8579, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:13:14');
INSERT INTO `sys_job_log` VALUES (8580, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:13:19');
INSERT INTO `sys_job_log` VALUES (8581, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 14:13:24');
INSERT INTO `sys_job_log` VALUES (8582, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 14:13:29');
INSERT INTO `sys_job_log` VALUES (8583, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:13:29');
INSERT INTO `sys_job_log` VALUES (8584, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:13:34');
INSERT INTO `sys_job_log` VALUES (8585, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 14:13:39');
INSERT INTO `sys_job_log` VALUES (8586, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 14:13:44');
INSERT INTO `sys_job_log` VALUES (8587, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：45毫秒', '0', '', '2024-12-24 14:13:44');
INSERT INTO `sys_job_log` VALUES (8588, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:13:49');
INSERT INTO `sys_job_log` VALUES (8589, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 14:13:54');
INSERT INTO `sys_job_log` VALUES (8590, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 14:13:59');
INSERT INTO `sys_job_log` VALUES (8591, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：85毫秒', '0', '', '2024-12-24 14:13:59');
INSERT INTO `sys_job_log` VALUES (8592, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:14:04');
INSERT INTO `sys_job_log` VALUES (8593, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:14:09');
INSERT INTO `sys_job_log` VALUES (8594, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 14:14:14');
INSERT INTO `sys_job_log` VALUES (8595, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：20毫秒', '0', '', '2024-12-24 14:14:14');
INSERT INTO `sys_job_log` VALUES (8596, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 14:14:19');
INSERT INTO `sys_job_log` VALUES (8597, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 14:14:24');
INSERT INTO `sys_job_log` VALUES (8598, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：398毫秒', '0', '', '2024-12-24 14:14:30');
INSERT INTO `sys_job_log` VALUES (8599, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：397毫秒', '0', '', '2024-12-24 14:14:30');
INSERT INTO `sys_job_log` VALUES (8600, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:14:34');
INSERT INTO `sys_job_log` VALUES (8601, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 14:14:39');
INSERT INTO `sys_job_log` VALUES (8602, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:14:44');
INSERT INTO `sys_job_log` VALUES (8603, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 14:14:44');
INSERT INTO `sys_job_log` VALUES (8604, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 14:14:49');
INSERT INTO `sys_job_log` VALUES (8605, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 14:14:54');
INSERT INTO `sys_job_log` VALUES (8606, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 14:14:59');
INSERT INTO `sys_job_log` VALUES (8607, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 14:14:59');
INSERT INTO `sys_job_log` VALUES (8608, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：44毫秒', '0', '', '2024-12-24 14:15:04');
INSERT INTO `sys_job_log` VALUES (8609, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:15:09');
INSERT INTO `sys_job_log` VALUES (8610, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 14:15:14');
INSERT INTO `sys_job_log` VALUES (8611, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：58毫秒', '0', '', '2024-12-24 14:15:14');
INSERT INTO `sys_job_log` VALUES (8612, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:15:19');
INSERT INTO `sys_job_log` VALUES (8613, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:15:24');
INSERT INTO `sys_job_log` VALUES (8614, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 14:15:29');
INSERT INTO `sys_job_log` VALUES (8615, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 14:15:29');
INSERT INTO `sys_job_log` VALUES (8616, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:15:34');
INSERT INTO `sys_job_log` VALUES (8617, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 14:15:39');
INSERT INTO `sys_job_log` VALUES (8618, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 14:15:44');
INSERT INTO `sys_job_log` VALUES (8619, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：61毫秒', '0', '', '2024-12-24 14:15:44');
INSERT INTO `sys_job_log` VALUES (8620, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:15:49');
INSERT INTO `sys_job_log` VALUES (8621, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:15:54');
INSERT INTO `sys_job_log` VALUES (8622, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 14:15:59');
INSERT INTO `sys_job_log` VALUES (8623, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:15:59');
INSERT INTO `sys_job_log` VALUES (8624, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 14:16:04');
INSERT INTO `sys_job_log` VALUES (8625, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:16:09');
INSERT INTO `sys_job_log` VALUES (8626, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:16:14');
INSERT INTO `sys_job_log` VALUES (8627, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 14:16:14');
INSERT INTO `sys_job_log` VALUES (8628, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 14:16:19');
INSERT INTO `sys_job_log` VALUES (8629, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:16:24');
INSERT INTO `sys_job_log` VALUES (8630, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 14:16:29');
INSERT INTO `sys_job_log` VALUES (8631, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 14:16:29');
INSERT INTO `sys_job_log` VALUES (8632, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:16:34');
INSERT INTO `sys_job_log` VALUES (8633, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 14:16:39');
INSERT INTO `sys_job_log` VALUES (8634, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 14:16:44');
INSERT INTO `sys_job_log` VALUES (8635, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 14:16:44');
INSERT INTO `sys_job_log` VALUES (8636, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:16:49');
INSERT INTO `sys_job_log` VALUES (8637, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 14:16:54');
INSERT INTO `sys_job_log` VALUES (8638, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:16:59');
INSERT INTO `sys_job_log` VALUES (8639, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 14:16:59');
INSERT INTO `sys_job_log` VALUES (8640, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 14:17:04');
INSERT INTO `sys_job_log` VALUES (8641, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 14:17:09');
INSERT INTO `sys_job_log` VALUES (8642, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 14:17:14');
INSERT INTO `sys_job_log` VALUES (8643, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 14:17:14');
INSERT INTO `sys_job_log` VALUES (8644, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 14:17:19');
INSERT INTO `sys_job_log` VALUES (8645, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:17:24');
INSERT INTO `sys_job_log` VALUES (8646, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:17:29');
INSERT INTO `sys_job_log` VALUES (8647, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：90毫秒', '0', '', '2024-12-24 14:17:29');
INSERT INTO `sys_job_log` VALUES (8648, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:17:34');
INSERT INTO `sys_job_log` VALUES (8649, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:17:39');
INSERT INTO `sys_job_log` VALUES (8650, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:17:44');
INSERT INTO `sys_job_log` VALUES (8651, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：12毫秒', '0', '', '2024-12-24 14:17:44');
INSERT INTO `sys_job_log` VALUES (8652, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:17:49');
INSERT INTO `sys_job_log` VALUES (8653, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 14:17:54');
INSERT INTO `sys_job_log` VALUES (8654, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:17:59');
INSERT INTO `sys_job_log` VALUES (8655, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 14:17:59');
INSERT INTO `sys_job_log` VALUES (8656, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 14:18:04');
INSERT INTO `sys_job_log` VALUES (8657, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:18:09');
INSERT INTO `sys_job_log` VALUES (8658, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 14:18:14');
INSERT INTO `sys_job_log` VALUES (8659, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 14:18:14');
INSERT INTO `sys_job_log` VALUES (8660, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：351毫秒', '0', '', '2024-12-24 14:18:20');
INSERT INTO `sys_job_log` VALUES (8661, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:18:24');
INSERT INTO `sys_job_log` VALUES (8662, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 14:18:29');
INSERT INTO `sys_job_log` VALUES (8663, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 14:18:29');
INSERT INTO `sys_job_log` VALUES (8664, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:18:34');
INSERT INTO `sys_job_log` VALUES (8665, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:18:39');
INSERT INTO `sys_job_log` VALUES (8666, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 14:18:44');
INSERT INTO `sys_job_log` VALUES (8667, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：98毫秒', '0', '', '2024-12-24 14:18:44');
INSERT INTO `sys_job_log` VALUES (8668, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:18:49');
INSERT INTO `sys_job_log` VALUES (8669, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:18:54');
INSERT INTO `sys_job_log` VALUES (8670, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：13毫秒', '0', '', '2024-12-24 14:18:59');
INSERT INTO `sys_job_log` VALUES (8671, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:18:59');
INSERT INTO `sys_job_log` VALUES (8672, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 14:19:04');
INSERT INTO `sys_job_log` VALUES (8673, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:19:09');
INSERT INTO `sys_job_log` VALUES (8674, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:19:14');
INSERT INTO `sys_job_log` VALUES (8675, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 14:19:14');
INSERT INTO `sys_job_log` VALUES (8676, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:19:19');
INSERT INTO `sys_job_log` VALUES (8677, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:19:24');
INSERT INTO `sys_job_log` VALUES (8678, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:19:29');
INSERT INTO `sys_job_log` VALUES (8679, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 14:19:29');
INSERT INTO `sys_job_log` VALUES (8680, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：67毫秒', '0', '', '2024-12-24 14:19:34');
INSERT INTO `sys_job_log` VALUES (8681, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:19:39');
INSERT INTO `sys_job_log` VALUES (8682, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:19:44');
INSERT INTO `sys_job_log` VALUES (8683, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 14:19:44');
INSERT INTO `sys_job_log` VALUES (8684, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 14:19:49');
INSERT INTO `sys_job_log` VALUES (8685, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：336毫秒', '0', '', '2024-12-24 14:19:54');
INSERT INTO `sys_job_log` VALUES (8686, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 14:19:54');
INSERT INTO `sys_job_log` VALUES (8687, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21毫秒', '0', '', '2024-12-24 14:19:56');
INSERT INTO `sys_job_log` VALUES (8688, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 14:19:59');
INSERT INTO `sys_job_log` VALUES (8689, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 14:19:59');
INSERT INTO `sys_job_log` VALUES (8690, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:20:01');
INSERT INTO `sys_job_log` VALUES (8691, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：258毫秒', '0', '', '2024-12-24 14:20:01');
INSERT INTO `sys_job_log` VALUES (8692, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 14:20:04');
INSERT INTO `sys_job_log` VALUES (8693, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 14:20:06');
INSERT INTO `sys_job_log` VALUES (8694, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:20:09');
INSERT INTO `sys_job_log` VALUES (8695, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:20:11');
INSERT INTO `sys_job_log` VALUES (8696, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 14:20:14');
INSERT INTO `sys_job_log` VALUES (8697, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:20:14');
INSERT INTO `sys_job_log` VALUES (8698, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:20:16');
INSERT INTO `sys_job_log` VALUES (8699, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：216毫秒', '0', '', '2024-12-24 14:20:16');
INSERT INTO `sys_job_log` VALUES (8700, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 14:20:19');
INSERT INTO `sys_job_log` VALUES (8701, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:20:21');
INSERT INTO `sys_job_log` VALUES (8702, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 14:20:24');
INSERT INTO `sys_job_log` VALUES (8703, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 14:20:26');
INSERT INTO `sys_job_log` VALUES (8704, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 14:20:29');
INSERT INTO `sys_job_log` VALUES (8705, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:20:29');
INSERT INTO `sys_job_log` VALUES (8706, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 14:20:31');
INSERT INTO `sys_job_log` VALUES (8707, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：268毫秒', '0', '', '2024-12-24 14:20:31');
INSERT INTO `sys_job_log` VALUES (8708, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 14:20:34');
INSERT INTO `sys_job_log` VALUES (8709, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:20:36');
INSERT INTO `sys_job_log` VALUES (8710, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:20:39');
INSERT INTO `sys_job_log` VALUES (8711, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:20:41');
INSERT INTO `sys_job_log` VALUES (8712, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 14:20:44');
INSERT INTO `sys_job_log` VALUES (8713, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 14:20:44');
INSERT INTO `sys_job_log` VALUES (8714, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 14:20:46');
INSERT INTO `sys_job_log` VALUES (8715, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:20:49');
INSERT INTO `sys_job_log` VALUES (8716, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:20:51');
INSERT INTO `sys_job_log` VALUES (8717, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 14:20:54');
INSERT INTO `sys_job_log` VALUES (8718, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:20:56');
INSERT INTO `sys_job_log` VALUES (8719, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 14:20:59');
INSERT INTO `sys_job_log` VALUES (8720, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 14:20:59');
INSERT INTO `sys_job_log` VALUES (8721, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:21:04');
INSERT INTO `sys_job_log` VALUES (8722, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 14:21:09');
INSERT INTO `sys_job_log` VALUES (8723, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:21:14');
INSERT INTO `sys_job_log` VALUES (8724, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 14:21:14');
INSERT INTO `sys_job_log` VALUES (8725, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 14:21:19');
INSERT INTO `sys_job_log` VALUES (8726, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:21:24');
INSERT INTO `sys_job_log` VALUES (8727, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 14:21:29');
INSERT INTO `sys_job_log` VALUES (8728, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：83毫秒', '0', '', '2024-12-24 14:21:29');
INSERT INTO `sys_job_log` VALUES (8729, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:21:34');
INSERT INTO `sys_job_log` VALUES (8730, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:21:39');
INSERT INTO `sys_job_log` VALUES (8731, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:21:44');
INSERT INTO `sys_job_log` VALUES (8732, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：13毫秒', '0', '', '2024-12-24 14:21:44');
INSERT INTO `sys_job_log` VALUES (8733, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:21:49');
INSERT INTO `sys_job_log` VALUES (8734, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:21:54');
INSERT INTO `sys_job_log` VALUES (8735, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 14:21:59');
INSERT INTO `sys_job_log` VALUES (8736, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 14:21:59');
INSERT INTO `sys_job_log` VALUES (8737, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:22:04');
INSERT INTO `sys_job_log` VALUES (8738, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:22:09');
INSERT INTO `sys_job_log` VALUES (8739, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 14:22:14');
INSERT INTO `sys_job_log` VALUES (8740, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:22:14');
INSERT INTO `sys_job_log` VALUES (8741, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:22:19');
INSERT INTO `sys_job_log` VALUES (8742, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:22:24');
INSERT INTO `sys_job_log` VALUES (8743, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 14:22:29');
INSERT INTO `sys_job_log` VALUES (8744, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 14:22:29');
INSERT INTO `sys_job_log` VALUES (8745, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:22:34');
INSERT INTO `sys_job_log` VALUES (8746, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 14:22:39');
INSERT INTO `sys_job_log` VALUES (8747, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 14:22:44');
INSERT INTO `sys_job_log` VALUES (8748, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:22:44');
INSERT INTO `sys_job_log` VALUES (8749, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:22:49');
INSERT INTO `sys_job_log` VALUES (8750, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:22:54');
INSERT INTO `sys_job_log` VALUES (8751, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：63毫秒', '0', '', '2024-12-24 14:22:59');
INSERT INTO `sys_job_log` VALUES (8752, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 14:22:59');
INSERT INTO `sys_job_log` VALUES (8753, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:23:04');
INSERT INTO `sys_job_log` VALUES (8754, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 14:23:09');
INSERT INTO `sys_job_log` VALUES (8755, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:23:14');
INSERT INTO `sys_job_log` VALUES (8756, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：93毫秒', '0', '', '2024-12-24 14:23:14');
INSERT INTO `sys_job_log` VALUES (8757, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:23:19');
INSERT INTO `sys_job_log` VALUES (8758, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:23:24');
INSERT INTO `sys_job_log` VALUES (8759, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：13毫秒', '0', '', '2024-12-24 14:23:29');
INSERT INTO `sys_job_log` VALUES (8760, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:23:29');
INSERT INTO `sys_job_log` VALUES (8761, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 14:23:34');
INSERT INTO `sys_job_log` VALUES (8762, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:23:39');
INSERT INTO `sys_job_log` VALUES (8763, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 14:23:44');
INSERT INTO `sys_job_log` VALUES (8764, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:23:44');
INSERT INTO `sys_job_log` VALUES (8765, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 14:23:49');
INSERT INTO `sys_job_log` VALUES (8766, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:23:54');
INSERT INTO `sys_job_log` VALUES (8767, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:23:59');
INSERT INTO `sys_job_log` VALUES (8768, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：92毫秒', '0', '', '2024-12-24 14:23:59');
INSERT INTO `sys_job_log` VALUES (8769, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:24:04');
INSERT INTO `sys_job_log` VALUES (8770, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:24:09');
INSERT INTO `sys_job_log` VALUES (8771, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：13毫秒', '0', '', '2024-12-24 14:24:14');
INSERT INTO `sys_job_log` VALUES (8772, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:24:14');
INSERT INTO `sys_job_log` VALUES (8773, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 14:24:19');
INSERT INTO `sys_job_log` VALUES (8774, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 14:24:24');
INSERT INTO `sys_job_log` VALUES (8775, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 14:24:29');
INSERT INTO `sys_job_log` VALUES (8776, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 14:24:29');
INSERT INTO `sys_job_log` VALUES (8777, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 14:24:34');
INSERT INTO `sys_job_log` VALUES (8778, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 14:24:39');
INSERT INTO `sys_job_log` VALUES (8779, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 14:24:44');
INSERT INTO `sys_job_log` VALUES (8780, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 14:24:44');
INSERT INTO `sys_job_log` VALUES (8781, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 14:24:49');
INSERT INTO `sys_job_log` VALUES (8782, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 14:24:54');
INSERT INTO `sys_job_log` VALUES (8783, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 14:24:59');
INSERT INTO `sys_job_log` VALUES (8784, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:24:59');
INSERT INTO `sys_job_log` VALUES (8785, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 14:25:04');
INSERT INTO `sys_job_log` VALUES (8786, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 14:25:09');
INSERT INTO `sys_job_log` VALUES (8787, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：65毫秒', '0', '', '2024-12-24 14:25:14');
INSERT INTO `sys_job_log` VALUES (8788, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：101毫秒', '0', '', '2024-12-24 14:25:14');
INSERT INTO `sys_job_log` VALUES (8789, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:25:19');
INSERT INTO `sys_job_log` VALUES (8790, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:25:24');
INSERT INTO `sys_job_log` VALUES (8791, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:25:29');
INSERT INTO `sys_job_log` VALUES (8792, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：12毫秒', '0', '', '2024-12-24 14:25:29');
INSERT INTO `sys_job_log` VALUES (8793, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：67毫秒', '0', '', '2024-12-24 14:25:34');
INSERT INTO `sys_job_log` VALUES (8794, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 14:25:39');
INSERT INTO `sys_job_log` VALUES (8795, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：106毫秒', '0', '', '2024-12-24 14:25:44');
INSERT INTO `sys_job_log` VALUES (8796, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：134毫秒', '0', '', '2024-12-24 14:25:44');
INSERT INTO `sys_job_log` VALUES (8797, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:25:49');
INSERT INTO `sys_job_log` VALUES (8798, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 14:25:54');
INSERT INTO `sys_job_log` VALUES (8799, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 14:25:59');
INSERT INTO `sys_job_log` VALUES (8800, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：93毫秒', '0', '', '2024-12-24 14:25:59');
INSERT INTO `sys_job_log` VALUES (8801, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 14:26:04');
INSERT INTO `sys_job_log` VALUES (8802, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:26:09');
INSERT INTO `sys_job_log` VALUES (8803, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:26:14');
INSERT INTO `sys_job_log` VALUES (8804, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15毫秒', '0', '', '2024-12-24 14:26:14');
INSERT INTO `sys_job_log` VALUES (8805, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 14:26:19');
INSERT INTO `sys_job_log` VALUES (8806, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 14:26:24');
INSERT INTO `sys_job_log` VALUES (8807, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 14:26:29');
INSERT INTO `sys_job_log` VALUES (8808, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：97毫秒', '0', '', '2024-12-24 14:26:29');
INSERT INTO `sys_job_log` VALUES (8809, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:26:34');
INSERT INTO `sys_job_log` VALUES (8810, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 14:26:39');
INSERT INTO `sys_job_log` VALUES (8811, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:26:44');
INSERT INTO `sys_job_log` VALUES (8812, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14毫秒', '0', '', '2024-12-24 14:26:44');
INSERT INTO `sys_job_log` VALUES (8813, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 14:26:49');
INSERT INTO `sys_job_log` VALUES (8814, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 14:26:54');
INSERT INTO `sys_job_log` VALUES (8815, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 14:26:59');
INSERT INTO `sys_job_log` VALUES (8816, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：92毫秒', '0', '', '2024-12-24 14:26:59');
INSERT INTO `sys_job_log` VALUES (8817, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:27:04');
INSERT INTO `sys_job_log` VALUES (8818, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:27:09');
INSERT INTO `sys_job_log` VALUES (8819, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:27:14');
INSERT INTO `sys_job_log` VALUES (8820, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14毫秒', '0', '', '2024-12-24 14:27:14');
INSERT INTO `sys_job_log` VALUES (8821, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:27:19');
INSERT INTO `sys_job_log` VALUES (8822, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:27:24');
INSERT INTO `sys_job_log` VALUES (8823, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 14:27:29');
INSERT INTO `sys_job_log` VALUES (8824, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：100毫秒', '0', '', '2024-12-24 14:27:29');
INSERT INTO `sys_job_log` VALUES (8825, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:27:34');
INSERT INTO `sys_job_log` VALUES (8826, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:27:39');
INSERT INTO `sys_job_log` VALUES (8827, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15毫秒', '0', '', '2024-12-24 14:27:44');
INSERT INTO `sys_job_log` VALUES (8828, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:27:44');
INSERT INTO `sys_job_log` VALUES (8829, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:27:49');
INSERT INTO `sys_job_log` VALUES (8830, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 14:27:54');
INSERT INTO `sys_job_log` VALUES (8831, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 14:27:59');
INSERT INTO `sys_job_log` VALUES (8832, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:27:59');
INSERT INTO `sys_job_log` VALUES (8833, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1112毫秒', '0', '', '2024-12-24 14:28:05');
INSERT INTO `sys_job_log` VALUES (8834, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:28:09');
INSERT INTO `sys_job_log` VALUES (8835, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 14:28:14');
INSERT INTO `sys_job_log` VALUES (8836, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:28:14');
INSERT INTO `sys_job_log` VALUES (8837, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 14:28:19');
INSERT INTO `sys_job_log` VALUES (8838, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 14:28:24');
INSERT INTO `sys_job_log` VALUES (8839, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 14:28:29');
INSERT INTO `sys_job_log` VALUES (8840, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：96毫秒', '0', '', '2024-12-24 14:28:29');
INSERT INTO `sys_job_log` VALUES (8841, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 14:28:34');
INSERT INTO `sys_job_log` VALUES (8842, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:28:39');
INSERT INTO `sys_job_log` VALUES (8843, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:28:44');
INSERT INTO `sys_job_log` VALUES (8844, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：13毫秒', '0', '', '2024-12-24 14:28:44');
INSERT INTO `sys_job_log` VALUES (8845, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 14:28:49');
INSERT INTO `sys_job_log` VALUES (8846, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 14:28:54');
INSERT INTO `sys_job_log` VALUES (8847, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:28:59');
INSERT INTO `sys_job_log` VALUES (8848, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 14:28:59');
INSERT INTO `sys_job_log` VALUES (8849, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 14:29:04');
INSERT INTO `sys_job_log` VALUES (8850, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:29:09');
INSERT INTO `sys_job_log` VALUES (8851, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 14:29:14');
INSERT INTO `sys_job_log` VALUES (8852, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：88毫秒', '0', '', '2024-12-24 14:29:14');
INSERT INTO `sys_job_log` VALUES (8853, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:29:19');
INSERT INTO `sys_job_log` VALUES (8854, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 14:29:24');
INSERT INTO `sys_job_log` VALUES (8855, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:29:29');
INSERT INTO `sys_job_log` VALUES (8856, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：13毫秒', '0', '', '2024-12-24 14:29:29');
INSERT INTO `sys_job_log` VALUES (8857, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 14:29:34');
INSERT INTO `sys_job_log` VALUES (8858, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 14:29:39');
INSERT INTO `sys_job_log` VALUES (8859, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 14:29:44');
INSERT INTO `sys_job_log` VALUES (8860, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：91毫秒', '0', '', '2024-12-24 14:29:44');
INSERT INTO `sys_job_log` VALUES (8861, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:29:49');
INSERT INTO `sys_job_log` VALUES (8862, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 14:29:54');
INSERT INTO `sys_job_log` VALUES (8863, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14毫秒', '0', '', '2024-12-24 14:29:59');
INSERT INTO `sys_job_log` VALUES (8864, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:29:59');
INSERT INTO `sys_job_log` VALUES (8865, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 14:30:04');
INSERT INTO `sys_job_log` VALUES (8866, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 14:30:09');
INSERT INTO `sys_job_log` VALUES (8867, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 14:30:14');
INSERT INTO `sys_job_log` VALUES (8868, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：92毫秒', '0', '', '2024-12-24 14:30:14');
INSERT INTO `sys_job_log` VALUES (8869, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:30:19');
INSERT INTO `sys_job_log` VALUES (8870, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 14:30:24');
INSERT INTO `sys_job_log` VALUES (8871, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:30:29');
INSERT INTO `sys_job_log` VALUES (8872, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：13毫秒', '0', '', '2024-12-24 14:30:29');
INSERT INTO `sys_job_log` VALUES (8873, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：126毫秒', '0', '', '2024-12-24 14:30:34');
INSERT INTO `sys_job_log` VALUES (8874, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:30:39');
INSERT INTO `sys_job_log` VALUES (8875, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:30:44');
INSERT INTO `sys_job_log` VALUES (8876, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：88毫秒', '0', '', '2024-12-24 14:30:44');
INSERT INTO `sys_job_log` VALUES (8877, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:30:49');
INSERT INTO `sys_job_log` VALUES (8878, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21毫秒', '0', '', '2024-12-24 14:30:54');
INSERT INTO `sys_job_log` VALUES (8879, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 14:30:59');
INSERT INTO `sys_job_log` VALUES (8880, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17毫秒', '0', '', '2024-12-24 14:30:59');
INSERT INTO `sys_job_log` VALUES (8881, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 14:31:04');
INSERT INTO `sys_job_log` VALUES (8882, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 14:31:09');
INSERT INTO `sys_job_log` VALUES (8883, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 14:31:14');
INSERT INTO `sys_job_log` VALUES (8884, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：59毫秒', '0', '', '2024-12-24 14:31:14');
INSERT INTO `sys_job_log` VALUES (8885, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:31:19');
INSERT INTO `sys_job_log` VALUES (8886, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 14:31:24');
INSERT INTO `sys_job_log` VALUES (8887, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 14:31:29');
INSERT INTO `sys_job_log` VALUES (8888, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:31:29');
INSERT INTO `sys_job_log` VALUES (8889, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:31:34');
INSERT INTO `sys_job_log` VALUES (8890, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 14:31:39');
INSERT INTO `sys_job_log` VALUES (8891, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 14:31:44');
INSERT INTO `sys_job_log` VALUES (8892, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：92毫秒', '0', '', '2024-12-24 14:31:44');
INSERT INTO `sys_job_log` VALUES (8893, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 14:31:49');
INSERT INTO `sys_job_log` VALUES (8894, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:31:54');
INSERT INTO `sys_job_log` VALUES (8895, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:31:59');
INSERT INTO `sys_job_log` VALUES (8896, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16毫秒', '0', '', '2024-12-24 14:31:59');
INSERT INTO `sys_job_log` VALUES (8897, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 14:32:04');
INSERT INTO `sys_job_log` VALUES (8898, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:32:09');
INSERT INTO `sys_job_log` VALUES (8899, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 14:32:14');
INSERT INTO `sys_job_log` VALUES (8900, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：90毫秒', '0', '', '2024-12-24 14:32:14');
INSERT INTO `sys_job_log` VALUES (8901, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:32:19');
INSERT INTO `sys_job_log` VALUES (8902, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 14:32:24');
INSERT INTO `sys_job_log` VALUES (8903, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:32:29');
INSERT INTO `sys_job_log` VALUES (8904, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：12毫秒', '0', '', '2024-12-24 14:32:29');
INSERT INTO `sys_job_log` VALUES (8905, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:32:34');
INSERT INTO `sys_job_log` VALUES (8906, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:32:39');
INSERT INTO `sys_job_log` VALUES (8907, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:32:44');
INSERT INTO `sys_job_log` VALUES (8908, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：83毫秒', '0', '', '2024-12-24 14:32:44');
INSERT INTO `sys_job_log` VALUES (8909, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:32:49');
INSERT INTO `sys_job_log` VALUES (8910, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:32:54');
INSERT INTO `sys_job_log` VALUES (8911, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15毫秒', '0', '', '2024-12-24 14:32:59');
INSERT INTO `sys_job_log` VALUES (8912, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 14:32:59');
INSERT INTO `sys_job_log` VALUES (8913, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:33:04');
INSERT INTO `sys_job_log` VALUES (8914, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:33:09');
INSERT INTO `sys_job_log` VALUES (8915, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:33:14');
INSERT INTO `sys_job_log` VALUES (8916, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：87毫秒', '0', '', '2024-12-24 14:33:14');
INSERT INTO `sys_job_log` VALUES (8917, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:33:19');
INSERT INTO `sys_job_log` VALUES (8918, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 14:33:24');
INSERT INTO `sys_job_log` VALUES (8919, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：13毫秒', '0', '', '2024-12-24 14:33:29');
INSERT INTO `sys_job_log` VALUES (8920, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:33:29');
INSERT INTO `sys_job_log` VALUES (8921, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:33:34');
INSERT INTO `sys_job_log` VALUES (8922, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 14:33:39');
INSERT INTO `sys_job_log` VALUES (8923, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 14:33:44');
INSERT INTO `sys_job_log` VALUES (8924, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：90毫秒', '0', '', '2024-12-24 14:33:44');
INSERT INTO `sys_job_log` VALUES (8925, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:33:49');
INSERT INTO `sys_job_log` VALUES (8926, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:33:54');
INSERT INTO `sys_job_log` VALUES (8927, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 14:33:59');
INSERT INTO `sys_job_log` VALUES (8928, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：26毫秒', '0', '', '2024-12-24 14:33:59');
INSERT INTO `sys_job_log` VALUES (8929, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 14:34:04');
INSERT INTO `sys_job_log` VALUES (8930, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 14:34:09');
INSERT INTO `sys_job_log` VALUES (8931, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:34:14');
INSERT INTO `sys_job_log` VALUES (8932, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：86毫秒', '0', '', '2024-12-24 14:34:14');
INSERT INTO `sys_job_log` VALUES (8933, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:34:19');
INSERT INTO `sys_job_log` VALUES (8934, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:34:24');
INSERT INTO `sys_job_log` VALUES (8935, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:34:29');
INSERT INTO `sys_job_log` VALUES (8936, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：12毫秒', '0', '', '2024-12-24 14:34:29');
INSERT INTO `sys_job_log` VALUES (8937, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:34:34');
INSERT INTO `sys_job_log` VALUES (8938, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:34:39');
INSERT INTO `sys_job_log` VALUES (8939, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 14:34:44');
INSERT INTO `sys_job_log` VALUES (8940, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：88毫秒', '0', '', '2024-12-24 14:34:44');
INSERT INTO `sys_job_log` VALUES (8941, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:34:49');
INSERT INTO `sys_job_log` VALUES (8942, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:34:54');
INSERT INTO `sys_job_log` VALUES (8943, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:34:59');
INSERT INTO `sys_job_log` VALUES (8944, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14毫秒', '0', '', '2024-12-24 14:34:59');
INSERT INTO `sys_job_log` VALUES (8945, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 14:35:04');
INSERT INTO `sys_job_log` VALUES (8946, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 14:35:09');
INSERT INTO `sys_job_log` VALUES (8947, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 14:35:14');
INSERT INTO `sys_job_log` VALUES (8948, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：91毫秒', '0', '', '2024-12-24 14:35:14');
INSERT INTO `sys_job_log` VALUES (8949, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:35:19');
INSERT INTO `sys_job_log` VALUES (8950, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 14:35:24');
INSERT INTO `sys_job_log` VALUES (8951, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 14:35:29');
INSERT INTO `sys_job_log` VALUES (8952, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21毫秒', '0', '', '2024-12-24 14:35:29');
INSERT INTO `sys_job_log` VALUES (8953, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:35:34');
INSERT INTO `sys_job_log` VALUES (8954, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:35:39');
INSERT INTO `sys_job_log` VALUES (8955, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 14:35:44');
INSERT INTO `sys_job_log` VALUES (8956, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 14:35:44');
INSERT INTO `sys_job_log` VALUES (8957, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:35:49');
INSERT INTO `sys_job_log` VALUES (8958, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 14:35:54');
INSERT INTO `sys_job_log` VALUES (8959, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:35:59');
INSERT INTO `sys_job_log` VALUES (8960, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：89毫秒', '0', '', '2024-12-24 14:35:59');
INSERT INTO `sys_job_log` VALUES (8961, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:36:04');
INSERT INTO `sys_job_log` VALUES (8962, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:36:09');
INSERT INTO `sys_job_log` VALUES (8963, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 14:36:14');
INSERT INTO `sys_job_log` VALUES (8964, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：19毫秒', '0', '', '2024-12-24 14:36:14');
INSERT INTO `sys_job_log` VALUES (8965, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:36:19');
INSERT INTO `sys_job_log` VALUES (8966, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:36:24');
INSERT INTO `sys_job_log` VALUES (8967, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 14:36:29');
INSERT INTO `sys_job_log` VALUES (8968, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：98毫秒', '0', '', '2024-12-24 14:36:29');
INSERT INTO `sys_job_log` VALUES (8969, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:36:34');
INSERT INTO `sys_job_log` VALUES (8970, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:36:39');
INSERT INTO `sys_job_log` VALUES (8971, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：12毫秒', '0', '', '2024-12-24 14:36:44');
INSERT INTO `sys_job_log` VALUES (8972, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:36:44');
INSERT INTO `sys_job_log` VALUES (8973, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：87毫秒', '0', '', '2024-12-24 14:36:49');
INSERT INTO `sys_job_log` VALUES (8974, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:36:54');
INSERT INTO `sys_job_log` VALUES (8975, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:36:59');
INSERT INTO `sys_job_log` VALUES (8976, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：91毫秒', '0', '', '2024-12-24 14:36:59');
INSERT INTO `sys_job_log` VALUES (8977, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 14:37:04');
INSERT INTO `sys_job_log` VALUES (8978, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:37:09');
INSERT INTO `sys_job_log` VALUES (8979, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:37:14');
INSERT INTO `sys_job_log` VALUES (8980, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：13毫秒', '0', '', '2024-12-24 14:37:14');
INSERT INTO `sys_job_log` VALUES (8981, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 14:37:19');
INSERT INTO `sys_job_log` VALUES (8982, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:37:24');
INSERT INTO `sys_job_log` VALUES (8983, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：390毫秒', '0', '', '2024-12-24 14:37:28');
INSERT INTO `sys_job_log` VALUES (8984, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 14:37:29');
INSERT INTO `sys_job_log` VALUES (8985, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 14:37:29');
INSERT INTO `sys_job_log` VALUES (8986, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 14:37:31');
INSERT INTO `sys_job_log` VALUES (8987, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：361毫秒', '0', '', '2024-12-24 14:37:31');
INSERT INTO `sys_job_log` VALUES (8988, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:37:34');
INSERT INTO `sys_job_log` VALUES (8989, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:37:36');
INSERT INTO `sys_job_log` VALUES (8990, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:37:39');
INSERT INTO `sys_job_log` VALUES (8991, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 14:37:41');
INSERT INTO `sys_job_log` VALUES (8992, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 14:37:44');
INSERT INTO `sys_job_log` VALUES (8993, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：97毫秒', '0', '', '2024-12-24 14:37:44');
INSERT INTO `sys_job_log` VALUES (8994, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:37:46');
INSERT INTO `sys_job_log` VALUES (8995, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：329毫秒', '0', '', '2024-12-24 14:37:46');
INSERT INTO `sys_job_log` VALUES (8996, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 14:37:49');
INSERT INTO `sys_job_log` VALUES (8997, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:37:51');
INSERT INTO `sys_job_log` VALUES (8998, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:37:54');
INSERT INTO `sys_job_log` VALUES (8999, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:37:56');
INSERT INTO `sys_job_log` VALUES (9000, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：20毫秒', '0', '', '2024-12-24 14:37:59');
INSERT INTO `sys_job_log` VALUES (9001, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 14:37:59');
INSERT INTO `sys_job_log` VALUES (9002, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 14:38:01');
INSERT INTO `sys_job_log` VALUES (9003, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：318毫秒', '0', '', '2024-12-24 14:38:01');
INSERT INTO `sys_job_log` VALUES (9004, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 14:38:04');
INSERT INTO `sys_job_log` VALUES (9005, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:38:06');
INSERT INTO `sys_job_log` VALUES (9006, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 14:38:09');
INSERT INTO `sys_job_log` VALUES (9007, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:38:11');
INSERT INTO `sys_job_log` VALUES (9008, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 14:38:14');
INSERT INTO `sys_job_log` VALUES (9009, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:38:14');
INSERT INTO `sys_job_log` VALUES (9010, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:38:16');
INSERT INTO `sys_job_log` VALUES (9011, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 14:38:19');
INSERT INTO `sys_job_log` VALUES (9012, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 14:38:21');
INSERT INTO `sys_job_log` VALUES (9013, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:38:24');
INSERT INTO `sys_job_log` VALUES (9014, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 14:38:26');
INSERT INTO `sys_job_log` VALUES (9015, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 14:38:29');
INSERT INTO `sys_job_log` VALUES (9016, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：58毫秒', '0', '', '2024-12-24 14:38:29');
INSERT INTO `sys_job_log` VALUES (9017, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:38:31');
INSERT INTO `sys_job_log` VALUES (9018, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:38:34');
INSERT INTO `sys_job_log` VALUES (9019, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:38:36');
INSERT INTO `sys_job_log` VALUES (9020, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:38:39');
INSERT INTO `sys_job_log` VALUES (9021, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 14:38:41');
INSERT INTO `sys_job_log` VALUES (9022, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 14:38:44');
INSERT INTO `sys_job_log` VALUES (9023, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:38:44');
INSERT INTO `sys_job_log` VALUES (9024, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:38:46');
INSERT INTO `sys_job_log` VALUES (9025, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:38:49');
INSERT INTO `sys_job_log` VALUES (9026, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:38:51');
INSERT INTO `sys_job_log` VALUES (9027, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:38:54');
INSERT INTO `sys_job_log` VALUES (9028, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:38:56');
INSERT INTO `sys_job_log` VALUES (9029, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 14:38:59');
INSERT INTO `sys_job_log` VALUES (9030, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 14:38:59');
INSERT INTO `sys_job_log` VALUES (9031, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 14:39:01');
INSERT INTO `sys_job_log` VALUES (9032, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:39:04');
INSERT INTO `sys_job_log` VALUES (9033, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:39:06');
INSERT INTO `sys_job_log` VALUES (9034, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 14:39:09');
INSERT INTO `sys_job_log` VALUES (9035, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：25毫秒', '0', '', '2024-12-24 14:39:11');
INSERT INTO `sys_job_log` VALUES (9036, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:39:14');
INSERT INTO `sys_job_log` VALUES (9037, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 14:39:14');
INSERT INTO `sys_job_log` VALUES (9038, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 14:39:19');
INSERT INTO `sys_job_log` VALUES (9039, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:39:24');
INSERT INTO `sys_job_log` VALUES (9040, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 14:39:29');
INSERT INTO `sys_job_log` VALUES (9041, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：103毫秒', '0', '', '2024-12-24 14:39:29');
INSERT INTO `sys_job_log` VALUES (9042, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:39:34');
INSERT INTO `sys_job_log` VALUES (9043, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:39:39');
INSERT INTO `sys_job_log` VALUES (9044, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：13毫秒', '0', '', '2024-12-24 14:39:44');
INSERT INTO `sys_job_log` VALUES (9045, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:39:44');
INSERT INTO `sys_job_log` VALUES (9046, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 14:39:49');
INSERT INTO `sys_job_log` VALUES (9047, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：68毫秒', '0', '', '2024-12-24 14:39:54');
INSERT INTO `sys_job_log` VALUES (9048, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1345毫秒', '0', '', '2024-12-24 14:39:57');
INSERT INTO `sys_job_log` VALUES (9049, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：105毫秒', '0', '', '2024-12-24 14:39:59');
INSERT INTO `sys_job_log` VALUES (9050, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：213毫秒', '0', '', '2024-12-24 14:39:59');
INSERT INTO `sys_job_log` VALUES (9051, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:40:01');
INSERT INTO `sys_job_log` VALUES (9052, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1297毫秒', '0', '', '2024-12-24 14:40:02');
INSERT INTO `sys_job_log` VALUES (9053, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:40:04');
INSERT INTO `sys_job_log` VALUES (9054, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 14:40:06');
INSERT INTO `sys_job_log` VALUES (9055, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:40:09');
INSERT INTO `sys_job_log` VALUES (9056, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 14:40:11');
INSERT INTO `sys_job_log` VALUES (9057, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:40:14');
INSERT INTO `sys_job_log` VALUES (9058, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14毫秒', '0', '', '2024-12-24 14:40:14');
INSERT INTO `sys_job_log` VALUES (9059, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 14:40:16');
INSERT INTO `sys_job_log` VALUES (9060, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1139毫秒', '0', '', '2024-12-24 14:40:17');
INSERT INTO `sys_job_log` VALUES (9061, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 14:40:19');
INSERT INTO `sys_job_log` VALUES (9062, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 14:40:21');
INSERT INTO `sys_job_log` VALUES (9063, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:40:24');
INSERT INTO `sys_job_log` VALUES (9064, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 14:40:26');
INSERT INTO `sys_job_log` VALUES (9065, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：58毫秒', '0', '', '2024-12-24 14:40:29');
INSERT INTO `sys_job_log` VALUES (9066, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：97毫秒', '0', '', '2024-12-24 14:40:29');
INSERT INTO `sys_job_log` VALUES (9067, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 14:40:31');
INSERT INTO `sys_job_log` VALUES (9068, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1253毫秒', '0', '', '2024-12-24 14:40:32');
INSERT INTO `sys_job_log` VALUES (9069, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:40:34');
INSERT INTO `sys_job_log` VALUES (9070, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21毫秒', '0', '', '2024-12-24 14:40:36');
INSERT INTO `sys_job_log` VALUES (9071, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 14:40:39');
INSERT INTO `sys_job_log` VALUES (9072, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 14:40:41');
INSERT INTO `sys_job_log` VALUES (9073, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：12毫秒', '0', '', '2024-12-24 14:40:44');
INSERT INTO `sys_job_log` VALUES (9074, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:40:44');
INSERT INTO `sys_job_log` VALUES (9075, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:40:46');
INSERT INTO `sys_job_log` VALUES (9076, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1193毫秒', '0', '', '2024-12-24 14:40:47');
INSERT INTO `sys_job_log` VALUES (9077, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 14:40:49');
INSERT INTO `sys_job_log` VALUES (9078, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 14:40:51');
INSERT INTO `sys_job_log` VALUES (9079, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:40:54');
INSERT INTO `sys_job_log` VALUES (9080, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 14:40:56');
INSERT INTO `sys_job_log` VALUES (9081, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 14:40:59');
INSERT INTO `sys_job_log` VALUES (9082, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 14:40:59');
INSERT INTO `sys_job_log` VALUES (9083, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 14:41:01');
INSERT INTO `sys_job_log` VALUES (9084, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1166毫秒', '0', '', '2024-12-24 14:41:02');
INSERT INTO `sys_job_log` VALUES (9085, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:41:04');
INSERT INTO `sys_job_log` VALUES (9086, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 14:41:06');
INSERT INTO `sys_job_log` VALUES (9087, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 14:41:09');
INSERT INTO `sys_job_log` VALUES (9088, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 14:41:11');
INSERT INTO `sys_job_log` VALUES (9089, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 14:41:14');
INSERT INTO `sys_job_log` VALUES (9090, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：99毫秒', '0', '', '2024-12-24 14:41:14');
INSERT INTO `sys_job_log` VALUES (9091, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 14:41:16');
INSERT INTO `sys_job_log` VALUES (9092, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1258毫秒', '0', '', '2024-12-24 14:41:17');
INSERT INTO `sys_job_log` VALUES (9093, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 14:41:19');
INSERT INTO `sys_job_log` VALUES (9094, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:41:21');
INSERT INTO `sys_job_log` VALUES (9095, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：25毫秒', '0', '', '2024-12-24 14:41:24');
INSERT INTO `sys_job_log` VALUES (9096, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:41:26');
INSERT INTO `sys_job_log` VALUES (9097, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:41:29');
INSERT INTO `sys_job_log` VALUES (9098, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16毫秒', '0', '', '2024-12-24 14:41:29');
INSERT INTO `sys_job_log` VALUES (9099, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 14:41:31');
INSERT INTO `sys_job_log` VALUES (9100, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2032毫秒', '0', '', '2024-12-24 14:41:33');
INSERT INTO `sys_job_log` VALUES (9101, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 14:41:34');
INSERT INTO `sys_job_log` VALUES (9102, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:41:36');
INSERT INTO `sys_job_log` VALUES (9103, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 14:41:39');
INSERT INTO `sys_job_log` VALUES (9104, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：23毫秒', '0', '', '2024-12-24 14:41:41');
INSERT INTO `sys_job_log` VALUES (9105, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 14:41:44');
INSERT INTO `sys_job_log` VALUES (9106, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：92毫秒', '0', '', '2024-12-24 14:41:44');
INSERT INTO `sys_job_log` VALUES (9107, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:41:46');
INSERT INTO `sys_job_log` VALUES (9108, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1686毫秒', '0', '', '2024-12-24 14:41:47');
INSERT INTO `sys_job_log` VALUES (9109, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 14:41:49');
INSERT INTO `sys_job_log` VALUES (9110, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 14:41:51');
INSERT INTO `sys_job_log` VALUES (9111, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:41:54');
INSERT INTO `sys_job_log` VALUES (9112, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 14:41:56');
INSERT INTO `sys_job_log` VALUES (9113, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 14:41:59');
INSERT INTO `sys_job_log` VALUES (9114, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：23毫秒', '0', '', '2024-12-24 14:41:59');
INSERT INTO `sys_job_log` VALUES (9115, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:42:01');
INSERT INTO `sys_job_log` VALUES (9116, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1564毫秒', '0', '', '2024-12-24 14:42:02');
INSERT INTO `sys_job_log` VALUES (9117, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:42:04');
INSERT INTO `sys_job_log` VALUES (9118, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:42:06');
INSERT INTO `sys_job_log` VALUES (9119, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:42:09');
INSERT INTO `sys_job_log` VALUES (9120, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 14:42:11');
INSERT INTO `sys_job_log` VALUES (9121, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 14:42:14');
INSERT INTO `sys_job_log` VALUES (9122, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：59毫秒', '0', '', '2024-12-24 14:42:14');
INSERT INTO `sys_job_log` VALUES (9123, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 14:42:16');
INSERT INTO `sys_job_log` VALUES (9124, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1248毫秒', '0', '', '2024-12-24 14:42:17');
INSERT INTO `sys_job_log` VALUES (9125, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 14:42:19');
INSERT INTO `sys_job_log` VALUES (9126, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:42:21');
INSERT INTO `sys_job_log` VALUES (9127, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:42:24');
INSERT INTO `sys_job_log` VALUES (9128, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:42:26');
INSERT INTO `sys_job_log` VALUES (9129, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:42:29');
INSERT INTO `sys_job_log` VALUES (9130, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：87毫秒', '0', '', '2024-12-24 14:42:29');
INSERT INTO `sys_job_log` VALUES (9131, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:42:31');
INSERT INTO `sys_job_log` VALUES (9132, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1223毫秒', '0', '', '2024-12-24 14:42:32');
INSERT INTO `sys_job_log` VALUES (9133, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:42:34');
INSERT INTO `sys_job_log` VALUES (9134, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 14:42:36');
INSERT INTO `sys_job_log` VALUES (9135, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 14:42:39');
INSERT INTO `sys_job_log` VALUES (9136, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 14:42:41');
INSERT INTO `sys_job_log` VALUES (9137, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 14:42:44');
INSERT INTO `sys_job_log` VALUES (9138, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：19毫秒', '0', '', '2024-12-24 14:42:44');
INSERT INTO `sys_job_log` VALUES (9139, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:42:46');
INSERT INTO `sys_job_log` VALUES (9140, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1180毫秒', '0', '', '2024-12-24 14:42:47');
INSERT INTO `sys_job_log` VALUES (9141, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:42:49');
INSERT INTO `sys_job_log` VALUES (9142, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 14:42:51');
INSERT INTO `sys_job_log` VALUES (9143, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:42:54');
INSERT INTO `sys_job_log` VALUES (9144, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 14:42:56');
INSERT INTO `sys_job_log` VALUES (9145, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:42:59');
INSERT INTO `sys_job_log` VALUES (9146, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 14:42:59');
INSERT INTO `sys_job_log` VALUES (9147, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 14:43:01');
INSERT INTO `sys_job_log` VALUES (9148, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1268毫秒', '0', '', '2024-12-24 14:43:02');
INSERT INTO `sys_job_log` VALUES (9149, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 14:43:04');
INSERT INTO `sys_job_log` VALUES (9150, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 14:43:06');
INSERT INTO `sys_job_log` VALUES (9151, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 14:43:09');
INSERT INTO `sys_job_log` VALUES (9152, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 14:43:11');
INSERT INTO `sys_job_log` VALUES (9153, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 14:43:14');
INSERT INTO `sys_job_log` VALUES (9154, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 14:43:14');
INSERT INTO `sys_job_log` VALUES (9155, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:43:16');
INSERT INTO `sys_job_log` VALUES (9156, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1111毫秒', '0', '', '2024-12-24 14:43:17');
INSERT INTO `sys_job_log` VALUES (9157, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 14:43:19');
INSERT INTO `sys_job_log` VALUES (9158, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 14:43:21');
INSERT INTO `sys_job_log` VALUES (9159, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 14:43:24');
INSERT INTO `sys_job_log` VALUES (9160, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 14:43:26');
INSERT INTO `sys_job_log` VALUES (9161, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:43:29');
INSERT INTO `sys_job_log` VALUES (9162, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：95毫秒', '0', '', '2024-12-24 14:43:29');
INSERT INTO `sys_job_log` VALUES (9163, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 14:43:31');
INSERT INTO `sys_job_log` VALUES (9164, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1196毫秒', '0', '', '2024-12-24 14:43:32');
INSERT INTO `sys_job_log` VALUES (9165, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 14:43:34');
INSERT INTO `sys_job_log` VALUES (9166, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:43:36');
INSERT INTO `sys_job_log` VALUES (9167, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 14:43:39');
INSERT INTO `sys_job_log` VALUES (9168, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:43:41');
INSERT INTO `sys_job_log` VALUES (9169, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:43:44');
INSERT INTO `sys_job_log` VALUES (9170, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：13毫秒', '0', '', '2024-12-24 14:43:44');
INSERT INTO `sys_job_log` VALUES (9171, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:43:46');
INSERT INTO `sys_job_log` VALUES (9172, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1157毫秒', '0', '', '2024-12-24 14:43:47');
INSERT INTO `sys_job_log` VALUES (9173, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 14:43:49');
INSERT INTO `sys_job_log` VALUES (9174, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 14:43:51');
INSERT INTO `sys_job_log` VALUES (9175, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:43:54');
INSERT INTO `sys_job_log` VALUES (9176, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 14:43:56');
INSERT INTO `sys_job_log` VALUES (9177, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 14:43:59');
INSERT INTO `sys_job_log` VALUES (9178, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：89毫秒', '0', '', '2024-12-24 14:43:59');
INSERT INTO `sys_job_log` VALUES (9179, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:44:01');
INSERT INTO `sys_job_log` VALUES (9180, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1246毫秒', '0', '', '2024-12-24 14:44:02');
INSERT INTO `sys_job_log` VALUES (9181, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 14:44:04');
INSERT INTO `sys_job_log` VALUES (9182, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:44:06');
INSERT INTO `sys_job_log` VALUES (9183, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:44:09');
INSERT INTO `sys_job_log` VALUES (9184, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:44:11');
INSERT INTO `sys_job_log` VALUES (9185, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：12毫秒', '0', '', '2024-12-24 14:44:14');
INSERT INTO `sys_job_log` VALUES (9186, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:44:14');
INSERT INTO `sys_job_log` VALUES (9187, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:44:16');
INSERT INTO `sys_job_log` VALUES (9188, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1222毫秒', '0', '', '2024-12-24 14:44:17');
INSERT INTO `sys_job_log` VALUES (9189, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 14:44:19');
INSERT INTO `sys_job_log` VALUES (9190, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 14:44:21');
INSERT INTO `sys_job_log` VALUES (9191, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 14:44:24');
INSERT INTO `sys_job_log` VALUES (9192, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 14:44:26');
INSERT INTO `sys_job_log` VALUES (9193, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 14:44:29');
INSERT INTO `sys_job_log` VALUES (9194, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：91毫秒', '0', '', '2024-12-24 14:44:29');
INSERT INTO `sys_job_log` VALUES (9195, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 14:44:31');
INSERT INTO `sys_job_log` VALUES (9196, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1209毫秒', '0', '', '2024-12-24 14:44:32');
INSERT INTO `sys_job_log` VALUES (9197, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:44:34');
INSERT INTO `sys_job_log` VALUES (9198, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:44:36');
INSERT INTO `sys_job_log` VALUES (9199, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:44:39');
INSERT INTO `sys_job_log` VALUES (9200, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 14:44:41');
INSERT INTO `sys_job_log` VALUES (9201, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 14:44:44');
INSERT INTO `sys_job_log` VALUES (9202, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17毫秒', '0', '', '2024-12-24 14:44:44');
INSERT INTO `sys_job_log` VALUES (9203, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 14:44:46');
INSERT INTO `sys_job_log` VALUES (9204, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1157毫秒', '0', '', '2024-12-24 14:44:47');
INSERT INTO `sys_job_log` VALUES (9205, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 14:44:49');
INSERT INTO `sys_job_log` VALUES (9206, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:44:51');
INSERT INTO `sys_job_log` VALUES (9207, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 14:44:54');
INSERT INTO `sys_job_log` VALUES (9208, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 14:44:56');
INSERT INTO `sys_job_log` VALUES (9209, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 14:44:59');
INSERT INTO `sys_job_log` VALUES (9210, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：93毫秒', '0', '', '2024-12-24 14:44:59');
INSERT INTO `sys_job_log` VALUES (9211, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 14:45:01');
INSERT INTO `sys_job_log` VALUES (9212, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1231毫秒', '0', '', '2024-12-24 14:45:02');
INSERT INTO `sys_job_log` VALUES (9213, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 14:45:04');
INSERT INTO `sys_job_log` VALUES (9214, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 14:45:06');
INSERT INTO `sys_job_log` VALUES (9215, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:45:09');
INSERT INTO `sys_job_log` VALUES (9216, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 14:45:11');
INSERT INTO `sys_job_log` VALUES (9217, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:45:14');
INSERT INTO `sys_job_log` VALUES (9218, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15毫秒', '0', '', '2024-12-24 14:45:14');
INSERT INTO `sys_job_log` VALUES (9219, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 14:45:19');
INSERT INTO `sys_job_log` VALUES (9220, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 14:45:24');
INSERT INTO `sys_job_log` VALUES (9221, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 14:45:29');
INSERT INTO `sys_job_log` VALUES (9222, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 14:45:29');
INSERT INTO `sys_job_log` VALUES (9223, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 14:45:34');
INSERT INTO `sys_job_log` VALUES (9224, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 14:45:39');
INSERT INTO `sys_job_log` VALUES (9225, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 14:45:44');
INSERT INTO `sys_job_log` VALUES (9226, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:45:44');
INSERT INTO `sys_job_log` VALUES (9227, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:45:49');
INSERT INTO `sys_job_log` VALUES (9228, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 14:45:54');
INSERT INTO `sys_job_log` VALUES (9229, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:45:59');
INSERT INTO `sys_job_log` VALUES (9230, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 14:45:59');
INSERT INTO `sys_job_log` VALUES (9231, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:46:04');
INSERT INTO `sys_job_log` VALUES (9232, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:46:09');
INSERT INTO `sys_job_log` VALUES (9233, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 14:46:14');
INSERT INTO `sys_job_log` VALUES (9234, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 14:46:14');
INSERT INTO `sys_job_log` VALUES (9235, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:46:19');
INSERT INTO `sys_job_log` VALUES (9236, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:46:24');
INSERT INTO `sys_job_log` VALUES (9237, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 14:46:29');
INSERT INTO `sys_job_log` VALUES (9238, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:46:29');
INSERT INTO `sys_job_log` VALUES (9239, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 14:46:34');
INSERT INTO `sys_job_log` VALUES (9240, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 14:46:39');
INSERT INTO `sys_job_log` VALUES (9241, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 14:46:44');
INSERT INTO `sys_job_log` VALUES (9242, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：88毫秒', '0', '', '2024-12-24 14:46:44');
INSERT INTO `sys_job_log` VALUES (9243, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:46:49');
INSERT INTO `sys_job_log` VALUES (9244, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:46:54');
INSERT INTO `sys_job_log` VALUES (9245, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14毫秒', '0', '', '2024-12-24 14:46:59');
INSERT INTO `sys_job_log` VALUES (9246, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:46:59');
INSERT INTO `sys_job_log` VALUES (9247, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:47:04');
INSERT INTO `sys_job_log` VALUES (9248, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 14:47:09');
INSERT INTO `sys_job_log` VALUES (9249, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 14:47:14');
INSERT INTO `sys_job_log` VALUES (9250, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 14:47:14');
INSERT INTO `sys_job_log` VALUES (9251, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:47:19');
INSERT INTO `sys_job_log` VALUES (9252, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 14:47:24');
INSERT INTO `sys_job_log` VALUES (9253, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 14:47:29');
INSERT INTO `sys_job_log` VALUES (9254, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：94毫秒', '0', '', '2024-12-24 14:47:29');
INSERT INTO `sys_job_log` VALUES (9255, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:47:34');
INSERT INTO `sys_job_log` VALUES (9256, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:47:39');
INSERT INTO `sys_job_log` VALUES (9257, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:47:44');
INSERT INTO `sys_job_log` VALUES (9258, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15毫秒', '0', '', '2024-12-24 14:47:44');
INSERT INTO `sys_job_log` VALUES (9259, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:47:49');
INSERT INTO `sys_job_log` VALUES (9260, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:47:54');
INSERT INTO `sys_job_log` VALUES (9261, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:47:59');
INSERT INTO `sys_job_log` VALUES (9262, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：86毫秒', '0', '', '2024-12-24 14:47:59');
INSERT INTO `sys_job_log` VALUES (9263, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 14:48:04');
INSERT INTO `sys_job_log` VALUES (9264, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:48:09');
INSERT INTO `sys_job_log` VALUES (9265, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：44毫秒', '0', '', '2024-12-24 14:48:14');
INSERT INTO `sys_job_log` VALUES (9266, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：43毫秒', '0', '', '2024-12-24 14:48:14');
INSERT INTO `sys_job_log` VALUES (9267, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:48:19');
INSERT INTO `sys_job_log` VALUES (9268, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 14:48:24');
INSERT INTO `sys_job_log` VALUES (9269, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 14:48:29');
INSERT INTO `sys_job_log` VALUES (9270, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 14:48:29');
INSERT INTO `sys_job_log` VALUES (9271, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 14:48:34');
INSERT INTO `sys_job_log` VALUES (9272, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:48:39');
INSERT INTO `sys_job_log` VALUES (9273, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 14:48:44');
INSERT INTO `sys_job_log` VALUES (9274, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:48:44');
INSERT INTO `sys_job_log` VALUES (9275, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1060毫秒', '0', '', '2024-12-24 14:48:50');
INSERT INTO `sys_job_log` VALUES (9276, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:48:54');
INSERT INTO `sys_job_log` VALUES (9277, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 14:48:59');
INSERT INTO `sys_job_log` VALUES (9278, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:48:59');
INSERT INTO `sys_job_log` VALUES (9279, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 14:49:04');
INSERT INTO `sys_job_log` VALUES (9280, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:49:09');
INSERT INTO `sys_job_log` VALUES (9281, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 14:49:14');
INSERT INTO `sys_job_log` VALUES (9282, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 14:49:14');
INSERT INTO `sys_job_log` VALUES (9283, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 14:49:19');
INSERT INTO `sys_job_log` VALUES (9284, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:49:24');
INSERT INTO `sys_job_log` VALUES (9285, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 14:49:29');
INSERT INTO `sys_job_log` VALUES (9286, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：96毫秒', '0', '', '2024-12-24 14:49:29');
INSERT INTO `sys_job_log` VALUES (9287, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:49:34');
INSERT INTO `sys_job_log` VALUES (9288, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:49:39');
INSERT INTO `sys_job_log` VALUES (9289, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：23毫秒', '0', '', '2024-12-24 14:49:44');
INSERT INTO `sys_job_log` VALUES (9290, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：23毫秒', '0', '', '2024-12-24 14:49:44');
INSERT INTO `sys_job_log` VALUES (9291, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1216毫秒', '0', '', '2024-12-24 14:49:47');
INSERT INTO `sys_job_log` VALUES (9292, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2220毫秒', '0', '', '2024-12-24 14:49:48');
INSERT INTO `sys_job_log` VALUES (9293, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:49:49');
INSERT INTO `sys_job_log` VALUES (9294, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 14:49:51');
INSERT INTO `sys_job_log` VALUES (9295, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 14:49:54');
INSERT INTO `sys_job_log` VALUES (9296, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:49:56');
INSERT INTO `sys_job_log` VALUES (9297, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 14:49:59');
INSERT INTO `sys_job_log` VALUES (9298, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：88毫秒', '0', '', '2024-12-24 14:49:59');
INSERT INTO `sys_job_log` VALUES (9299, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:50:01');
INSERT INTO `sys_job_log` VALUES (9300, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1112毫秒', '0', '', '2024-12-24 14:50:02');
INSERT INTO `sys_job_log` VALUES (9301, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 14:50:04');
INSERT INTO `sys_job_log` VALUES (9302, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:50:06');
INSERT INTO `sys_job_log` VALUES (9303, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:50:09');
INSERT INTO `sys_job_log` VALUES (9304, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:50:11');
INSERT INTO `sys_job_log` VALUES (9305, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:50:14');
INSERT INTO `sys_job_log` VALUES (9306, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14毫秒', '0', '', '2024-12-24 14:50:14');
INSERT INTO `sys_job_log` VALUES (9307, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:50:19');
INSERT INTO `sys_job_log` VALUES (9308, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 14:50:24');
INSERT INTO `sys_job_log` VALUES (9309, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1276毫秒', '0', '', '2024-12-24 14:50:28');
INSERT INTO `sys_job_log` VALUES (9310, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：62毫秒', '0', '', '2024-12-24 14:50:29');
INSERT INTO `sys_job_log` VALUES (9311, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：102毫秒', '0', '', '2024-12-24 14:50:29');
INSERT INTO `sys_job_log` VALUES (9312, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 14:50:31');
INSERT INTO `sys_job_log` VALUES (9313, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1263毫秒', '0', '', '2024-12-24 14:50:32');
INSERT INTO `sys_job_log` VALUES (9314, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 14:50:34');
INSERT INTO `sys_job_log` VALUES (9315, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:50:36');
INSERT INTO `sys_job_log` VALUES (9316, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:50:39');
INSERT INTO `sys_job_log` VALUES (9317, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 14:50:41');
INSERT INTO `sys_job_log` VALUES (9318, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:50:44');
INSERT INTO `sys_job_log` VALUES (9319, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14毫秒', '0', '', '2024-12-24 14:50:44');
INSERT INTO `sys_job_log` VALUES (9320, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:50:46');
INSERT INTO `sys_job_log` VALUES (9321, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1204毫秒', '0', '', '2024-12-24 14:50:47');
INSERT INTO `sys_job_log` VALUES (9322, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 14:50:49');
INSERT INTO `sys_job_log` VALUES (9323, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 14:50:51');
INSERT INTO `sys_job_log` VALUES (9324, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:50:54');
INSERT INTO `sys_job_log` VALUES (9325, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:50:56');
INSERT INTO `sys_job_log` VALUES (9326, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 14:50:59');
INSERT INTO `sys_job_log` VALUES (9327, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：90毫秒', '0', '', '2024-12-24 14:50:59');
INSERT INTO `sys_job_log` VALUES (9328, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:51:01');
INSERT INTO `sys_job_log` VALUES (9329, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1714毫秒', '0', '', '2024-12-24 14:51:02');
INSERT INTO `sys_job_log` VALUES (9330, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:51:04');
INSERT INTO `sys_job_log` VALUES (9331, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 14:51:06');
INSERT INTO `sys_job_log` VALUES (9332, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:51:09');
INSERT INTO `sys_job_log` VALUES (9333, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:51:11');
INSERT INTO `sys_job_log` VALUES (9334, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:51:14');
INSERT INTO `sys_job_log` VALUES (9335, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16毫秒', '0', '', '2024-12-24 14:51:14');
INSERT INTO `sys_job_log` VALUES (9336, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:51:16');
INSERT INTO `sys_job_log` VALUES (9337, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1257毫秒', '0', '', '2024-12-24 14:51:17');
INSERT INTO `sys_job_log` VALUES (9338, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:51:19');
INSERT INTO `sys_job_log` VALUES (9339, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 14:51:21');
INSERT INTO `sys_job_log` VALUES (9340, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:51:24');
INSERT INTO `sys_job_log` VALUES (9341, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 14:51:26');
INSERT INTO `sys_job_log` VALUES (9342, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 14:51:29');
INSERT INTO `sys_job_log` VALUES (9343, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：96毫秒', '0', '', '2024-12-24 14:51:29');
INSERT INTO `sys_job_log` VALUES (9344, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 14:51:31');
INSERT INTO `sys_job_log` VALUES (9345, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2340毫秒', '0', '', '2024-12-24 14:51:33');
INSERT INTO `sys_job_log` VALUES (9346, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:51:34');
INSERT INTO `sys_job_log` VALUES (9347, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:51:36');
INSERT INTO `sys_job_log` VALUES (9348, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:51:39');
INSERT INTO `sys_job_log` VALUES (9349, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:51:41');
INSERT INTO `sys_job_log` VALUES (9350, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：13毫秒', '0', '', '2024-12-24 14:51:44');
INSERT INTO `sys_job_log` VALUES (9351, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:51:44');
INSERT INTO `sys_job_log` VALUES (9352, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:51:46');
INSERT INTO `sys_job_log` VALUES (9353, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1231毫秒', '0', '', '2024-12-24 14:51:47');
INSERT INTO `sys_job_log` VALUES (9354, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:51:49');
INSERT INTO `sys_job_log` VALUES (9355, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:51:51');
INSERT INTO `sys_job_log` VALUES (9356, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:51:54');
INSERT INTO `sys_job_log` VALUES (9357, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:51:56');
INSERT INTO `sys_job_log` VALUES (9358, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 14:51:59');
INSERT INTO `sys_job_log` VALUES (9359, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 14:51:59');
INSERT INTO `sys_job_log` VALUES (9360, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:52:01');
INSERT INTO `sys_job_log` VALUES (9361, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1193毫秒', '0', '', '2024-12-24 14:52:02');
INSERT INTO `sys_job_log` VALUES (9362, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:52:04');
INSERT INTO `sys_job_log` VALUES (9363, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 14:52:06');
INSERT INTO `sys_job_log` VALUES (9364, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 14:52:09');
INSERT INTO `sys_job_log` VALUES (9365, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 14:52:11');
INSERT INTO `sys_job_log` VALUES (9366, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：58毫秒', '0', '', '2024-12-24 14:52:14');
INSERT INTO `sys_job_log` VALUES (9367, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 14:52:14');
INSERT INTO `sys_job_log` VALUES (9368, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:52:16');
INSERT INTO `sys_job_log` VALUES (9369, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1164毫秒', '0', '', '2024-12-24 14:52:17');
INSERT INTO `sys_job_log` VALUES (9370, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:52:19');
INSERT INTO `sys_job_log` VALUES (9371, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 14:52:21');
INSERT INTO `sys_job_log` VALUES (9372, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 14:52:24');
INSERT INTO `sys_job_log` VALUES (9373, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:52:26');
INSERT INTO `sys_job_log` VALUES (9374, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:52:29');
INSERT INTO `sys_job_log` VALUES (9375, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 14:52:29');
INSERT INTO `sys_job_log` VALUES (9376, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:52:31');
INSERT INTO `sys_job_log` VALUES (9377, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1238毫秒', '0', '', '2024-12-24 14:52:32');
INSERT INTO `sys_job_log` VALUES (9378, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：67毫秒', '0', '', '2024-12-24 14:52:34');
INSERT INTO `sys_job_log` VALUES (9379, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:52:36');
INSERT INTO `sys_job_log` VALUES (9380, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 14:52:39');
INSERT INTO `sys_job_log` VALUES (9381, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:52:41');
INSERT INTO `sys_job_log` VALUES (9382, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 14:52:44');
INSERT INTO `sys_job_log` VALUES (9383, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：93毫秒', '0', '', '2024-12-24 14:52:44');
INSERT INTO `sys_job_log` VALUES (9384, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:52:46');
INSERT INTO `sys_job_log` VALUES (9385, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1214毫秒', '0', '', '2024-12-24 14:52:47');
INSERT INTO `sys_job_log` VALUES (9386, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 14:52:49');
INSERT INTO `sys_job_log` VALUES (9387, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:52:51');
INSERT INTO `sys_job_log` VALUES (9388, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:52:54');
INSERT INTO `sys_job_log` VALUES (9389, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:52:56');
INSERT INTO `sys_job_log` VALUES (9390, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:52:59');
INSERT INTO `sys_job_log` VALUES (9391, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22毫秒', '0', '', '2024-12-24 14:52:59');
INSERT INTO `sys_job_log` VALUES (9392, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:53:01');
INSERT INTO `sys_job_log` VALUES (9393, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1164毫秒', '0', '', '2024-12-24 14:53:02');
INSERT INTO `sys_job_log` VALUES (9394, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 14:53:04');
INSERT INTO `sys_job_log` VALUES (9395, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 14:53:06');
INSERT INTO `sys_job_log` VALUES (9396, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:53:09');
INSERT INTO `sys_job_log` VALUES (9397, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 14:53:11');
INSERT INTO `sys_job_log` VALUES (9398, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 14:53:14');
INSERT INTO `sys_job_log` VALUES (9399, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：92毫秒', '0', '', '2024-12-24 14:53:14');
INSERT INTO `sys_job_log` VALUES (9400, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 14:53:16');
INSERT INTO `sys_job_log` VALUES (9401, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1253毫秒', '0', '', '2024-12-24 14:53:17');
INSERT INTO `sys_job_log` VALUES (9402, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 14:53:19');
INSERT INTO `sys_job_log` VALUES (9403, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:53:21');
INSERT INTO `sys_job_log` VALUES (9404, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:53:24');
INSERT INTO `sys_job_log` VALUES (9405, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:53:26');
INSERT INTO `sys_job_log` VALUES (9406, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 14:53:29');
INSERT INTO `sys_job_log` VALUES (9407, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21毫秒', '0', '', '2024-12-24 14:53:29');
INSERT INTO `sys_job_log` VALUES (9408, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:53:31');
INSERT INTO `sys_job_log` VALUES (9409, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1231毫秒', '0', '', '2024-12-24 14:53:32');
INSERT INTO `sys_job_log` VALUES (9410, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 14:53:34');
INSERT INTO `sys_job_log` VALUES (9411, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:53:36');
INSERT INTO `sys_job_log` VALUES (9412, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 14:53:39');
INSERT INTO `sys_job_log` VALUES (9413, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:53:41');
INSERT INTO `sys_job_log` VALUES (9414, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：45毫秒', '0', '', '2024-12-24 14:53:44');
INSERT INTO `sys_job_log` VALUES (9415, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：86毫秒', '0', '', '2024-12-24 14:53:44');
INSERT INTO `sys_job_log` VALUES (9416, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:53:46');
INSERT INTO `sys_job_log` VALUES (9417, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1188毫秒', '0', '', '2024-12-24 14:53:47');
INSERT INTO `sys_job_log` VALUES (9418, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:53:49');
INSERT INTO `sys_job_log` VALUES (9419, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 14:53:51');
INSERT INTO `sys_job_log` VALUES (9420, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 14:53:54');
INSERT INTO `sys_job_log` VALUES (9421, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 14:53:56');
INSERT INTO `sys_job_log` VALUES (9422, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15毫秒', '0', '', '2024-12-24 14:53:59');
INSERT INTO `sys_job_log` VALUES (9423, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:53:59');
INSERT INTO `sys_job_log` VALUES (9424, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 14:54:01');
INSERT INTO `sys_job_log` VALUES (9425, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1172毫秒', '0', '', '2024-12-24 14:54:02');
INSERT INTO `sys_job_log` VALUES (9426, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:54:04');
INSERT INTO `sys_job_log` VALUES (9427, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:54:06');
INSERT INTO `sys_job_log` VALUES (9428, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 14:54:09');
INSERT INTO `sys_job_log` VALUES (9429, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 14:54:11');
INSERT INTO `sys_job_log` VALUES (9430, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:54:14');
INSERT INTO `sys_job_log` VALUES (9431, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：100毫秒', '0', '', '2024-12-24 14:54:14');
INSERT INTO `sys_job_log` VALUES (9432, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 14:54:16');
INSERT INTO `sys_job_log` VALUES (9433, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1243毫秒', '0', '', '2024-12-24 14:54:17');
INSERT INTO `sys_job_log` VALUES (9434, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：23毫秒', '0', '', '2024-12-24 14:54:19');
INSERT INTO `sys_job_log` VALUES (9435, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:54:21');
INSERT INTO `sys_job_log` VALUES (9436, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:54:24');
INSERT INTO `sys_job_log` VALUES (9437, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:54:26');
INSERT INTO `sys_job_log` VALUES (9438, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 14:54:29');
INSERT INTO `sys_job_log` VALUES (9439, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17毫秒', '0', '', '2024-12-24 14:54:29');
INSERT INTO `sys_job_log` VALUES (9440, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 14:54:31');
INSERT INTO `sys_job_log` VALUES (9441, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1206毫秒', '0', '', '2024-12-24 14:54:32');
INSERT INTO `sys_job_log` VALUES (9442, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 14:54:34');
INSERT INTO `sys_job_log` VALUES (9443, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 14:54:36');
INSERT INTO `sys_job_log` VALUES (9444, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 14:54:39');
INSERT INTO `sys_job_log` VALUES (9445, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 14:54:41');
INSERT INTO `sys_job_log` VALUES (9446, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 14:54:44');
INSERT INTO `sys_job_log` VALUES (9447, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：92毫秒', '0', '', '2024-12-24 14:54:44');
INSERT INTO `sys_job_log` VALUES (9448, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2181毫秒', '0', '', '2024-12-24 14:54:48');
INSERT INTO `sys_job_log` VALUES (9449, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：163毫秒', '0', '', '2024-12-24 14:54:49');
INSERT INTO `sys_job_log` VALUES (9450, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 14:54:54');
INSERT INTO `sys_job_log` VALUES (9451, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 14:54:59');
INSERT INTO `sys_job_log` VALUES (9452, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:54:59');
INSERT INTO `sys_job_log` VALUES (9453, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14338毫秒', '0', '', '2024-12-24 14:55:00');
INSERT INTO `sys_job_log` VALUES (9454, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1672毫秒', '0', '', '2024-12-24 14:55:02');
INSERT INTO `sys_job_log` VALUES (9455, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 14:55:04');
INSERT INTO `sys_job_log` VALUES (9456, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 14:55:09');
INSERT INTO `sys_job_log` VALUES (9457, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:55:14');
INSERT INTO `sys_job_log` VALUES (9458, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 14:55:14');
INSERT INTO `sys_job_log` VALUES (9459, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14448毫秒', '0', '', '2024-12-24 14:55:14');
INSERT INTO `sys_job_log` VALUES (9460, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2127毫秒', '0', '', '2024-12-24 14:55:18');
INSERT INTO `sys_job_log` VALUES (9461, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:55:19');
INSERT INTO `sys_job_log` VALUES (9462, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 14:55:24');
INSERT INTO `sys_job_log` VALUES (9463, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14339毫秒', '0', '', '2024-12-24 14:55:29');
INSERT INTO `sys_job_log` VALUES (9464, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 14:55:29');
INSERT INTO `sys_job_log` VALUES (9465, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 14:55:29');
INSERT INTO `sys_job_log` VALUES (9466, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1513毫秒', '0', '', '2024-12-24 14:55:32');
INSERT INTO `sys_job_log` VALUES (9467, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 14:55:34');
INSERT INTO `sys_job_log` VALUES (9468, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 14:55:39');
INSERT INTO `sys_job_log` VALUES (9469, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14368毫秒', '0', '', '2024-12-24 14:55:43');
INSERT INTO `sys_job_log` VALUES (9470, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 14:55:44');
INSERT INTO `sys_job_log` VALUES (9471, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 14:55:44');
INSERT INTO `sys_job_log` VALUES (9472, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1977毫秒', '0', '', '2024-12-24 14:55:48');
INSERT INTO `sys_job_log` VALUES (9473, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 14:55:49');
INSERT INTO `sys_job_log` VALUES (9474, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:55:54');
INSERT INTO `sys_job_log` VALUES (9475, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14347毫秒', '0', '', '2024-12-24 14:55:58');
INSERT INTO `sys_job_log` VALUES (9476, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 14:55:59');
INSERT INTO `sys_job_log` VALUES (9477, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：94毫秒', '0', '', '2024-12-24 14:55:59');
INSERT INTO `sys_job_log` VALUES (9478, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1439毫秒', '0', '', '2024-12-24 14:56:02');
INSERT INTO `sys_job_log` VALUES (9479, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：156毫秒', '0', '', '2024-12-24 14:56:04');
INSERT INTO `sys_job_log` VALUES (9480, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:56:09');
INSERT INTO `sys_job_log` VALUES (9481, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14445毫秒', '0', '', '2024-12-24 14:56:12');
INSERT INTO `sys_job_log` VALUES (9482, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 14:56:14');
INSERT INTO `sys_job_log` VALUES (9483, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：109毫秒', '0', '', '2024-12-24 14:56:14');
INSERT INTO `sys_job_log` VALUES (9484, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1902毫秒', '0', '', '2024-12-24 14:56:18');
INSERT INTO `sys_job_log` VALUES (9485, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：188毫秒', '0', '', '2024-12-24 14:56:19');
INSERT INTO `sys_job_log` VALUES (9486, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 14:56:24');
INSERT INTO `sys_job_log` VALUES (9487, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14344毫秒', '0', '', '2024-12-24 14:56:26');
INSERT INTO `sys_job_log` VALUES (9488, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 14:56:29');
INSERT INTO `sys_job_log` VALUES (9489, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：63毫秒', '0', '', '2024-12-24 14:56:29');
INSERT INTO `sys_job_log` VALUES (9490, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1298毫秒', '0', '', '2024-12-24 14:56:32');
INSERT INTO `sys_job_log` VALUES (9491, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 14:56:34');
INSERT INTO `sys_job_log` VALUES (9492, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:56:39');
INSERT INTO `sys_job_log` VALUES (9493, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14354毫秒', '0', '', '2024-12-24 14:56:41');
INSERT INTO `sys_job_log` VALUES (9494, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 14:56:44');
INSERT INTO `sys_job_log` VALUES (9495, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：97毫秒', '0', '', '2024-12-24 14:56:44');
INSERT INTO `sys_job_log` VALUES (9496, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1778毫秒', '0', '', '2024-12-24 14:56:47');
INSERT INTO `sys_job_log` VALUES (9497, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：168毫秒', '0', '', '2024-12-24 14:56:49');
INSERT INTO `sys_job_log` VALUES (9498, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:56:54');
INSERT INTO `sys_job_log` VALUES (9499, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14359毫秒', '0', '', '2024-12-24 14:56:55');
INSERT INTO `sys_job_log` VALUES (9500, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：81毫秒', '0', '', '2024-12-24 14:56:59');
INSERT INTO `sys_job_log` VALUES (9501, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：82毫秒', '0', '', '2024-12-24 14:56:59');
INSERT INTO `sys_job_log` VALUES (9502, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2259毫秒', '0', '', '2024-12-24 14:57:03');
INSERT INTO `sys_job_log` VALUES (9503, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:57:04');
INSERT INTO `sys_job_log` VALUES (9504, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 14:57:09');
INSERT INTO `sys_job_log` VALUES (9505, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14350毫秒', '0', '', '2024-12-24 14:57:10');
INSERT INTO `sys_job_log` VALUES (9506, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 14:57:14');
INSERT INTO `sys_job_log` VALUES (9507, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 14:57:14');
INSERT INTO `sys_job_log` VALUES (9508, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1727毫秒', '0', '', '2024-12-24 14:57:17');
INSERT INTO `sys_job_log` VALUES (9509, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 14:57:19');
INSERT INTO `sys_job_log` VALUES (9510, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14449毫秒', '0', '', '2024-12-24 14:57:24');
INSERT INTO `sys_job_log` VALUES (9511, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 14:57:24');
INSERT INTO `sys_job_log` VALUES (9512, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 14:57:29');
INSERT INTO `sys_job_log` VALUES (9513, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 14:57:29');
INSERT INTO `sys_job_log` VALUES (9514, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2194毫秒', '0', '', '2024-12-24 14:57:33');
INSERT INTO `sys_job_log` VALUES (9515, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 14:57:34');
INSERT INTO `sys_job_log` VALUES (9516, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14347毫秒', '0', '', '2024-12-24 14:57:38');
INSERT INTO `sys_job_log` VALUES (9517, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 14:57:39');
INSERT INTO `sys_job_log` VALUES (9518, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 14:57:44');
INSERT INTO `sys_job_log` VALUES (9519, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 14:57:44');
INSERT INTO `sys_job_log` VALUES (9520, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1670毫秒', '0', '', '2024-12-24 14:57:47');
INSERT INTO `sys_job_log` VALUES (9521, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:57:49');
INSERT INTO `sys_job_log` VALUES (9522, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14451毫秒', '0', '', '2024-12-24 14:57:53');
INSERT INTO `sys_job_log` VALUES (9523, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:57:54');
INSERT INTO `sys_job_log` VALUES (9524, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 14:57:59');
INSERT INTO `sys_job_log` VALUES (9525, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：96毫秒', '0', '', '2024-12-24 14:57:59');
INSERT INTO `sys_job_log` VALUES (9526, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2149毫秒', '0', '', '2024-12-24 14:58:03');
INSERT INTO `sys_job_log` VALUES (9527, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：159毫秒', '0', '', '2024-12-24 14:58:04');
INSERT INTO `sys_job_log` VALUES (9528, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14339毫秒', '0', '', '2024-12-24 14:58:07');
INSERT INTO `sys_job_log` VALUES (9529, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 14:58:09');
INSERT INTO `sys_job_log` VALUES (9530, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 14:58:14');
INSERT INTO `sys_job_log` VALUES (9531, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：98毫秒', '0', '', '2024-12-24 14:58:14');
INSERT INTO `sys_job_log` VALUES (9532, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1501毫秒', '0', '', '2024-12-24 14:58:17');
INSERT INTO `sys_job_log` VALUES (9533, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：160毫秒', '0', '', '2024-12-24 14:58:19');
INSERT INTO `sys_job_log` VALUES (9534, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14353毫秒', '0', '', '2024-12-24 14:58:22');
INSERT INTO `sys_job_log` VALUES (9535, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 14:58:24');
INSERT INTO `sys_job_log` VALUES (9536, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 14:58:29');
INSERT INTO `sys_job_log` VALUES (9537, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：89毫秒', '0', '', '2024-12-24 14:58:29');
INSERT INTO `sys_job_log` VALUES (9538, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2024毫秒', '0', '', '2024-12-24 14:58:33');
INSERT INTO `sys_job_log` VALUES (9539, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：167毫秒', '0', '', '2024-12-24 14:58:34');
INSERT INTO `sys_job_log` VALUES (9540, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14360毫秒', '0', '', '2024-12-24 14:58:36');
INSERT INTO `sys_job_log` VALUES (9541, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:58:39');
INSERT INTO `sys_job_log` VALUES (9542, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:58:44');
INSERT INTO `sys_job_log` VALUES (9543, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：94毫秒', '0', '', '2024-12-24 14:58:44');
INSERT INTO `sys_job_log` VALUES (9544, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1350毫秒', '0', '', '2024-12-24 14:58:47');
INSERT INTO `sys_job_log` VALUES (9545, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：158毫秒', '0', '', '2024-12-24 14:58:49');
INSERT INTO `sys_job_log` VALUES (9546, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14374毫秒', '0', '', '2024-12-24 14:58:50');
INSERT INTO `sys_job_log` VALUES (9547, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 14:58:54');
INSERT INTO `sys_job_log` VALUES (9548, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:58:59');
INSERT INTO `sys_job_log` VALUES (9549, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：93毫秒', '0', '', '2024-12-24 14:58:59');
INSERT INTO `sys_job_log` VALUES (9550, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1939毫秒', '0', '', '2024-12-24 14:59:03');
INSERT INTO `sys_job_log` VALUES (9551, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：170毫秒', '0', '', '2024-12-24 14:59:04');
INSERT INTO `sys_job_log` VALUES (9552, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14431毫秒', '0', '', '2024-12-24 14:59:05');
INSERT INTO `sys_job_log` VALUES (9553, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 14:59:09');
INSERT INTO `sys_job_log` VALUES (9554, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:59:14');
INSERT INTO `sys_job_log` VALUES (9555, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 14:59:14');
INSERT INTO `sys_job_log` VALUES (9556, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1299毫秒', '0', '', '2024-12-24 14:59:17');
INSERT INTO `sys_job_log` VALUES (9557, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14356毫秒', '0', '', '2024-12-24 14:59:19');
INSERT INTO `sys_job_log` VALUES (9558, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 14:59:19');
INSERT INTO `sys_job_log` VALUES (9559, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 14:59:24');
INSERT INTO `sys_job_log` VALUES (9560, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 14:59:29');
INSERT INTO `sys_job_log` VALUES (9561, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 14:59:29');
INSERT INTO `sys_job_log` VALUES (9562, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1767毫秒', '0', '', '2024-12-24 14:59:32');
INSERT INTO `sys_job_log` VALUES (9563, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14366毫秒', '0', '', '2024-12-24 14:59:34');
INSERT INTO `sys_job_log` VALUES (9564, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 14:59:34');
INSERT INTO `sys_job_log` VALUES (9565, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 14:59:39');
INSERT INTO `sys_job_log` VALUES (9566, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：62毫秒', '0', '', '2024-12-24 14:59:44');
INSERT INTO `sys_job_log` VALUES (9567, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 14:59:44');
INSERT INTO `sys_job_log` VALUES (9568, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13237毫秒', '0', '', '2024-12-24 14:59:47');
INSERT INTO `sys_job_log` VALUES (9569, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2244毫秒', '0', '', '2024-12-24 14:59:48');
INSERT INTO `sys_job_log` VALUES (9570, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 14:59:49');
INSERT INTO `sys_job_log` VALUES (9571, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 14:59:54');
INSERT INTO `sys_job_log` VALUES (9572, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 14:59:59');
INSERT INTO `sys_job_log` VALUES (9573, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：96毫秒', '0', '', '2024-12-24 14:59:59');
INSERT INTO `sys_job_log` VALUES (9574, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14365毫秒', '0', '', '2024-12-24 15:00:01');
INSERT INTO `sys_job_log` VALUES (9575, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1642毫秒', '0', '', '2024-12-24 15:00:02');
INSERT INTO `sys_job_log` VALUES (9576, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：156毫秒', '0', '', '2024-12-24 15:00:04');
INSERT INTO `sys_job_log` VALUES (9577, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 15:00:09');
INSERT INTO `sys_job_log` VALUES (9578, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 15:00:14');
INSERT INTO `sys_job_log` VALUES (9579, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:00:14');
INSERT INTO `sys_job_log` VALUES (9580, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14332毫秒', '0', '', '2024-12-24 15:00:16');
INSERT INTO `sys_job_log` VALUES (9581, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2089毫秒', '0', '', '2024-12-24 15:00:18');
INSERT INTO `sys_job_log` VALUES (9582, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 15:00:19');
INSERT INTO `sys_job_log` VALUES (9583, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 15:00:24');
INSERT INTO `sys_job_log` VALUES (9584, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 15:00:29');
INSERT INTO `sys_job_log` VALUES (9585, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：88毫秒', '0', '', '2024-12-24 15:00:29');
INSERT INTO `sys_job_log` VALUES (9586, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14358毫秒', '0', '', '2024-12-24 15:00:30');
INSERT INTO `sys_job_log` VALUES (9587, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：156毫秒', '0', '', '2024-12-24 15:00:34');
INSERT INTO `sys_job_log` VALUES (9588, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:00:39');
INSERT INTO `sys_job_log` VALUES (9589, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1295毫秒', '0', '', '2024-12-24 15:00:42');
INSERT INTO `sys_job_log` VALUES (9590, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:00:44');
INSERT INTO `sys_job_log` VALUES (9591, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：91毫秒', '0', '', '2024-12-24 15:00:44');
INSERT INTO `sys_job_log` VALUES (9592, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2241毫秒', '0', '', '2024-12-24 15:00:48');
INSERT INTO `sys_job_log` VALUES (9593, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：169毫秒', '0', '', '2024-12-24 15:00:49');
INSERT INTO `sys_job_log` VALUES (9594, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 15:00:54');
INSERT INTO `sys_job_log` VALUES (9595, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 15:00:59');
INSERT INTO `sys_job_log` VALUES (9596, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 15:00:59');
INSERT INTO `sys_job_log` VALUES (9597, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1168毫秒', '0', '', '2024-12-24 15:01:02');
INSERT INTO `sys_job_log` VALUES (9598, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2169毫秒', '0', '', '2024-12-24 15:01:03');
INSERT INTO `sys_job_log` VALUES (9599, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 15:01:04');
INSERT INTO `sys_job_log` VALUES (9600, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 15:01:09');
INSERT INTO `sys_job_log` VALUES (9601, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：98毫秒', '0', '', '2024-12-24 15:01:14');
INSERT INTO `sys_job_log` VALUES (9602, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：147毫秒', '0', '', '2024-12-24 15:01:14');
INSERT INTO `sys_job_log` VALUES (9603, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1248毫秒', '0', '', '2024-12-24 15:01:17');
INSERT INTO `sys_job_log` VALUES (9604, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13264毫秒', '0', '', '2024-12-24 15:01:19');
INSERT INTO `sys_job_log` VALUES (9605, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：253毫秒', '0', '', '2024-12-24 15:01:19');
INSERT INTO `sys_job_log` VALUES (9606, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:01:24');
INSERT INTO `sys_job_log` VALUES (9607, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 15:01:29');
INSERT INTO `sys_job_log` VALUES (9608, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：96毫秒', '0', '', '2024-12-24 15:01:29');
INSERT INTO `sys_job_log` VALUES (9609, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12754毫秒', '0', '', '2024-12-24 15:01:32');
INSERT INTO `sys_job_log` VALUES (9610, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2153毫秒', '0', '', '2024-12-24 15:01:33');
INSERT INTO `sys_job_log` VALUES (9611, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：179毫秒', '0', '', '2024-12-24 15:01:34');
INSERT INTO `sys_job_log` VALUES (9612, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 15:01:39');
INSERT INTO `sys_job_log` VALUES (9613, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：61毫秒', '0', '', '2024-12-24 15:01:44');
INSERT INTO `sys_job_log` VALUES (9614, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 15:01:44');
INSERT INTO `sys_job_log` VALUES (9615, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14365毫秒', '0', '', '2024-12-24 15:01:46');
INSERT INTO `sys_job_log` VALUES (9616, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1525毫秒', '0', '', '2024-12-24 15:01:47');
INSERT INTO `sys_job_log` VALUES (9617, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 15:01:49');
INSERT INTO `sys_job_log` VALUES (9618, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 15:01:54');
INSERT INTO `sys_job_log` VALUES (9619, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 15:01:59');
INSERT INTO `sys_job_log` VALUES (9620, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 15:01:59');
INSERT INTO `sys_job_log` VALUES (9621, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14348毫秒', '0', '', '2024-12-24 15:02:00');
INSERT INTO `sys_job_log` VALUES (9622, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1995毫秒', '0', '', '2024-12-24 15:02:03');
INSERT INTO `sys_job_log` VALUES (9623, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 15:02:04');
INSERT INTO `sys_job_log` VALUES (9624, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 15:02:09');
INSERT INTO `sys_job_log` VALUES (9625, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 15:02:14');
INSERT INTO `sys_job_log` VALUES (9626, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 15:02:14');
INSERT INTO `sys_job_log` VALUES (9627, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14354毫秒', '0', '', '2024-12-24 15:02:15');
INSERT INTO `sys_job_log` VALUES (9628, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1368毫秒', '0', '', '2024-12-24 15:02:17');
INSERT INTO `sys_job_log` VALUES (9629, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 15:02:19');
INSERT INTO `sys_job_log` VALUES (9630, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 15:02:24');
INSERT INTO `sys_job_log` VALUES (9631, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14360毫秒', '0', '', '2024-12-24 15:02:29');
INSERT INTO `sys_job_log` VALUES (9632, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：58毫秒', '0', '', '2024-12-24 15:02:29');
INSERT INTO `sys_job_log` VALUES (9633, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：114毫秒', '0', '', '2024-12-24 15:02:29');
INSERT INTO `sys_job_log` VALUES (9634, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1847毫秒', '0', '', '2024-12-24 15:02:33');
INSERT INTO `sys_job_log` VALUES (9635, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：173毫秒', '0', '', '2024-12-24 15:02:34');
INSERT INTO `sys_job_log` VALUES (9636, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 15:02:39');
INSERT INTO `sys_job_log` VALUES (9637, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14354毫秒', '0', '', '2024-12-24 15:02:44');
INSERT INTO `sys_job_log` VALUES (9638, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 15:02:44');
INSERT INTO `sys_job_log` VALUES (9639, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：61毫秒', '0', '', '2024-12-24 15:02:44');
INSERT INTO `sys_job_log` VALUES (9640, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1202毫秒', '0', '', '2024-12-24 15:02:47');
INSERT INTO `sys_job_log` VALUES (9641, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 15:02:49');
INSERT INTO `sys_job_log` VALUES (9642, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 15:02:54');
INSERT INTO `sys_job_log` VALUES (9643, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14355毫秒', '0', '', '2024-12-24 15:02:58');
INSERT INTO `sys_job_log` VALUES (9644, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：70毫秒', '0', '', '2024-12-24 15:02:59');
INSERT INTO `sys_job_log` VALUES (9645, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：117毫秒', '0', '', '2024-12-24 15:02:59');
INSERT INTO `sys_job_log` VALUES (9646, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1686毫秒', '0', '', '2024-12-24 15:03:02');
INSERT INTO `sys_job_log` VALUES (9647, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：160毫秒', '0', '', '2024-12-24 15:03:04');
INSERT INTO `sys_job_log` VALUES (9648, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 15:03:09');
INSERT INTO `sys_job_log` VALUES (9649, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14364毫秒', '0', '', '2024-12-24 15:03:12');
INSERT INTO `sys_job_log` VALUES (9650, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 15:03:14');
INSERT INTO `sys_job_log` VALUES (9651, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：95毫秒', '0', '', '2024-12-24 15:03:14');
INSERT INTO `sys_job_log` VALUES (9652, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2151毫秒', '0', '', '2024-12-24 15:03:18');
INSERT INTO `sys_job_log` VALUES (9653, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：167毫秒', '0', '', '2024-12-24 15:03:19');
INSERT INTO `sys_job_log` VALUES (9654, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：66毫秒', '0', '', '2024-12-24 15:03:24');
INSERT INTO `sys_job_log` VALUES (9655, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14355毫秒', '0', '', '2024-12-24 15:03:27');
INSERT INTO `sys_job_log` VALUES (9656, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 15:03:29');
INSERT INTO `sys_job_log` VALUES (9657, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 15:03:29');
INSERT INTO `sys_job_log` VALUES (9658, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1521毫秒', '0', '', '2024-12-24 15:03:32');
INSERT INTO `sys_job_log` VALUES (9659, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 15:03:34');
INSERT INTO `sys_job_log` VALUES (9660, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 15:03:39');
INSERT INTO `sys_job_log` VALUES (9661, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14358毫秒', '0', '', '2024-12-24 15:03:41');
INSERT INTO `sys_job_log` VALUES (9662, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 15:03:44');
INSERT INTO `sys_job_log` VALUES (9663, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：86毫秒', '0', '', '2024-12-24 15:03:44');
INSERT INTO `sys_job_log` VALUES (9664, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2009毫秒', '0', '', '2024-12-24 15:03:48');
INSERT INTO `sys_job_log` VALUES (9665, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：166毫秒', '0', '', '2024-12-24 15:03:49');
INSERT INTO `sys_job_log` VALUES (9666, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 15:03:54');
INSERT INTO `sys_job_log` VALUES (9667, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14357毫秒', '0', '', '2024-12-24 15:03:55');
INSERT INTO `sys_job_log` VALUES (9668, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 15:03:59');
INSERT INTO `sys_job_log` VALUES (9669, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：91毫秒', '0', '', '2024-12-24 15:03:59');
INSERT INTO `sys_job_log` VALUES (9670, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1380毫秒', '0', '', '2024-12-24 15:04:02');
INSERT INTO `sys_job_log` VALUES (9671, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：232毫秒', '0', '', '2024-12-24 15:04:04');
INSERT INTO `sys_job_log` VALUES (9672, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:04:09');
INSERT INTO `sys_job_log` VALUES (9673, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14354毫秒', '0', '', '2024-12-24 15:04:10');
INSERT INTO `sys_job_log` VALUES (9674, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：74毫秒', '0', '', '2024-12-24 15:04:14');
INSERT INTO `sys_job_log` VALUES (9675, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：116毫秒', '0', '', '2024-12-24 15:04:14');
INSERT INTO `sys_job_log` VALUES (9676, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1869毫秒', '0', '', '2024-12-24 15:04:18');
INSERT INTO `sys_job_log` VALUES (9677, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：169毫秒', '0', '', '2024-12-24 15:04:19');
INSERT INTO `sys_job_log` VALUES (9678, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14365毫秒', '0', '', '2024-12-24 15:04:24');
INSERT INTO `sys_job_log` VALUES (9679, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 15:04:24');
INSERT INTO `sys_job_log` VALUES (9680, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 15:04:29');
INSERT INTO `sys_job_log` VALUES (9681, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：64毫秒', '0', '', '2024-12-24 15:04:29');
INSERT INTO `sys_job_log` VALUES (9682, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1222毫秒', '0', '', '2024-12-24 15:04:32');
INSERT INTO `sys_job_log` VALUES (9683, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 15:04:34');
INSERT INTO `sys_job_log` VALUES (9684, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 15:04:39');
INSERT INTO `sys_job_log` VALUES (9685, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 15:04:44');
INSERT INTO `sys_job_log` VALUES (9686, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 15:04:44');
INSERT INTO `sys_job_log` VALUES (9687, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 15:04:49');
INSERT INTO `sys_job_log` VALUES (9688, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 15:04:54');
INSERT INTO `sys_job_log` VALUES (9689, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 15:04:59');
INSERT INTO `sys_job_log` VALUES (9690, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：99毫秒', '0', '', '2024-12-24 15:04:59');
INSERT INTO `sys_job_log` VALUES (9691, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：162毫秒', '0', '', '2024-12-24 15:05:04');
INSERT INTO `sys_job_log` VALUES (9692, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 15:05:09');
INSERT INTO `sys_job_log` VALUES (9693, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 15:05:14');
INSERT INTO `sys_job_log` VALUES (9694, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 15:05:14');
INSERT INTO `sys_job_log` VALUES (9695, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 15:05:19');
INSERT INTO `sys_job_log` VALUES (9696, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:05:24');
INSERT INTO `sys_job_log` VALUES (9697, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 15:05:29');
INSERT INTO `sys_job_log` VALUES (9698, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 15:05:29');
INSERT INTO `sys_job_log` VALUES (9699, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 15:05:34');
INSERT INTO `sys_job_log` VALUES (9700, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 15:05:39');
INSERT INTO `sys_job_log` VALUES (9701, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 15:05:44');
INSERT INTO `sys_job_log` VALUES (9702, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 15:05:44');
INSERT INTO `sys_job_log` VALUES (9703, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 15:05:49');
INSERT INTO `sys_job_log` VALUES (9704, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:05:54');
INSERT INTO `sys_job_log` VALUES (9705, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 15:05:59');
INSERT INTO `sys_job_log` VALUES (9706, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 15:05:59');
INSERT INTO `sys_job_log` VALUES (9707, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:06:04');
INSERT INTO `sys_job_log` VALUES (9708, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 15:06:09');
INSERT INTO `sys_job_log` VALUES (9709, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 15:06:14');
INSERT INTO `sys_job_log` VALUES (9710, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：92毫秒', '0', '', '2024-12-24 15:06:14');
INSERT INTO `sys_job_log` VALUES (9711, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：173毫秒', '0', '', '2024-12-24 15:06:19');
INSERT INTO `sys_job_log` VALUES (9712, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 15:06:24');
INSERT INTO `sys_job_log` VALUES (9713, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 15:06:29');
INSERT INTO `sys_job_log` VALUES (9714, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：99毫秒', '0', '', '2024-12-24 15:06:29');
INSERT INTO `sys_job_log` VALUES (9715, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：178毫秒', '0', '', '2024-12-24 15:06:34');
INSERT INTO `sys_job_log` VALUES (9716, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 15:06:39');
INSERT INTO `sys_job_log` VALUES (9717, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 15:06:44');
INSERT INTO `sys_job_log` VALUES (9718, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：92毫秒', '0', '', '2024-12-24 15:06:44');
INSERT INTO `sys_job_log` VALUES (9719, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：166毫秒', '0', '', '2024-12-24 15:06:49');
INSERT INTO `sys_job_log` VALUES (9720, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 15:06:54');
INSERT INTO `sys_job_log` VALUES (9721, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 15:06:59');
INSERT INTO `sys_job_log` VALUES (9722, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：93毫秒', '0', '', '2024-12-24 15:06:59');
INSERT INTO `sys_job_log` VALUES (9723, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：178毫秒', '0', '', '2024-12-24 15:07:04');
INSERT INTO `sys_job_log` VALUES (9724, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 15:07:09');
INSERT INTO `sys_job_log` VALUES (9725, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 15:07:14');
INSERT INTO `sys_job_log` VALUES (9726, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：92毫秒', '0', '', '2024-12-24 15:07:14');
INSERT INTO `sys_job_log` VALUES (9727, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：170毫秒', '0', '', '2024-12-24 15:07:19');
INSERT INTO `sys_job_log` VALUES (9728, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:07:24');
INSERT INTO `sys_job_log` VALUES (9729, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 15:07:29');
INSERT INTO `sys_job_log` VALUES (9730, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 15:07:29');
INSERT INTO `sys_job_log` VALUES (9731, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 15:07:34');
INSERT INTO `sys_job_log` VALUES (9732, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：69毫秒', '0', '', '2024-12-24 15:07:39');
INSERT INTO `sys_job_log` VALUES (9733, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 15:07:44');
INSERT INTO `sys_job_log` VALUES (9734, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：99毫秒', '0', '', '2024-12-24 15:07:44');
INSERT INTO `sys_job_log` VALUES (9735, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1154毫秒', '0', '', '2024-12-24 15:07:49');
INSERT INTO `sys_job_log` VALUES (9736, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：156毫秒', '0', '', '2024-12-24 15:07:49');
INSERT INTO `sys_job_log` VALUES (9737, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2155毫秒', '0', '', '2024-12-24 15:07:50');
INSERT INTO `sys_job_log` VALUES (9738, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 15:07:54');
INSERT INTO `sys_job_log` VALUES (9739, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 15:07:59');
INSERT INTO `sys_job_log` VALUES (9740, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：60毫秒', '0', '', '2024-12-24 15:07:59');
INSERT INTO `sys_job_log` VALUES (9741, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1373毫秒', '0', '', '2024-12-24 15:08:02');
INSERT INTO `sys_job_log` VALUES (9742, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13449毫秒', '0', '', '2024-12-24 15:08:04');
INSERT INTO `sys_job_log` VALUES (9743, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 15:08:04');
INSERT INTO `sys_job_log` VALUES (9744, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 15:08:09');
INSERT INTO `sys_job_log` VALUES (9745, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 15:08:14');
INSERT INTO `sys_job_log` VALUES (9746, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 15:08:14');
INSERT INTO `sys_job_log` VALUES (9747, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1827毫秒', '0', '', '2024-12-24 15:08:18');
INSERT INTO `sys_job_log` VALUES (9748, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14453毫秒', '0', '', '2024-12-24 15:08:19');
INSERT INTO `sys_job_log` VALUES (9749, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：66毫秒', '0', '', '2024-12-24 15:08:19');
INSERT INTO `sys_job_log` VALUES (9750, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:08:24');
INSERT INTO `sys_job_log` VALUES (9751, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 15:08:29');
INSERT INTO `sys_job_log` VALUES (9752, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：89毫秒', '0', '', '2024-12-24 15:08:29');
INSERT INTO `sys_job_log` VALUES (9753, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1307毫秒', '0', '', '2024-12-24 15:08:32');
INSERT INTO `sys_job_log` VALUES (9754, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14441毫秒', '0', '', '2024-12-24 15:08:33');
INSERT INTO `sys_job_log` VALUES (9755, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：171毫秒', '0', '', '2024-12-24 15:08:34');
INSERT INTO `sys_job_log` VALUES (9756, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 15:08:39');
INSERT INTO `sys_job_log` VALUES (9757, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:08:44');
INSERT INTO `sys_job_log` VALUES (9758, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：114毫秒', '0', '', '2024-12-24 15:08:44');
INSERT INTO `sys_job_log` VALUES (9759, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13251毫秒', '0', '', '2024-12-24 15:08:46');
INSERT INTO `sys_job_log` VALUES (9760, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1773毫秒', '0', '', '2024-12-24 15:08:47');
INSERT INTO `sys_job_log` VALUES (9761, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：198毫秒', '0', '', '2024-12-24 15:08:49');
INSERT INTO `sys_job_log` VALUES (9762, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:08:54');
INSERT INTO `sys_job_log` VALUES (9763, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 15:08:59');
INSERT INTO `sys_job_log` VALUES (9764, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：105毫秒', '0', '', '2024-12-24 15:08:59');
INSERT INTO `sys_job_log` VALUES (9765, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14355毫秒', '0', '', '2024-12-24 15:09:01');
INSERT INTO `sys_job_log` VALUES (9766, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2262毫秒', '0', '', '2024-12-24 15:09:03');
INSERT INTO `sys_job_log` VALUES (9767, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：165毫秒', '0', '', '2024-12-24 15:09:04');
INSERT INTO `sys_job_log` VALUES (9768, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 15:09:09');
INSERT INTO `sys_job_log` VALUES (9769, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 15:09:14');
INSERT INTO `sys_job_log` VALUES (9770, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：96毫秒', '0', '', '2024-12-24 15:09:14');
INSERT INTO `sys_job_log` VALUES (9771, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14358毫秒', '0', '', '2024-12-24 15:09:15');
INSERT INTO `sys_job_log` VALUES (9772, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1627毫秒', '0', '', '2024-12-24 15:09:17');
INSERT INTO `sys_job_log` VALUES (9773, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：159毫秒', '0', '', '2024-12-24 15:09:19');
INSERT INTO `sys_job_log` VALUES (9774, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：70毫秒', '0', '', '2024-12-24 15:09:24');
INSERT INTO `sys_job_log` VALUES (9775, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 15:09:29');
INSERT INTO `sys_job_log` VALUES (9776, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：92毫秒', '0', '', '2024-12-24 15:09:29');
INSERT INTO `sys_job_log` VALUES (9777, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14368毫秒', '0', '', '2024-12-24 15:09:29');
INSERT INTO `sys_job_log` VALUES (9778, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2186毫秒', '0', '', '2024-12-24 15:09:33');
INSERT INTO `sys_job_log` VALUES (9779, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：192毫秒', '0', '', '2024-12-24 15:09:34');
INSERT INTO `sys_job_log` VALUES (9780, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:09:39');
INSERT INTO `sys_job_log` VALUES (9781, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14446毫秒', '0', '', '2024-12-24 15:09:44');
INSERT INTO `sys_job_log` VALUES (9782, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 15:09:44');
INSERT INTO `sys_job_log` VALUES (9783, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：101毫秒', '0', '', '2024-12-24 15:09:44');
INSERT INTO `sys_job_log` VALUES (9784, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1579毫秒', '0', '', '2024-12-24 15:09:47');
INSERT INTO `sys_job_log` VALUES (9785, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：193毫秒', '0', '', '2024-12-24 15:09:49');
INSERT INTO `sys_job_log` VALUES (9786, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:09:54');
INSERT INTO `sys_job_log` VALUES (9787, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14360毫秒', '0', '', '2024-12-24 15:09:58');
INSERT INTO `sys_job_log` VALUES (9788, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 15:09:59');
INSERT INTO `sys_job_log` VALUES (9789, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：100毫秒', '0', '', '2024-12-24 15:09:59');
INSERT INTO `sys_job_log` VALUES (9790, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2142毫秒', '0', '', '2024-12-24 15:10:03');
INSERT INTO `sys_job_log` VALUES (9791, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：167毫秒', '0', '', '2024-12-24 15:10:04');
INSERT INTO `sys_job_log` VALUES (9792, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 15:10:09');
INSERT INTO `sys_job_log` VALUES (9793, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14470毫秒', '0', '', '2024-12-24 15:10:13');
INSERT INTO `sys_job_log` VALUES (9794, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 15:10:14');
INSERT INTO `sys_job_log` VALUES (9795, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：113毫秒', '0', '', '2024-12-24 15:10:14');
INSERT INTO `sys_job_log` VALUES (9796, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1609毫秒', '0', '', '2024-12-24 15:10:17');
INSERT INTO `sys_job_log` VALUES (9797, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：161毫秒', '0', '', '2024-12-24 15:10:19');
INSERT INTO `sys_job_log` VALUES (9798, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 15:10:24');
INSERT INTO `sys_job_log` VALUES (9799, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14424毫秒', '0', '', '2024-12-24 15:10:27');
INSERT INTO `sys_job_log` VALUES (9800, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 15:10:29');
INSERT INTO `sys_job_log` VALUES (9801, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：95毫秒', '0', '', '2024-12-24 15:10:29');
INSERT INTO `sys_job_log` VALUES (9802, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2070毫秒', '0', '', '2024-12-24 15:10:33');
INSERT INTO `sys_job_log` VALUES (9803, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：161毫秒', '0', '', '2024-12-24 15:10:34');
INSERT INTO `sys_job_log` VALUES (9804, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:10:39');
INSERT INTO `sys_job_log` VALUES (9805, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14359毫秒', '0', '', '2024-12-24 15:10:42');
INSERT INTO `sys_job_log` VALUES (9806, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 15:10:44');
INSERT INTO `sys_job_log` VALUES (9807, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 15:10:44');
INSERT INTO `sys_job_log` VALUES (9808, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1451毫秒', '0', '', '2024-12-24 15:10:47');
INSERT INTO `sys_job_log` VALUES (9809, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 15:10:49');
INSERT INTO `sys_job_log` VALUES (9810, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 15:10:54');
INSERT INTO `sys_job_log` VALUES (9811, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14356毫秒', '0', '', '2024-12-24 15:10:56');
INSERT INTO `sys_job_log` VALUES (9812, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 15:10:59');
INSERT INTO `sys_job_log` VALUES (9813, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 15:10:59');
INSERT INTO `sys_job_log` VALUES (9814, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1935毫秒', '0', '', '2024-12-24 15:11:03');
INSERT INTO `sys_job_log` VALUES (9815, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:11:04');
INSERT INTO `sys_job_log` VALUES (9816, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 15:11:09');
INSERT INTO `sys_job_log` VALUES (9817, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14362毫秒', '0', '', '2024-12-24 15:11:10');
INSERT INTO `sys_job_log` VALUES (9818, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 15:11:14');
INSERT INTO `sys_job_log` VALUES (9819, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 15:11:14');
INSERT INTO `sys_job_log` VALUES (9820, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1307毫秒', '0', '', '2024-12-24 15:11:17');
INSERT INTO `sys_job_log` VALUES (9821, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 15:11:19');
INSERT INTO `sys_job_log` VALUES (9822, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:11:24');
INSERT INTO `sys_job_log` VALUES (9823, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14363毫秒', '0', '', '2024-12-24 15:11:25');
INSERT INTO `sys_job_log` VALUES (9824, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：45毫秒', '0', '', '2024-12-24 15:11:29');
INSERT INTO `sys_job_log` VALUES (9825, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 15:11:29');
INSERT INTO `sys_job_log` VALUES (9826, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1889毫秒', '0', '', '2024-12-24 15:11:33');
INSERT INTO `sys_job_log` VALUES (9827, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 15:11:34');
INSERT INTO `sys_job_log` VALUES (9828, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14449毫秒', '0', '', '2024-12-24 15:11:39');
INSERT INTO `sys_job_log` VALUES (9829, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 15:11:39');
INSERT INTO `sys_job_log` VALUES (9830, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 15:11:44');
INSERT INTO `sys_job_log` VALUES (9831, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：90毫秒', '0', '', '2024-12-24 15:11:44');
INSERT INTO `sys_job_log` VALUES (9832, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1348毫秒', '0', '', '2024-12-24 15:11:47');
INSERT INTO `sys_job_log` VALUES (9833, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：164毫秒', '0', '', '2024-12-24 15:11:49');
INSERT INTO `sys_job_log` VALUES (9834, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14437毫秒', '0', '', '2024-12-24 15:11:54');
INSERT INTO `sys_job_log` VALUES (9835, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 15:11:54');
INSERT INTO `sys_job_log` VALUES (9836, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 15:11:59');
INSERT INTO `sys_job_log` VALUES (9837, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：99毫秒', '0', '', '2024-12-24 15:11:59');
INSERT INTO `sys_job_log` VALUES (9838, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1834毫秒', '0', '', '2024-12-24 15:12:03');
INSERT INTO `sys_job_log` VALUES (9839, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：176毫秒', '0', '', '2024-12-24 15:12:04');
INSERT INTO `sys_job_log` VALUES (9840, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14362毫秒', '0', '', '2024-12-24 15:12:08');
INSERT INTO `sys_job_log` VALUES (9841, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 15:12:09');
INSERT INTO `sys_job_log` VALUES (9842, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 15:12:14');
INSERT INTO `sys_job_log` VALUES (9843, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：99毫秒', '0', '', '2024-12-24 15:12:14');
INSERT INTO `sys_job_log` VALUES (9844, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1207毫秒', '0', '', '2024-12-24 15:12:17');
INSERT INTO `sys_job_log` VALUES (9845, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：195毫秒', '0', '', '2024-12-24 15:12:19');
INSERT INTO `sys_job_log` VALUES (9846, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14359毫秒', '0', '', '2024-12-24 15:12:22');
INSERT INTO `sys_job_log` VALUES (9847, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 15:12:24');
INSERT INTO `sys_job_log` VALUES (9848, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 15:12:29');
INSERT INTO `sys_job_log` VALUES (9849, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 15:12:29');
INSERT INTO `sys_job_log` VALUES (9850, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1777毫秒', '0', '', '2024-12-24 15:12:32');
INSERT INTO `sys_job_log` VALUES (9851, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：69毫秒', '0', '', '2024-12-24 15:12:34');
INSERT INTO `sys_job_log` VALUES (9852, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14446毫秒', '0', '', '2024-12-24 15:12:37');
INSERT INTO `sys_job_log` VALUES (9853, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 15:12:39');
INSERT INTO `sys_job_log` VALUES (9854, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 15:12:44');
INSERT INTO `sys_job_log` VALUES (9855, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 15:12:44');
INSERT INTO `sys_job_log` VALUES (9856, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1232毫秒', '0', '', '2024-12-24 15:12:47');
INSERT INTO `sys_job_log` VALUES (9857, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:12:49');
INSERT INTO `sys_job_log` VALUES (9858, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14436毫秒', '0', '', '2024-12-24 15:12:51');
INSERT INTO `sys_job_log` VALUES (9859, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：71毫秒', '0', '', '2024-12-24 15:12:54');
INSERT INTO `sys_job_log` VALUES (9860, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：60毫秒', '0', '', '2024-12-24 15:12:59');
INSERT INTO `sys_job_log` VALUES (9861, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 15:12:59');
INSERT INTO `sys_job_log` VALUES (9862, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1717毫秒', '0', '', '2024-12-24 15:13:02');
INSERT INTO `sys_job_log` VALUES (9863, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 15:13:04');
INSERT INTO `sys_job_log` VALUES (9864, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14366毫秒', '0', '', '2024-12-24 15:13:06');
INSERT INTO `sys_job_log` VALUES (9865, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 15:13:09');
INSERT INTO `sys_job_log` VALUES (9866, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 15:13:14');
INSERT INTO `sys_job_log` VALUES (9867, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 15:13:14');
INSERT INTO `sys_job_log` VALUES (9868, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2183毫秒', '0', '', '2024-12-24 15:13:18');
INSERT INTO `sys_job_log` VALUES (9869, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 15:13:19');
INSERT INTO `sys_job_log` VALUES (9870, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14333毫秒', '0', '', '2024-12-24 15:13:20');
INSERT INTO `sys_job_log` VALUES (9871, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:13:24');
INSERT INTO `sys_job_log` VALUES (9872, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 15:13:29');
INSERT INTO `sys_job_log` VALUES (9873, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：98毫秒', '0', '', '2024-12-24 15:13:29');
INSERT INTO `sys_job_log` VALUES (9874, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1555毫秒', '0', '', '2024-12-24 15:13:32');
INSERT INTO `sys_job_log` VALUES (9875, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：164毫秒', '0', '', '2024-12-24 15:13:34');
INSERT INTO `sys_job_log` VALUES (9876, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14356毫秒', '0', '', '2024-12-24 15:13:34');
INSERT INTO `sys_job_log` VALUES (9877, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 15:13:39');
INSERT INTO `sys_job_log` VALUES (9878, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：45毫秒', '0', '', '2024-12-24 15:13:44');
INSERT INTO `sys_job_log` VALUES (9879, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：90毫秒', '0', '', '2024-12-24 15:13:44');
INSERT INTO `sys_job_log` VALUES (9880, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2041毫秒', '0', '', '2024-12-24 15:13:48');
INSERT INTO `sys_job_log` VALUES (9881, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14357毫秒', '0', '', '2024-12-24 15:13:49');
INSERT INTO `sys_job_log` VALUES (9882, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：171毫秒', '0', '', '2024-12-24 15:13:49');
INSERT INTO `sys_job_log` VALUES (9883, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:13:54');
INSERT INTO `sys_job_log` VALUES (9884, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 15:13:59');
INSERT INTO `sys_job_log` VALUES (9885, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 15:13:59');
INSERT INTO `sys_job_log` VALUES (9886, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1414毫秒', '0', '', '2024-12-24 15:14:02');
INSERT INTO `sys_job_log` VALUES (9887, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14354毫秒', '0', '', '2024-12-24 15:14:03');
INSERT INTO `sys_job_log` VALUES (9888, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 15:14:04');
INSERT INTO `sys_job_log` VALUES (9889, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 15:14:09');
INSERT INTO `sys_job_log` VALUES (9890, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 15:14:14');
INSERT INTO `sys_job_log` VALUES (9891, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：93毫秒', '0', '', '2024-12-24 15:14:14');
INSERT INTO `sys_job_log` VALUES (9892, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13251毫秒', '0', '', '2024-12-24 15:14:16');
INSERT INTO `sys_job_log` VALUES (9893, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1868毫秒', '0', '', '2024-12-24 15:14:18');
INSERT INTO `sys_job_log` VALUES (9894, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：159毫秒', '0', '', '2024-12-24 15:14:19');
INSERT INTO `sys_job_log` VALUES (9895, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：75毫秒', '0', '', '2024-12-24 15:14:24');
INSERT INTO `sys_job_log` VALUES (9896, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 15:14:29');
INSERT INTO `sys_job_log` VALUES (9897, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：92毫秒', '0', '', '2024-12-24 15:14:29');
INSERT INTO `sys_job_log` VALUES (9898, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14359毫秒', '0', '', '2024-12-24 15:14:31');
INSERT INTO `sys_job_log` VALUES (9899, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1247毫秒', '0', '', '2024-12-24 15:14:32');
INSERT INTO `sys_job_log` VALUES (9900, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：163毫秒', '0', '', '2024-12-24 15:14:34');
INSERT INTO `sys_job_log` VALUES (9901, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:14:39');
INSERT INTO `sys_job_log` VALUES (9902, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 15:14:44');
INSERT INTO `sys_job_log` VALUES (9903, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 15:14:44');
INSERT INTO `sys_job_log` VALUES (9904, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14366毫秒', '0', '', '2024-12-24 15:14:45');
INSERT INTO `sys_job_log` VALUES (9905, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1723毫秒', '0', '', '2024-12-24 15:14:47');
INSERT INTO `sys_job_log` VALUES (9906, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 15:14:49');
INSERT INTO `sys_job_log` VALUES (9907, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:14:54');
INSERT INTO `sys_job_log` VALUES (9908, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 15:14:59');
INSERT INTO `sys_job_log` VALUES (9909, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：92毫秒', '0', '', '2024-12-24 15:14:59');
INSERT INTO `sys_job_log` VALUES (9910, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14347毫秒', '0', '', '2024-12-24 15:15:00');
INSERT INTO `sys_job_log` VALUES (9911, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2302毫秒', '0', '', '2024-12-24 15:15:03');
INSERT INTO `sys_job_log` VALUES (9912, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：169毫秒', '0', '', '2024-12-24 15:15:04');
INSERT INTO `sys_job_log` VALUES (9913, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:15:09');
INSERT INTO `sys_job_log` VALUES (9914, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14451毫秒', '0', '', '2024-12-24 15:15:14');
INSERT INTO `sys_job_log` VALUES (9915, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 15:15:14');
INSERT INTO `sys_job_log` VALUES (9916, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：96毫秒', '0', '', '2024-12-24 15:15:14');
INSERT INTO `sys_job_log` VALUES (9917, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1666毫秒', '0', '', '2024-12-24 15:15:17');
INSERT INTO `sys_job_log` VALUES (9918, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：177毫秒', '0', '', '2024-12-24 15:15:19');
INSERT INTO `sys_job_log` VALUES (9919, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 15:15:24');
INSERT INTO `sys_job_log` VALUES (9920, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14355毫秒', '0', '', '2024-12-24 15:15:28');
INSERT INTO `sys_job_log` VALUES (9921, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 15:15:29');
INSERT INTO `sys_job_log` VALUES (9922, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：103毫秒', '0', '', '2024-12-24 15:15:29');
INSERT INTO `sys_job_log` VALUES (9923, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2253毫秒', '0', '', '2024-12-24 15:15:33');
INSERT INTO `sys_job_log` VALUES (9924, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：207毫秒', '0', '', '2024-12-24 15:15:34');
INSERT INTO `sys_job_log` VALUES (9925, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：67毫秒', '0', '', '2024-12-24 15:15:39');
INSERT INTO `sys_job_log` VALUES (9926, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14443毫秒', '0', '', '2024-12-24 15:15:43');
INSERT INTO `sys_job_log` VALUES (9927, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 15:15:44');
INSERT INTO `sys_job_log` VALUES (9928, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：97毫秒', '0', '', '2024-12-24 15:15:44');
INSERT INTO `sys_job_log` VALUES (9929, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1720毫秒', '0', '', '2024-12-24 15:15:47');
INSERT INTO `sys_job_log` VALUES (9930, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：172毫秒', '0', '', '2024-12-24 15:15:49');
INSERT INTO `sys_job_log` VALUES (9931, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 15:15:54');
INSERT INTO `sys_job_log` VALUES (9932, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14450毫秒', '0', '', '2024-12-24 15:15:57');
INSERT INTO `sys_job_log` VALUES (9933, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 15:15:59');
INSERT INTO `sys_job_log` VALUES (9934, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：98毫秒', '0', '', '2024-12-24 15:15:59');
INSERT INTO `sys_job_log` VALUES (9935, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1193毫秒', '0', '', '2024-12-24 15:16:02');
INSERT INTO `sys_job_log` VALUES (9936, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：181毫秒', '0', '', '2024-12-24 15:16:04');
INSERT INTO `sys_job_log` VALUES (9937, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 15:16:09');
INSERT INTO `sys_job_log` VALUES (9938, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14420毫秒', '0', '', '2024-12-24 15:16:12');
INSERT INTO `sys_job_log` VALUES (9939, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 15:16:14');
INSERT INTO `sys_job_log` VALUES (9940, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：90毫秒', '0', '', '2024-12-24 15:16:14');
INSERT INTO `sys_job_log` VALUES (9941, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1766毫秒', '0', '', '2024-12-24 15:16:17');
INSERT INTO `sys_job_log` VALUES (9942, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：219毫秒', '0', '', '2024-12-24 15:16:19');
INSERT INTO `sys_job_log` VALUES (9943, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 15:16:24');
INSERT INTO `sys_job_log` VALUES (9944, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14445毫秒', '0', '', '2024-12-24 15:16:26');
INSERT INTO `sys_job_log` VALUES (9945, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：95毫秒', '0', '', '2024-12-24 15:16:29');
INSERT INTO `sys_job_log` VALUES (9946, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2236毫秒', '0', '', '2024-12-24 15:16:33');
INSERT INTO `sys_job_log` VALUES (9947, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：186毫秒', '0', '', '2024-12-24 15:16:34');
INSERT INTO `sys_job_log` VALUES (9948, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 15:16:39');
INSERT INTO `sys_job_log` VALUES (9949, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14361毫秒', '0', '', '2024-12-24 15:16:41');
INSERT INTO `sys_job_log` VALUES (9950, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：69毫秒', '0', '', '2024-12-24 15:16:44');
INSERT INTO `sys_job_log` VALUES (9951, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1724毫秒', '0', '', '2024-12-24 15:16:47');
INSERT INTO `sys_job_log` VALUES (9952, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 15:16:48');
INSERT INTO `sys_job_log` VALUES (9953, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 15:16:48');
INSERT INTO `sys_job_log` VALUES (9954, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 15:16:49');
INSERT INTO `sys_job_log` VALUES (9955, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 15:16:54');
INSERT INTO `sys_job_log` VALUES (9956, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14437毫秒', '0', '', '2024-12-24 15:16:55');
INSERT INTO `sys_job_log` VALUES (9957, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 15:16:59');
INSERT INTO `sys_job_log` VALUES (9958, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:16:59');
INSERT INTO `sys_job_log` VALUES (9959, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2200毫秒', '0', '', '2024-12-24 15:17:03');
INSERT INTO `sys_job_log` VALUES (9960, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:17:04');
INSERT INTO `sys_job_log` VALUES (9961, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 15:17:09');
INSERT INTO `sys_job_log` VALUES (9962, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14366毫秒', '0', '', '2024-12-24 15:17:10');
INSERT INTO `sys_job_log` VALUES (9963, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 15:17:14');
INSERT INTO `sys_job_log` VALUES (9964, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：121毫秒', '0', '', '2024-12-24 15:17:14');
INSERT INTO `sys_job_log` VALUES (9965, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1550毫秒', '0', '', '2024-12-24 15:17:17');
INSERT INTO `sys_job_log` VALUES (9966, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：156毫秒', '0', '', '2024-12-24 15:17:19');
INSERT INTO `sys_job_log` VALUES (9967, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14360毫秒', '0', '', '2024-12-24 15:17:24');
INSERT INTO `sys_job_log` VALUES (9968, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：69毫秒', '0', '', '2024-12-24 15:17:24');
INSERT INTO `sys_job_log` VALUES (9969, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:17:29');
INSERT INTO `sys_job_log` VALUES (9970, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 15:17:29');
INSERT INTO `sys_job_log` VALUES (9971, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2145毫秒', '0', '', '2024-12-24 15:17:33');
INSERT INTO `sys_job_log` VALUES (9972, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 15:17:34');
INSERT INTO `sys_job_log` VALUES (9973, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14431毫秒', '0', '', '2024-12-24 15:17:38');
INSERT INTO `sys_job_log` VALUES (9974, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 15:17:39');
INSERT INTO `sys_job_log` VALUES (9975, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 15:17:44');
INSERT INTO `sys_job_log` VALUES (9976, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 15:17:44');
INSERT INTO `sys_job_log` VALUES (9977, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1493毫秒', '0', '', '2024-12-24 15:17:47');
INSERT INTO `sys_job_log` VALUES (9978, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 15:17:49');
INSERT INTO `sys_job_log` VALUES (9979, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14351毫秒', '0', '', '2024-12-24 15:17:53');
INSERT INTO `sys_job_log` VALUES (9980, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 15:17:54');
INSERT INTO `sys_job_log` VALUES (9981, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 15:17:59');
INSERT INTO `sys_job_log` VALUES (9982, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 15:17:59');
INSERT INTO `sys_job_log` VALUES (9983, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2092毫秒', '0', '', '2024-12-24 15:18:03');
INSERT INTO `sys_job_log` VALUES (9984, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 15:18:04');
INSERT INTO `sys_job_log` VALUES (9985, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14466毫秒', '0', '', '2024-12-24 15:18:07');
INSERT INTO `sys_job_log` VALUES (9986, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 15:18:09');
INSERT INTO `sys_job_log` VALUES (9987, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 15:18:14');
INSERT INTO `sys_job_log` VALUES (9988, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：87毫秒', '0', '', '2024-12-24 15:18:14');
INSERT INTO `sys_job_log` VALUES (9989, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1545毫秒', '0', '', '2024-12-24 15:18:17');
INSERT INTO `sys_job_log` VALUES (9990, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：156毫秒', '0', '', '2024-12-24 15:18:19');
INSERT INTO `sys_job_log` VALUES (9991, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14445毫秒', '0', '', '2024-12-24 15:18:22');
INSERT INTO `sys_job_log` VALUES (9992, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 15:18:24');
INSERT INTO `sys_job_log` VALUES (9993, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 15:18:29');
INSERT INTO `sys_job_log` VALUES (9994, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：121毫秒', '0', '', '2024-12-24 15:18:29');
INSERT INTO `sys_job_log` VALUES (9995, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2126毫秒', '0', '', '2024-12-24 15:18:33');
INSERT INTO `sys_job_log` VALUES (9996, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：211毫秒', '0', '', '2024-12-24 15:18:34');
INSERT INTO `sys_job_log` VALUES (9997, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14438毫秒', '0', '', '2024-12-24 15:18:36');
INSERT INTO `sys_job_log` VALUES (9998, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 15:18:39');
INSERT INTO `sys_job_log` VALUES (9999, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 15:18:44');
INSERT INTO `sys_job_log` VALUES (10000, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：89毫秒', '0', '', '2024-12-24 15:18:44');
INSERT INTO `sys_job_log` VALUES (10001, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1490毫秒', '0', '', '2024-12-24 15:18:47');
INSERT INTO `sys_job_log` VALUES (10002, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：180毫秒', '0', '', '2024-12-24 15:18:49');
INSERT INTO `sys_job_log` VALUES (10003, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14358毫秒', '0', '', '2024-12-24 15:18:50');
INSERT INTO `sys_job_log` VALUES (10004, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 15:18:54');
INSERT INTO `sys_job_log` VALUES (10005, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 15:18:59');
INSERT INTO `sys_job_log` VALUES (10006, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：99毫秒', '0', '', '2024-12-24 15:18:59');
INSERT INTO `sys_job_log` VALUES (10007, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1971毫秒', '0', '', '2024-12-24 15:19:03');
INSERT INTO `sys_job_log` VALUES (10008, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：166毫秒', '0', '', '2024-12-24 15:19:04');
INSERT INTO `sys_job_log` VALUES (10009, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14363毫秒', '0', '', '2024-12-24 15:19:05');
INSERT INTO `sys_job_log` VALUES (10010, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：82毫秒', '0', '', '2024-12-24 15:19:09');
INSERT INTO `sys_job_log` VALUES (10011, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 15:19:14');
INSERT INTO `sys_job_log` VALUES (10012, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：94毫秒', '0', '', '2024-12-24 15:19:14');
INSERT INTO `sys_job_log` VALUES (10013, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1557毫秒', '0', '', '2024-12-24 15:19:17');
INSERT INTO `sys_job_log` VALUES (10014, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：165毫秒', '0', '', '2024-12-24 15:19:19');
INSERT INTO `sys_job_log` VALUES (10015, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14538毫秒', '0', '', '2024-12-24 15:19:19');
INSERT INTO `sys_job_log` VALUES (10016, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 15:19:24');
INSERT INTO `sys_job_log` VALUES (10017, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 15:19:29');
INSERT INTO `sys_job_log` VALUES (10018, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：102毫秒', '0', '', '2024-12-24 15:19:29');
INSERT INTO `sys_job_log` VALUES (10019, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2114毫秒', '0', '', '2024-12-24 15:19:33');
INSERT INTO `sys_job_log` VALUES (10020, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14438毫秒', '0', '', '2024-12-24 15:19:34');
INSERT INTO `sys_job_log` VALUES (10021, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：172毫秒', '0', '', '2024-12-24 15:19:34');
INSERT INTO `sys_job_log` VALUES (10022, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：79毫秒', '0', '', '2024-12-24 15:19:39');
INSERT INTO `sys_job_log` VALUES (10023, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：60毫秒', '0', '', '2024-12-24 15:19:44');
INSERT INTO `sys_job_log` VALUES (10024, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：102毫秒', '0', '', '2024-12-24 15:19:44');
INSERT INTO `sys_job_log` VALUES (10025, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1473毫秒', '0', '', '2024-12-24 15:19:47');
INSERT INTO `sys_job_log` VALUES (10026, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14366毫秒', '0', '', '2024-12-24 15:19:48');
INSERT INTO `sys_job_log` VALUES (10027, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：218毫秒', '0', '', '2024-12-24 15:19:49');
INSERT INTO `sys_job_log` VALUES (10028, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 15:19:54');
INSERT INTO `sys_job_log` VALUES (10029, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 15:19:59');
INSERT INTO `sys_job_log` VALUES (10030, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：90毫秒', '0', '', '2024-12-24 15:19:59');
INSERT INTO `sys_job_log` VALUES (10031, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13342毫秒', '0', '', '2024-12-24 15:20:02');
INSERT INTO `sys_job_log` VALUES (10032, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2024-12-24 15:20:03');
INSERT INTO `sys_job_log` VALUES (10033, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：174毫秒', '0', '', '2024-12-24 15:20:04');
INSERT INTO `sys_job_log` VALUES (10034, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：72毫秒', '0', '', '2024-12-24 15:20:09');
INSERT INTO `sys_job_log` VALUES (10035, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:20:14');
INSERT INTO `sys_job_log` VALUES (10036, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：101毫秒', '0', '', '2024-12-24 15:20:14');
INSERT INTO `sys_job_log` VALUES (10037, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14349毫秒', '0', '', '2024-12-24 15:20:16');
INSERT INTO `sys_job_log` VALUES (10038, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1442毫秒', '0', '', '2024-12-24 15:20:17');
INSERT INTO `sys_job_log` VALUES (10039, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：168毫秒', '0', '', '2024-12-24 15:20:19');
INSERT INTO `sys_job_log` VALUES (10040, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 15:20:24');
INSERT INTO `sys_job_log` VALUES (10041, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 15:20:29');
INSERT INTO `sys_job_log` VALUES (10042, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：94毫秒', '0', '', '2024-12-24 15:20:29');
INSERT INTO `sys_job_log` VALUES (10043, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14449毫秒', '0', '', '2024-12-24 15:20:30');
INSERT INTO `sys_job_log` VALUES (10044, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2104毫秒', '0', '', '2024-12-24 15:20:33');
INSERT INTO `sys_job_log` VALUES (10045, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：163毫秒', '0', '', '2024-12-24 15:20:34');
INSERT INTO `sys_job_log` VALUES (10046, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 15:20:39');
INSERT INTO `sys_job_log` VALUES (10047, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 15:20:44');
INSERT INTO `sys_job_log` VALUES (10048, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：116毫秒', '0', '', '2024-12-24 15:20:44');
INSERT INTO `sys_job_log` VALUES (10049, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14446毫秒', '0', '', '2024-12-24 15:20:45');
INSERT INTO `sys_job_log` VALUES (10050, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1573毫秒', '0', '', '2024-12-24 15:20:47');
INSERT INTO `sys_job_log` VALUES (10051, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：407毫秒', '0', '', '2024-12-24 15:20:50');
INSERT INTO `sys_job_log` VALUES (10052, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 15:20:54');
INSERT INTO `sys_job_log` VALUES (10053, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 15:20:59');
INSERT INTO `sys_job_log` VALUES (10054, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 15:20:59');
INSERT INTO `sys_job_log` VALUES (10055, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14448毫秒', '0', '', '2024-12-24 15:20:59');
INSERT INTO `sys_job_log` VALUES (10056, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2155毫秒', '0', '', '2024-12-24 15:21:03');
INSERT INTO `sys_job_log` VALUES (10057, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：71毫秒', '0', '', '2024-12-24 15:21:04');
INSERT INTO `sys_job_log` VALUES (10058, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 15:21:09');
INSERT INTO `sys_job_log` VALUES (10059, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14447毫秒', '0', '', '2024-12-24 15:21:14');
INSERT INTO `sys_job_log` VALUES (10060, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 15:21:14');
INSERT INTO `sys_job_log` VALUES (10061, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：91毫秒', '0', '', '2024-12-24 15:21:14');
INSERT INTO `sys_job_log` VALUES (10062, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1519毫秒', '0', '', '2024-12-24 15:21:17');
INSERT INTO `sys_job_log` VALUES (10063, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：212毫秒', '0', '', '2024-12-24 15:21:19');
INSERT INTO `sys_job_log` VALUES (10064, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:21:24');
INSERT INTO `sys_job_log` VALUES (10065, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14342毫秒', '0', '', '2024-12-24 15:21:28');
INSERT INTO `sys_job_log` VALUES (10066, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 15:21:29');
INSERT INTO `sys_job_log` VALUES (10067, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：91毫秒', '0', '', '2024-12-24 15:21:29');
INSERT INTO `sys_job_log` VALUES (10068, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1993毫秒', '0', '', '2024-12-24 15:21:33');
INSERT INTO `sys_job_log` VALUES (10069, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：175毫秒', '0', '', '2024-12-24 15:21:34');
INSERT INTO `sys_job_log` VALUES (10070, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 15:21:39');
INSERT INTO `sys_job_log` VALUES (10071, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14348毫秒', '0', '', '2024-12-24 15:21:43');
INSERT INTO `sys_job_log` VALUES (10072, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:21:44');
INSERT INTO `sys_job_log` VALUES (10073, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：101毫秒', '0', '', '2024-12-24 15:21:44');
INSERT INTO `sys_job_log` VALUES (10074, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1378毫秒', '0', '', '2024-12-24 15:21:47');
INSERT INTO `sys_job_log` VALUES (10075, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：164毫秒', '0', '', '2024-12-24 15:21:49');
INSERT INTO `sys_job_log` VALUES (10076, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：277毫秒', '0', '', '2024-12-24 15:21:54');
INSERT INTO `sys_job_log` VALUES (10077, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14352毫秒', '0', '', '2024-12-24 15:21:57');
INSERT INTO `sys_job_log` VALUES (10078, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：108毫秒', '0', '', '2024-12-24 15:21:59');
INSERT INTO `sys_job_log` VALUES (10079, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 15:21:59');
INSERT INTO `sys_job_log` VALUES (10080, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1941毫秒', '0', '', '2024-12-24 15:22:03');
INSERT INTO `sys_job_log` VALUES (10081, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：215毫秒', '0', '', '2024-12-24 15:22:04');
INSERT INTO `sys_job_log` VALUES (10082, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 15:22:09');
INSERT INTO `sys_job_log` VALUES (10083, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14437毫秒', '0', '', '2024-12-24 15:22:11');
INSERT INTO `sys_job_log` VALUES (10084, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 15:22:14');
INSERT INTO `sys_job_log` VALUES (10085, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 15:22:14');
INSERT INTO `sys_job_log` VALUES (10086, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1300毫秒', '0', '', '2024-12-24 15:22:17');
INSERT INTO `sys_job_log` VALUES (10087, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:22:19');
INSERT INTO `sys_job_log` VALUES (10088, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 15:22:24');
INSERT INTO `sys_job_log` VALUES (10089, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14356毫秒', '0', '', '2024-12-24 15:22:26');
INSERT INTO `sys_job_log` VALUES (10090, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 15:22:29');
INSERT INTO `sys_job_log` VALUES (10091, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 15:22:29');
INSERT INTO `sys_job_log` VALUES (10092, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1785毫秒', '0', '', '2024-12-24 15:22:32');
INSERT INTO `sys_job_log` VALUES (10093, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 15:22:34');
INSERT INTO `sys_job_log` VALUES (10094, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：66毫秒', '0', '', '2024-12-24 15:22:39');
INSERT INTO `sys_job_log` VALUES (10095, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14355毫秒', '0', '', '2024-12-24 15:22:40');
INSERT INTO `sys_job_log` VALUES (10096, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 15:22:44');
INSERT INTO `sys_job_log` VALUES (10097, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：94毫秒', '0', '', '2024-12-24 15:22:44');
INSERT INTO `sys_job_log` VALUES (10098, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2271毫秒', '0', '', '2024-12-24 15:22:48');
INSERT INTO `sys_job_log` VALUES (10099, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：164毫秒', '0', '', '2024-12-24 15:22:49');
INSERT INTO `sys_job_log` VALUES (10100, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 15:22:54');
INSERT INTO `sys_job_log` VALUES (10101, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14365毫秒', '0', '', '2024-12-24 15:22:55');
INSERT INTO `sys_job_log` VALUES (10102, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 15:22:59');
INSERT INTO `sys_job_log` VALUES (10103, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：94毫秒', '0', '', '2024-12-24 15:22:59');
INSERT INTO `sys_job_log` VALUES (10104, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1635毫秒', '0', '', '2024-12-24 15:23:02');
INSERT INTO `sys_job_log` VALUES (10105, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：175毫秒', '0', '', '2024-12-24 15:23:04');
INSERT INTO `sys_job_log` VALUES (10106, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14340毫秒', '0', '', '2024-12-24 15:23:09');
INSERT INTO `sys_job_log` VALUES (10107, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 15:23:09');
INSERT INTO `sys_job_log` VALUES (10108, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 15:23:14');
INSERT INTO `sys_job_log` VALUES (10109, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：101毫秒', '0', '', '2024-12-24 15:23:14');
INSERT INTO `sys_job_log` VALUES (10110, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2104毫秒', '0', '', '2024-12-24 15:23:18');
INSERT INTO `sys_job_log` VALUES (10111, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：168毫秒', '0', '', '2024-12-24 15:23:19');
INSERT INTO `sys_job_log` VALUES (10112, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14362毫秒', '0', '', '2024-12-24 15:23:23');
INSERT INTO `sys_job_log` VALUES (10113, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:23:24');
INSERT INTO `sys_job_log` VALUES (10114, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 15:23:29');
INSERT INTO `sys_job_log` VALUES (10115, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：90毫秒', '0', '', '2024-12-24 15:23:29');
INSERT INTO `sys_job_log` VALUES (10116, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1695毫秒', '0', '', '2024-12-24 15:23:32');
INSERT INTO `sys_job_log` VALUES (10117, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：161毫秒', '0', '', '2024-12-24 15:23:34');
INSERT INTO `sys_job_log` VALUES (10118, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14549毫秒', '0', '', '2024-12-24 15:23:38');
INSERT INTO `sys_job_log` VALUES (10119, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 15:23:39');
INSERT INTO `sys_job_log` VALUES (10120, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 15:23:44');
INSERT INTO `sys_job_log` VALUES (10121, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：104毫秒', '0', '', '2024-12-24 15:23:44');
INSERT INTO `sys_job_log` VALUES (10122, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2269毫秒', '0', '', '2024-12-24 15:23:48');
INSERT INTO `sys_job_log` VALUES (10123, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：175毫秒', '0', '', '2024-12-24 15:23:49');
INSERT INTO `sys_job_log` VALUES (10124, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14441毫秒', '0', '', '2024-12-24 15:23:52');
INSERT INTO `sys_job_log` VALUES (10125, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 15:23:54');
INSERT INTO `sys_job_log` VALUES (10126, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 15:23:59');
INSERT INTO `sys_job_log` VALUES (10127, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：91毫秒', '0', '', '2024-12-24 15:23:59');
INSERT INTO `sys_job_log` VALUES (10128, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1623毫秒', '0', '', '2024-12-24 15:24:02');
INSERT INTO `sys_job_log` VALUES (10129, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：162毫秒', '0', '', '2024-12-24 15:24:04');
INSERT INTO `sys_job_log` VALUES (10130, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14361毫秒', '0', '', '2024-12-24 15:24:07');
INSERT INTO `sys_job_log` VALUES (10131, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 15:24:09');
INSERT INTO `sys_job_log` VALUES (10132, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 15:24:14');
INSERT INTO `sys_job_log` VALUES (10133, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：93毫秒', '0', '', '2024-12-24 15:24:14');
INSERT INTO `sys_job_log` VALUES (10134, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2199毫秒', '0', '', '2024-12-24 15:24:18');
INSERT INTO `sys_job_log` VALUES (10135, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：180毫秒', '0', '', '2024-12-24 15:24:19');
INSERT INTO `sys_job_log` VALUES (10136, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14445毫秒', '0', '', '2024-12-24 15:24:21');
INSERT INTO `sys_job_log` VALUES (10137, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:24:24');
INSERT INTO `sys_job_log` VALUES (10138, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 15:24:29');
INSERT INTO `sys_job_log` VALUES (10139, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：93毫秒', '0', '', '2024-12-24 15:24:29');
INSERT INTO `sys_job_log` VALUES (10140, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1578毫秒', '0', '', '2024-12-24 15:24:32');
INSERT INTO `sys_job_log` VALUES (10141, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：499毫秒', '0', '', '2024-12-24 15:24:35');
INSERT INTO `sys_job_log` VALUES (10142, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14350毫秒', '0', '', '2024-12-24 15:24:36');
INSERT INTO `sys_job_log` VALUES (10143, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 15:24:39');
INSERT INTO `sys_job_log` VALUES (10144, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 15:24:44');
INSERT INTO `sys_job_log` VALUES (10145, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：90毫秒', '0', '', '2024-12-24 15:24:44');
INSERT INTO `sys_job_log` VALUES (10146, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2140毫秒', '0', '', '2024-12-24 15:24:48');
INSERT INTO `sys_job_log` VALUES (10147, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：172毫秒', '0', '', '2024-12-24 15:24:49');
INSERT INTO `sys_job_log` VALUES (10148, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14441毫秒', '0', '', '2024-12-24 15:24:50');
INSERT INTO `sys_job_log` VALUES (10149, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:24:54');
INSERT INTO `sys_job_log` VALUES (10150, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 15:24:59');
INSERT INTO `sys_job_log` VALUES (10151, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：97毫秒', '0', '', '2024-12-24 15:24:59');
INSERT INTO `sys_job_log` VALUES (10152, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1515毫秒', '0', '', '2024-12-24 15:25:02');
INSERT INTO `sys_job_log` VALUES (10153, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：163毫秒', '0', '', '2024-12-24 15:25:04');
INSERT INTO `sys_job_log` VALUES (10154, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14356毫秒', '0', '', '2024-12-24 15:25:04');
INSERT INTO `sys_job_log` VALUES (10155, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 15:25:09');
INSERT INTO `sys_job_log` VALUES (10156, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:25:14');
INSERT INTO `sys_job_log` VALUES (10157, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 15:25:14');
INSERT INTO `sys_job_log` VALUES (10158, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1989毫秒', '0', '', '2024-12-24 15:25:18');
INSERT INTO `sys_job_log` VALUES (10159, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14367毫秒', '0', '', '2024-12-24 15:25:19');
INSERT INTO `sys_job_log` VALUES (10160, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 15:25:19');
INSERT INTO `sys_job_log` VALUES (10161, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:25:24');
INSERT INTO `sys_job_log` VALUES (10162, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 15:25:29');
INSERT INTO `sys_job_log` VALUES (10163, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 15:25:29');
INSERT INTO `sys_job_log` VALUES (10164, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1474毫秒', '0', '', '2024-12-24 15:25:32');
INSERT INTO `sys_job_log` VALUES (10165, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14444毫秒', '0', '', '2024-12-24 15:25:33');
INSERT INTO `sys_job_log` VALUES (10166, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 15:25:34');
INSERT INTO `sys_job_log` VALUES (10167, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:25:39');
INSERT INTO `sys_job_log` VALUES (10168, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 15:25:44');
INSERT INTO `sys_job_log` VALUES (10169, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：91毫秒', '0', '', '2024-12-24 15:25:44');
INSERT INTO `sys_job_log` VALUES (10170, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13345毫秒', '0', '', '2024-12-24 15:25:47');
INSERT INTO `sys_job_log` VALUES (10171, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2041毫秒', '0', '', '2024-12-24 15:25:48');
INSERT INTO `sys_job_log` VALUES (10172, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：178毫秒', '0', '', '2024-12-24 15:25:49');
INSERT INTO `sys_job_log` VALUES (10173, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 15:25:54');
INSERT INTO `sys_job_log` VALUES (10174, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 15:25:59');
INSERT INTO `sys_job_log` VALUES (10175, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：98毫秒', '0', '', '2024-12-24 15:25:59');
INSERT INTO `sys_job_log` VALUES (10176, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14439毫秒', '0', '', '2024-12-24 15:26:01');
INSERT INTO `sys_job_log` VALUES (10177, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1504毫秒', '0', '', '2024-12-24 15:26:02');
INSERT INTO `sys_job_log` VALUES (10178, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：190毫秒', '0', '', '2024-12-24 15:26:04');
INSERT INTO `sys_job_log` VALUES (10179, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 15:26:09');
INSERT INTO `sys_job_log` VALUES (10180, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 15:26:14');
INSERT INTO `sys_job_log` VALUES (10181, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：92毫秒', '0', '', '2024-12-24 15:26:14');
INSERT INTO `sys_job_log` VALUES (10182, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14368毫秒', '0', '', '2024-12-24 15:26:15');
INSERT INTO `sys_job_log` VALUES (10183, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2078毫秒', '0', '', '2024-12-24 15:26:18');
INSERT INTO `sys_job_log` VALUES (10184, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：172毫秒', '0', '', '2024-12-24 15:26:19');
INSERT INTO `sys_job_log` VALUES (10185, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 15:26:24');
INSERT INTO `sys_job_log` VALUES (10186, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 15:26:29');
INSERT INTO `sys_job_log` VALUES (10187, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：96毫秒', '0', '', '2024-12-24 15:26:29');
INSERT INTO `sys_job_log` VALUES (10188, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14445毫秒', '0', '', '2024-12-24 15:26:30');
INSERT INTO `sys_job_log` VALUES (10189, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1475毫秒', '0', '', '2024-12-24 15:26:32');
INSERT INTO `sys_job_log` VALUES (10190, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：181毫秒', '0', '', '2024-12-24 15:26:34');
INSERT INTO `sys_job_log` VALUES (10191, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 15:26:39');
INSERT INTO `sys_job_log` VALUES (10192, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 15:26:44');
INSERT INTO `sys_job_log` VALUES (10193, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：99毫秒', '0', '', '2024-12-24 15:26:44');
INSERT INTO `sys_job_log` VALUES (10194, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14339毫秒', '0', '', '2024-12-24 15:26:44');
INSERT INTO `sys_job_log` VALUES (10195, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1927毫秒', '0', '', '2024-12-24 15:26:48');
INSERT INTO `sys_job_log` VALUES (10196, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：194毫秒', '0', '', '2024-12-24 15:26:49');
INSERT INTO `sys_job_log` VALUES (10197, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:26:54');
INSERT INTO `sys_job_log` VALUES (10198, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14362毫秒', '0', '', '2024-12-24 15:26:59');
INSERT INTO `sys_job_log` VALUES (10199, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 15:26:59');
INSERT INTO `sys_job_log` VALUES (10200, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 15:26:59');
INSERT INTO `sys_job_log` VALUES (10201, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1310毫秒', '0', '', '2024-12-24 15:27:02');
INSERT INTO `sys_job_log` VALUES (10202, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 15:27:04');
INSERT INTO `sys_job_log` VALUES (10203, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:27:09');
INSERT INTO `sys_job_log` VALUES (10204, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14339毫秒', '0', '', '2024-12-24 15:27:13');
INSERT INTO `sys_job_log` VALUES (10205, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 15:27:14');
INSERT INTO `sys_job_log` VALUES (10206, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：90毫秒', '0', '', '2024-12-24 15:27:14');
INSERT INTO `sys_job_log` VALUES (10207, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1789毫秒', '0', '', '2024-12-24 15:27:17');
INSERT INTO `sys_job_log` VALUES (10208, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：174毫秒', '0', '', '2024-12-24 15:27:19');
INSERT INTO `sys_job_log` VALUES (10209, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 15:27:24');
INSERT INTO `sys_job_log` VALUES (10210, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 15:27:29');
INSERT INTO `sys_job_log` VALUES (10211, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：95毫秒', '0', '', '2024-12-24 15:27:29');
INSERT INTO `sys_job_log` VALUES (10212, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：170毫秒', '0', '', '2024-12-24 15:27:34');
INSERT INTO `sys_job_log` VALUES (10213, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:27:39');
INSERT INTO `sys_job_log` VALUES (10214, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 15:27:44');
INSERT INTO `sys_job_log` VALUES (10215, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：89毫秒', '0', '', '2024-12-24 15:27:44');
INSERT INTO `sys_job_log` VALUES (10216, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：176毫秒', '0', '', '2024-12-24 15:27:49');
INSERT INTO `sys_job_log` VALUES (10217, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:27:54');
INSERT INTO `sys_job_log` VALUES (10218, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 15:27:59');
INSERT INTO `sys_job_log` VALUES (10219, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：101毫秒', '0', '', '2024-12-24 15:27:59');
INSERT INTO `sys_job_log` VALUES (10220, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：169毫秒', '0', '', '2024-12-24 15:28:04');
INSERT INTO `sys_job_log` VALUES (10221, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:28:09');
INSERT INTO `sys_job_log` VALUES (10222, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：59毫秒', '0', '', '2024-12-24 15:28:14');
INSERT INTO `sys_job_log` VALUES (10223, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 15:28:14');
INSERT INTO `sys_job_log` VALUES (10224, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:28:19');
INSERT INTO `sys_job_log` VALUES (10225, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 15:28:24');
INSERT INTO `sys_job_log` VALUES (10226, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 15:28:29');
INSERT INTO `sys_job_log` VALUES (10227, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：94毫秒', '0', '', '2024-12-24 15:28:29');
INSERT INTO `sys_job_log` VALUES (10228, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：180毫秒', '0', '', '2024-12-24 15:28:34');
INSERT INTO `sys_job_log` VALUES (10229, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 15:28:39');
INSERT INTO `sys_job_log` VALUES (10230, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:28:44');
INSERT INTO `sys_job_log` VALUES (10231, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：93毫秒', '0', '', '2024-12-24 15:28:44');
INSERT INTO `sys_job_log` VALUES (10232, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：171毫秒', '0', '', '2024-12-24 15:28:49');
INSERT INTO `sys_job_log` VALUES (10233, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 15:28:54');
INSERT INTO `sys_job_log` VALUES (10234, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 15:28:59');
INSERT INTO `sys_job_log` VALUES (10235, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：106毫秒', '0', '', '2024-12-24 15:28:59');
INSERT INTO `sys_job_log` VALUES (10236, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：183毫秒', '0', '', '2024-12-24 15:29:04');
INSERT INTO `sys_job_log` VALUES (10237, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 15:29:09');
INSERT INTO `sys_job_log` VALUES (10238, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 15:29:14');
INSERT INTO `sys_job_log` VALUES (10239, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：96毫秒', '0', '', '2024-12-24 15:29:14');
INSERT INTO `sys_job_log` VALUES (10240, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：183毫秒', '0', '', '2024-12-24 15:29:19');
INSERT INTO `sys_job_log` VALUES (10241, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 15:29:24');
INSERT INTO `sys_job_log` VALUES (10242, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 15:29:29');
INSERT INTO `sys_job_log` VALUES (10243, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：101毫秒', '0', '', '2024-12-24 15:29:29');
INSERT INTO `sys_job_log` VALUES (10244, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：170毫秒', '0', '', '2024-12-24 15:29:34');
INSERT INTO `sys_job_log` VALUES (10245, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 15:29:39');
INSERT INTO `sys_job_log` VALUES (10246, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 15:29:44');
INSERT INTO `sys_job_log` VALUES (10247, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：98毫秒', '0', '', '2024-12-24 15:29:44');
INSERT INTO `sys_job_log` VALUES (10248, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：183毫秒', '0', '', '2024-12-24 15:29:49');
INSERT INTO `sys_job_log` VALUES (10249, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 15:29:54');
INSERT INTO `sys_job_log` VALUES (10250, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：63毫秒', '0', '', '2024-12-24 15:29:59');
INSERT INTO `sys_job_log` VALUES (10251, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 15:29:59');
INSERT INTO `sys_job_log` VALUES (10252, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 15:30:04');
INSERT INTO `sys_job_log` VALUES (10253, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 15:30:09');
INSERT INTO `sys_job_log` VALUES (10254, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 15:30:14');
INSERT INTO `sys_job_log` VALUES (10255, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：97毫秒', '0', '', '2024-12-24 15:30:14');
INSERT INTO `sys_job_log` VALUES (10256, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：168毫秒', '0', '', '2024-12-24 15:30:19');
INSERT INTO `sys_job_log` VALUES (10257, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1922毫秒', '0', '', '2024-12-24 15:30:26');
INSERT INTO `sys_job_log` VALUES (10258, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 15:30:29');
INSERT INTO `sys_job_log` VALUES (10259, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 15:30:29');
INSERT INTO `sys_job_log` VALUES (10260, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:30:34');
INSERT INTO `sys_job_log` VALUES (10261, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 15:30:39');
INSERT INTO `sys_job_log` VALUES (10262, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1278毫秒', '0', '', '2024-12-24 15:30:43');
INSERT INTO `sys_job_log` VALUES (10263, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 15:30:44');
INSERT INTO `sys_job_log` VALUES (10264, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：104毫秒', '0', '', '2024-12-24 15:30:44');
INSERT INTO `sys_job_log` VALUES (10265, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2203毫秒', '0', '', '2024-12-24 15:30:48');
INSERT INTO `sys_job_log` VALUES (10266, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：169毫秒', '0', '', '2024-12-24 15:30:49');
INSERT INTO `sys_job_log` VALUES (10267, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:30:54');
INSERT INTO `sys_job_log` VALUES (10268, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：103毫秒', '0', '', '2024-12-24 15:30:59');
INSERT INTO `sys_job_log` VALUES (10269, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14344毫秒', '0', '', '2024-12-24 15:31:00');
INSERT INTO `sys_job_log` VALUES (10270, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1586毫秒', '0', '', '2024-12-24 15:31:02');
INSERT INTO `sys_job_log` VALUES (10271, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：174毫秒', '0', '', '2024-12-24 15:31:04');
INSERT INTO `sys_job_log` VALUES (10272, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 15:31:09');
INSERT INTO `sys_job_log` VALUES (10273, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 15:31:14');
INSERT INTO `sys_job_log` VALUES (10274, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14356毫秒', '0', '', '2024-12-24 15:31:14');
INSERT INTO `sys_job_log` VALUES (10275, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2041毫秒', '0', '', '2024-12-24 15:31:18');
INSERT INTO `sys_job_log` VALUES (10276, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：66毫秒', '0', '', '2024-12-24 15:31:18');
INSERT INTO `sys_job_log` VALUES (10277, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：60毫秒', '0', '', '2024-12-24 15:31:18');
INSERT INTO `sys_job_log` VALUES (10278, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 15:31:19');
INSERT INTO `sys_job_log` VALUES (10279, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 15:31:24');
INSERT INTO `sys_job_log` VALUES (10280, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14357毫秒', '0', '', '2024-12-24 15:31:29');
INSERT INTO `sys_job_log` VALUES (10281, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 15:31:29');
INSERT INTO `sys_job_log` VALUES (10282, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：93毫秒', '0', '', '2024-12-24 15:31:29');
INSERT INTO `sys_job_log` VALUES (10283, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1415毫秒', '0', '', '2024-12-24 15:31:32');
INSERT INTO `sys_job_log` VALUES (10284, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：167毫秒', '0', '', '2024-12-24 15:31:34');
INSERT INTO `sys_job_log` VALUES (10285, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 15:31:39');
INSERT INTO `sys_job_log` VALUES (10286, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14355毫秒', '0', '', '2024-12-24 15:31:43');
INSERT INTO `sys_job_log` VALUES (10287, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 15:31:44');
INSERT INTO `sys_job_log` VALUES (10288, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：64毫秒', '0', '', '2024-12-24 15:31:44');
INSERT INTO `sys_job_log` VALUES (10289, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1893毫秒', '0', '', '2024-12-24 15:31:48');
INSERT INTO `sys_job_log` VALUES (10290, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 15:31:49');
INSERT INTO `sys_job_log` VALUES (10291, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 15:31:54');
INSERT INTO `sys_job_log` VALUES (10292, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14354毫秒', '0', '', '2024-12-24 15:31:58');
INSERT INTO `sys_job_log` VALUES (10293, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 15:31:59');
INSERT INTO `sys_job_log` VALUES (10294, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：97毫秒', '0', '', '2024-12-24 15:31:59');
INSERT INTO `sys_job_log` VALUES (10295, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1253毫秒', '0', '', '2024-12-24 15:32:02');
INSERT INTO `sys_job_log` VALUES (10296, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：159毫秒', '0', '', '2024-12-24 15:32:04');
INSERT INTO `sys_job_log` VALUES (10297, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 15:32:09');
INSERT INTO `sys_job_log` VALUES (10298, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14361毫秒', '0', '', '2024-12-24 15:32:12');
INSERT INTO `sys_job_log` VALUES (10299, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 15:32:14');
INSERT INTO `sys_job_log` VALUES (10300, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：102毫秒', '0', '', '2024-12-24 15:32:14');
INSERT INTO `sys_job_log` VALUES (10301, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1727毫秒', '0', '', '2024-12-24 15:32:17');
INSERT INTO `sys_job_log` VALUES (10302, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：174毫秒', '0', '', '2024-12-24 15:32:19');
INSERT INTO `sys_job_log` VALUES (10303, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 15:32:24');
INSERT INTO `sys_job_log` VALUES (10304, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14353毫秒', '0', '', '2024-12-24 15:32:26');
INSERT INTO `sys_job_log` VALUES (10305, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 15:32:29');
INSERT INTO `sys_job_log` VALUES (10306, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：93毫秒', '0', '', '2024-12-24 15:32:29');
INSERT INTO `sys_job_log` VALUES (10307, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2206毫秒', '0', '', '2024-12-24 15:32:33');
INSERT INTO `sys_job_log` VALUES (10308, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：175毫秒', '0', '', '2024-12-24 15:32:34');
INSERT INTO `sys_job_log` VALUES (10309, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:32:39');
INSERT INTO `sys_job_log` VALUES (10310, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14356毫秒', '0', '', '2024-12-24 15:32:41');
INSERT INTO `sys_job_log` VALUES (10311, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 15:32:44');
INSERT INTO `sys_job_log` VALUES (10312, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 15:32:44');
INSERT INTO `sys_job_log` VALUES (10313, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1568毫秒', '0', '', '2024-12-24 15:32:47');
INSERT INTO `sys_job_log` VALUES (10314, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 15:32:49');
INSERT INTO `sys_job_log` VALUES (10315, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 15:32:54');
INSERT INTO `sys_job_log` VALUES (10316, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14356毫秒', '0', '', '2024-12-24 15:32:55');
INSERT INTO `sys_job_log` VALUES (10317, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 15:32:59');
INSERT INTO `sys_job_log` VALUES (10318, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：101毫秒', '0', '', '2024-12-24 15:32:59');
INSERT INTO `sys_job_log` VALUES (10319, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2050毫秒', '0', '', '2024-12-24 15:33:03');
INSERT INTO `sys_job_log` VALUES (10320, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：165毫秒', '0', '', '2024-12-24 15:33:04');
INSERT INTO `sys_job_log` VALUES (10321, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:33:09');
INSERT INTO `sys_job_log` VALUES (10322, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14356毫秒', '0', '', '2024-12-24 15:33:09');
INSERT INTO `sys_job_log` VALUES (10323, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 15:33:14');
INSERT INTO `sys_job_log` VALUES (10324, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 15:33:14');
INSERT INTO `sys_job_log` VALUES (10325, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1426毫秒', '0', '', '2024-12-24 15:33:17');
INSERT INTO `sys_job_log` VALUES (10326, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 15:33:19');
INSERT INTO `sys_job_log` VALUES (10327, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14355毫秒', '0', '', '2024-12-24 15:33:24');
INSERT INTO `sys_job_log` VALUES (10328, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:33:24');
INSERT INTO `sys_job_log` VALUES (10329, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 15:33:29');
INSERT INTO `sys_job_log` VALUES (10330, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：103毫秒', '0', '', '2024-12-24 15:33:29');
INSERT INTO `sys_job_log` VALUES (10331, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1894毫秒', '0', '', '2024-12-24 15:33:33');
INSERT INTO `sys_job_log` VALUES (10332, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：169毫秒', '0', '', '2024-12-24 15:33:34');
INSERT INTO `sys_job_log` VALUES (10333, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14359毫秒', '0', '', '2024-12-24 15:33:38');
INSERT INTO `sys_job_log` VALUES (10334, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 15:33:39');
INSERT INTO `sys_job_log` VALUES (10335, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 15:33:44');
INSERT INTO `sys_job_log` VALUES (10336, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：93毫秒', '0', '', '2024-12-24 15:33:44');
INSERT INTO `sys_job_log` VALUES (10337, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1265毫秒', '0', '', '2024-12-24 15:33:47');
INSERT INTO `sys_job_log` VALUES (10338, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：162毫秒', '0', '', '2024-12-24 15:33:49');
INSERT INTO `sys_job_log` VALUES (10339, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14349毫秒', '0', '', '2024-12-24 15:33:52');
INSERT INTO `sys_job_log` VALUES (10340, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 15:33:54');
INSERT INTO `sys_job_log` VALUES (10341, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 15:33:59');
INSERT INTO `sys_job_log` VALUES (10342, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：103毫秒', '0', '', '2024-12-24 15:33:59');
INSERT INTO `sys_job_log` VALUES (10343, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1740毫秒', '0', '', '2024-12-24 15:34:02');
INSERT INTO `sys_job_log` VALUES (10344, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：157毫秒', '0', '', '2024-12-24 15:34:04');
INSERT INTO `sys_job_log` VALUES (10345, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14358毫秒', '0', '', '2024-12-24 15:34:07');
INSERT INTO `sys_job_log` VALUES (10346, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 15:34:09');
INSERT INTO `sys_job_log` VALUES (10347, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 15:34:14');
INSERT INTO `sys_job_log` VALUES (10348, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：92毫秒', '0', '', '2024-12-24 15:34:14');
INSERT INTO `sys_job_log` VALUES (10349, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2202毫秒', '0', '', '2024-12-24 15:34:18');
INSERT INTO `sys_job_log` VALUES (10350, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：166毫秒', '0', '', '2024-12-24 15:34:19');
INSERT INTO `sys_job_log` VALUES (10351, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14353毫秒', '0', '', '2024-12-24 15:34:21');
INSERT INTO `sys_job_log` VALUES (10352, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 15:34:24');
INSERT INTO `sys_job_log` VALUES (10353, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 15:34:29');
INSERT INTO `sys_job_log` VALUES (10354, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：92毫秒', '0', '', '2024-12-24 15:34:29');
INSERT INTO `sys_job_log` VALUES (10355, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1587毫秒', '0', '', '2024-12-24 15:34:32');
INSERT INTO `sys_job_log` VALUES (10356, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：191毫秒', '0', '', '2024-12-24 15:34:34');
INSERT INTO `sys_job_log` VALUES (10357, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14358毫秒', '0', '', '2024-12-24 15:34:36');
INSERT INTO `sys_job_log` VALUES (10358, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 15:34:39');
INSERT INTO `sys_job_log` VALUES (10359, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 15:34:44');
INSERT INTO `sys_job_log` VALUES (10360, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：102毫秒', '0', '', '2024-12-24 15:34:44');
INSERT INTO `sys_job_log` VALUES (10361, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2024-12-24 15:34:48');
INSERT INTO `sys_job_log` VALUES (10362, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：163毫秒', '0', '', '2024-12-24 15:34:49');
INSERT INTO `sys_job_log` VALUES (10363, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14377毫秒', '0', '', '2024-12-24 15:34:50');
INSERT INTO `sys_job_log` VALUES (10364, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 15:34:54');
INSERT INTO `sys_job_log` VALUES (10365, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：62毫秒', '0', '', '2024-12-24 15:34:59');
INSERT INTO `sys_job_log` VALUES (10366, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：115毫秒', '0', '', '2024-12-24 15:34:59');
INSERT INTO `sys_job_log` VALUES (10367, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1438毫秒', '0', '', '2024-12-24 15:35:02');
INSERT INTO `sys_job_log` VALUES (10368, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14341毫秒', '0', '', '2024-12-24 15:35:04');
INSERT INTO `sys_job_log` VALUES (10369, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：166毫秒', '0', '', '2024-12-24 15:35:04');
INSERT INTO `sys_job_log` VALUES (10370, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 15:35:09');
INSERT INTO `sys_job_log` VALUES (10371, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：58毫秒', '0', '', '2024-12-24 15:35:14');
INSERT INTO `sys_job_log` VALUES (10372, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：108毫秒', '0', '', '2024-12-24 15:35:14');
INSERT INTO `sys_job_log` VALUES (10373, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1907毫秒', '0', '', '2024-12-24 15:35:18');
INSERT INTO `sys_job_log` VALUES (10374, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14357毫秒', '0', '', '2024-12-24 15:35:19');
INSERT INTO `sys_job_log` VALUES (10375, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：168毫秒', '0', '', '2024-12-24 15:35:19');
INSERT INTO `sys_job_log` VALUES (10376, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：69毫秒', '0', '', '2024-12-24 15:35:24');
INSERT INTO `sys_job_log` VALUES (10377, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 15:35:29');
INSERT INTO `sys_job_log` VALUES (10378, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：98毫秒', '0', '', '2024-12-24 15:35:29');
INSERT INTO `sys_job_log` VALUES (10379, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1274毫秒', '0', '', '2024-12-24 15:35:32');
INSERT INTO `sys_job_log` VALUES (10380, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14364毫秒', '0', '', '2024-12-24 15:35:33');
INSERT INTO `sys_job_log` VALUES (10381, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：163毫秒', '0', '', '2024-12-24 15:35:34');
INSERT INTO `sys_job_log` VALUES (10382, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 15:35:39');
INSERT INTO `sys_job_log` VALUES (10383, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 15:35:44');
INSERT INTO `sys_job_log` VALUES (10384, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：89毫秒', '0', '', '2024-12-24 15:35:44');
INSERT INTO `sys_job_log` VALUES (10385, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：173毫秒', '0', '', '2024-12-24 15:35:49');
INSERT INTO `sys_job_log` VALUES (10386, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:35:54');
INSERT INTO `sys_job_log` VALUES (10387, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 15:35:59');
INSERT INTO `sys_job_log` VALUES (10388, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：91毫秒', '0', '', '2024-12-24 15:35:59');
INSERT INTO `sys_job_log` VALUES (10389, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：193毫秒', '0', '', '2024-12-24 15:36:04');
INSERT INTO `sys_job_log` VALUES (10390, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 15:36:09');
INSERT INTO `sys_job_log` VALUES (10391, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 15:36:14');
INSERT INTO `sys_job_log` VALUES (10392, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：92毫秒', '0', '', '2024-12-24 15:36:14');
INSERT INTO `sys_job_log` VALUES (10393, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：192毫秒', '0', '', '2024-12-24 15:36:19');
INSERT INTO `sys_job_log` VALUES (10394, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:36:24');
INSERT INTO `sys_job_log` VALUES (10395, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 15:36:29');
INSERT INTO `sys_job_log` VALUES (10396, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：90毫秒', '0', '', '2024-12-24 15:36:29');
INSERT INTO `sys_job_log` VALUES (10397, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：161毫秒', '0', '', '2024-12-24 15:36:34');
INSERT INTO `sys_job_log` VALUES (10398, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:36:39');
INSERT INTO `sys_job_log` VALUES (10399, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 15:36:44');
INSERT INTO `sys_job_log` VALUES (10400, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：90毫秒', '0', '', '2024-12-24 15:36:44');
INSERT INTO `sys_job_log` VALUES (10401, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：164毫秒', '0', '', '2024-12-24 15:36:49');
INSERT INTO `sys_job_log` VALUES (10402, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:36:54');
INSERT INTO `sys_job_log` VALUES (10403, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 15:36:59');
INSERT INTO `sys_job_log` VALUES (10404, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：103毫秒', '0', '', '2024-12-24 15:36:59');
INSERT INTO `sys_job_log` VALUES (10405, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：162毫秒', '0', '', '2024-12-24 15:37:04');
INSERT INTO `sys_job_log` VALUES (10406, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 15:37:09');
INSERT INTO `sys_job_log` VALUES (10407, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 15:37:14');
INSERT INTO `sys_job_log` VALUES (10408, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：93毫秒', '0', '', '2024-12-24 15:37:14');
INSERT INTO `sys_job_log` VALUES (10409, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：163毫秒', '0', '', '2024-12-24 15:37:19');
INSERT INTO `sys_job_log` VALUES (10410, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 15:37:24');
INSERT INTO `sys_job_log` VALUES (10411, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 15:37:29');
INSERT INTO `sys_job_log` VALUES (10412, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：102毫秒', '0', '', '2024-12-24 15:37:29');
INSERT INTO `sys_job_log` VALUES (10413, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：166毫秒', '0', '', '2024-12-24 15:37:34');
INSERT INTO `sys_job_log` VALUES (10414, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:37:39');
INSERT INTO `sys_job_log` VALUES (10415, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 15:37:44');
INSERT INTO `sys_job_log` VALUES (10416, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：93毫秒', '0', '', '2024-12-24 15:37:44');
INSERT INTO `sys_job_log` VALUES (10417, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：191毫秒', '0', '', '2024-12-24 15:37:49');
INSERT INTO `sys_job_log` VALUES (10418, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 15:37:54');
INSERT INTO `sys_job_log` VALUES (10419, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 15:37:59');
INSERT INTO `sys_job_log` VALUES (10420, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：98毫秒', '0', '', '2024-12-24 15:37:59');
INSERT INTO `sys_job_log` VALUES (10421, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：170毫秒', '0', '', '2024-12-24 15:38:04');
INSERT INTO `sys_job_log` VALUES (10422, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 15:38:09');
INSERT INTO `sys_job_log` VALUES (10423, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 15:38:14');
INSERT INTO `sys_job_log` VALUES (10424, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：100毫秒', '0', '', '2024-12-24 15:38:14');
INSERT INTO `sys_job_log` VALUES (10425, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：161毫秒', '0', '', '2024-12-24 15:38:19');
INSERT INTO `sys_job_log` VALUES (10426, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 15:38:24');
INSERT INTO `sys_job_log` VALUES (10427, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 15:38:29');
INSERT INTO `sys_job_log` VALUES (10428, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：98毫秒', '0', '', '2024-12-24 15:38:29');
INSERT INTO `sys_job_log` VALUES (10429, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：171毫秒', '0', '', '2024-12-24 15:38:34');
INSERT INTO `sys_job_log` VALUES (10430, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 15:38:39');
INSERT INTO `sys_job_log` VALUES (10431, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 15:38:44');
INSERT INTO `sys_job_log` VALUES (10432, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：102毫秒', '0', '', '2024-12-24 15:38:44');
INSERT INTO `sys_job_log` VALUES (10433, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1142毫秒', '0', '', '2024-12-24 15:38:48');
INSERT INTO `sys_job_log` VALUES (10434, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2144毫秒', '0', '', '2024-12-24 15:38:49');
INSERT INTO `sys_job_log` VALUES (10435, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：177毫秒', '0', '', '2024-12-24 15:38:49');
INSERT INTO `sys_job_log` VALUES (10436, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 15:38:54');
INSERT INTO `sys_job_log` VALUES (10437, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 15:38:59');
INSERT INTO `sys_job_log` VALUES (10438, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：100毫秒', '0', '', '2024-12-24 15:38:59');
INSERT INTO `sys_job_log` VALUES (10439, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1345毫秒', '0', '', '2024-12-24 15:39:02');
INSERT INTO `sys_job_log` VALUES (10440, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13430毫秒', '0', '', '2024-12-24 15:39:04');
INSERT INTO `sys_job_log` VALUES (10441, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：161毫秒', '0', '', '2024-12-24 15:39:04');
INSERT INTO `sys_job_log` VALUES (10442, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 15:39:09');
INSERT INTO `sys_job_log` VALUES (10443, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：44毫秒', '0', '', '2024-12-24 15:39:14');
INSERT INTO `sys_job_log` VALUES (10444, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：91毫秒', '0', '', '2024-12-24 15:39:14');
INSERT INTO `sys_job_log` VALUES (10445, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12325毫秒', '0', '', '2024-12-24 15:39:16');
INSERT INTO `sys_job_log` VALUES (10446, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1782毫秒', '0', '', '2024-12-24 15:39:17');
INSERT INTO `sys_job_log` VALUES (10447, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：163毫秒', '0', '', '2024-12-24 15:39:19');
INSERT INTO `sys_job_log` VALUES (10448, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：363毫秒', '0', '', '2024-12-24 15:39:25');
INSERT INTO `sys_job_log` VALUES (10449, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：45毫秒', '0', '', '2024-12-24 15:39:29');
INSERT INTO `sys_job_log` VALUES (10450, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：91毫秒', '0', '', '2024-12-24 15:39:29');
INSERT INTO `sys_job_log` VALUES (10451, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2021毫秒', '0', '', '2024-12-24 15:39:33');
INSERT INTO `sys_job_log` VALUES (10452, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17227毫秒', '0', '', '2024-12-24 15:39:34');
INSERT INTO `sys_job_log` VALUES (10453, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：165毫秒', '0', '', '2024-12-24 15:39:34');
INSERT INTO `sys_job_log` VALUES (10454, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 15:39:39');
INSERT INTO `sys_job_log` VALUES (10455, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 15:39:44');
INSERT INTO `sys_job_log` VALUES (10456, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：91毫秒', '0', '', '2024-12-24 15:39:44');
INSERT INTO `sys_job_log` VALUES (10457, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12868毫秒', '0', '', '2024-12-24 15:39:47');
INSERT INTO `sys_job_log` VALUES (10458, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2020毫秒', '0', '', '2024-12-24 15:39:48');
INSERT INTO `sys_job_log` VALUES (10459, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：163毫秒', '0', '', '2024-12-24 15:39:49');
INSERT INTO `sys_job_log` VALUES (10460, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:39:54');
INSERT INTO `sys_job_log` VALUES (10461, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 15:39:59');
INSERT INTO `sys_job_log` VALUES (10462, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：106毫秒', '0', '', '2024-12-24 15:39:59');
INSERT INTO `sys_job_log` VALUES (10463, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14364毫秒', '0', '', '2024-12-24 15:40:01');
INSERT INTO `sys_job_log` VALUES (10464, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1409毫秒', '0', '', '2024-12-24 15:40:02');
INSERT INTO `sys_job_log` VALUES (10465, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：160毫秒', '0', '', '2024-12-24 15:40:04');
INSERT INTO `sys_job_log` VALUES (10466, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 15:40:09');
INSERT INTO `sys_job_log` VALUES (10467, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 15:40:14');
INSERT INTO `sys_job_log` VALUES (10468, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 15:40:14');
INSERT INTO `sys_job_log` VALUES (10469, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14344毫秒', '0', '', '2024-12-24 15:40:15');
INSERT INTO `sys_job_log` VALUES (10470, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1871毫秒', '0', '', '2024-12-24 15:40:18');
INSERT INTO `sys_job_log` VALUES (10471, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 15:40:19');
INSERT INTO `sys_job_log` VALUES (10472, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 15:40:24');
INSERT INTO `sys_job_log` VALUES (10473, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 15:40:29');
INSERT INTO `sys_job_log` VALUES (10474, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：105毫秒', '0', '', '2024-12-24 15:40:29');
INSERT INTO `sys_job_log` VALUES (10475, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14361毫秒', '0', '', '2024-12-24 15:40:30');
INSERT INTO `sys_job_log` VALUES (10476, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1327毫秒', '0', '', '2024-12-24 15:40:32');
INSERT INTO `sys_job_log` VALUES (10477, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：186毫秒', '0', '', '2024-12-24 15:40:34');
INSERT INTO `sys_job_log` VALUES (10478, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:40:39');
INSERT INTO `sys_job_log` VALUES (10479, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 15:40:44');
INSERT INTO `sys_job_log` VALUES (10480, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14477毫秒', '0', '', '2024-12-24 15:40:44');
INSERT INTO `sys_job_log` VALUES (10481, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：94毫秒', '0', '', '2024-12-24 15:40:44');
INSERT INTO `sys_job_log` VALUES (10482, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1911毫秒', '0', '', '2024-12-24 15:40:48');
INSERT INTO `sys_job_log` VALUES (10483, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：172毫秒', '0', '', '2024-12-24 15:40:49');
INSERT INTO `sys_job_log` VALUES (10484, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 15:40:54');
INSERT INTO `sys_job_log` VALUES (10485, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14423毫秒', '0', '', '2024-12-24 15:40:59');
INSERT INTO `sys_job_log` VALUES (10486, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:40:59');
INSERT INTO `sys_job_log` VALUES (10487, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：102毫秒', '0', '', '2024-12-24 15:40:59');
INSERT INTO `sys_job_log` VALUES (10488, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1392毫秒', '0', '', '2024-12-24 15:41:02');
INSERT INTO `sys_job_log` VALUES (10489, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：173毫秒', '0', '', '2024-12-24 15:41:04');
INSERT INTO `sys_job_log` VALUES (10490, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 15:41:09');
INSERT INTO `sys_job_log` VALUES (10491, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14430毫秒', '0', '', '2024-12-24 15:41:13');
INSERT INTO `sys_job_log` VALUES (10492, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 15:41:14');
INSERT INTO `sys_job_log` VALUES (10493, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：94毫秒', '0', '', '2024-12-24 15:41:14');
INSERT INTO `sys_job_log` VALUES (10494, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1866毫秒', '0', '', '2024-12-24 15:41:18');
INSERT INTO `sys_job_log` VALUES (10495, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：163毫秒', '0', '', '2024-12-24 15:41:19');
INSERT INTO `sys_job_log` VALUES (10496, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 15:41:24');
INSERT INTO `sys_job_log` VALUES (10497, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14357毫秒', '0', '', '2024-12-24 15:41:27');
INSERT INTO `sys_job_log` VALUES (10498, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:41:29');
INSERT INTO `sys_job_log` VALUES (10499, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：94毫秒', '0', '', '2024-12-24 15:41:29');
INSERT INTO `sys_job_log` VALUES (10500, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2343毫秒', '0', '', '2024-12-24 15:41:33');
INSERT INTO `sys_job_log` VALUES (10501, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：169毫秒', '0', '', '2024-12-24 15:41:34');
INSERT INTO `sys_job_log` VALUES (10502, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 15:41:39');
INSERT INTO `sys_job_log` VALUES (10503, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14356毫秒', '0', '', '2024-12-24 15:41:42');
INSERT INTO `sys_job_log` VALUES (10504, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 15:41:44');
INSERT INTO `sys_job_log` VALUES (10505, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：90毫秒', '0', '', '2024-12-24 15:41:44');
INSERT INTO `sys_job_log` VALUES (10506, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1684毫秒', '0', '', '2024-12-24 15:41:47');
INSERT INTO `sys_job_log` VALUES (10507, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：163毫秒', '0', '', '2024-12-24 15:41:49');
INSERT INTO `sys_job_log` VALUES (10508, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:41:54');
INSERT INTO `sys_job_log` VALUES (10509, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14366毫秒', '0', '', '2024-12-24 15:41:56');
INSERT INTO `sys_job_log` VALUES (10510, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：59毫秒', '0', '', '2024-12-24 15:41:59');
INSERT INTO `sys_job_log` VALUES (10511, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：108毫秒', '0', '', '2024-12-24 15:41:59');
INSERT INTO `sys_job_log` VALUES (10512, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2276毫秒', '0', '', '2024-12-24 15:42:03');
INSERT INTO `sys_job_log` VALUES (10513, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：167毫秒', '0', '', '2024-12-24 15:42:04');
INSERT INTO `sys_job_log` VALUES (10514, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 15:42:09');
INSERT INTO `sys_job_log` VALUES (10515, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14432毫秒', '0', '', '2024-12-24 15:42:11');
INSERT INTO `sys_job_log` VALUES (10516, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 15:42:14');
INSERT INTO `sys_job_log` VALUES (10517, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：97毫秒', '0', '', '2024-12-24 15:42:14');
INSERT INTO `sys_job_log` VALUES (10518, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1648毫秒', '0', '', '2024-12-24 15:42:17');
INSERT INTO `sys_job_log` VALUES (10519, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：181毫秒', '0', '', '2024-12-24 15:42:19');
INSERT INTO `sys_job_log` VALUES (10520, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:42:24');
INSERT INTO `sys_job_log` VALUES (10521, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14355毫秒', '0', '', '2024-12-24 15:42:25');
INSERT INTO `sys_job_log` VALUES (10522, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 15:42:29');
INSERT INTO `sys_job_log` VALUES (10523, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：89毫秒', '0', '', '2024-12-24 15:42:29');
INSERT INTO `sys_job_log` VALUES (10524, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2120毫秒', '0', '', '2024-12-24 15:42:33');
INSERT INTO `sys_job_log` VALUES (10525, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：185毫秒', '0', '', '2024-12-24 15:42:34');
INSERT INTO `sys_job_log` VALUES (10526, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 15:42:39');
INSERT INTO `sys_job_log` VALUES (10527, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14357毫秒', '0', '', '2024-12-24 15:42:39');
INSERT INTO `sys_job_log` VALUES (10528, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 15:42:44');
INSERT INTO `sys_job_log` VALUES (10529, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：101毫秒', '0', '', '2024-12-24 15:42:44');
INSERT INTO `sys_job_log` VALUES (10530, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1497毫秒', '0', '', '2024-12-24 15:42:47');
INSERT INTO `sys_job_log` VALUES (10531, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：185毫秒', '0', '', '2024-12-24 15:42:49');
INSERT INTO `sys_job_log` VALUES (10532, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14358毫秒', '0', '', '2024-12-24 15:42:54');
INSERT INTO `sys_job_log` VALUES (10533, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 15:42:54');
INSERT INTO `sys_job_log` VALUES (10534, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 15:42:59');
INSERT INTO `sys_job_log` VALUES (10535, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：104毫秒', '0', '', '2024-12-24 15:42:59');
INSERT INTO `sys_job_log` VALUES (10536, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1964毫秒', '0', '', '2024-12-24 15:43:03');
INSERT INTO `sys_job_log` VALUES (10537, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：166毫秒', '0', '', '2024-12-24 15:43:04');
INSERT INTO `sys_job_log` VALUES (10538, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14352毫秒', '0', '', '2024-12-24 15:43:08');
INSERT INTO `sys_job_log` VALUES (10539, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:43:09');
INSERT INTO `sys_job_log` VALUES (10540, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 15:43:14');
INSERT INTO `sys_job_log` VALUES (10541, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：93毫秒', '0', '', '2024-12-24 15:43:14');
INSERT INTO `sys_job_log` VALUES (10542, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1321毫秒', '0', '', '2024-12-24 15:43:17');
INSERT INTO `sys_job_log` VALUES (10543, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：169毫秒', '0', '', '2024-12-24 15:43:19');
INSERT INTO `sys_job_log` VALUES (10544, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14356毫秒', '0', '', '2024-12-24 15:43:23');
INSERT INTO `sys_job_log` VALUES (10545, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 15:43:24');
INSERT INTO `sys_job_log` VALUES (10546, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 15:43:29');
INSERT INTO `sys_job_log` VALUES (10547, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：93毫秒', '0', '', '2024-12-24 15:43:29');
INSERT INTO `sys_job_log` VALUES (10548, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1810毫秒', '0', '', '2024-12-24 15:43:33');
INSERT INTO `sys_job_log` VALUES (10549, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：174毫秒', '0', '', '2024-12-24 15:43:34');
INSERT INTO `sys_job_log` VALUES (10550, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14356毫秒', '0', '', '2024-12-24 15:43:37');
INSERT INTO `sys_job_log` VALUES (10551, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 15:43:39');
INSERT INTO `sys_job_log` VALUES (10552, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:43:44');
INSERT INTO `sys_job_log` VALUES (10553, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：100毫秒', '0', '', '2024-12-24 15:43:44');
INSERT INTO `sys_job_log` VALUES (10554, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2296毫秒', '0', '', '2024-12-24 15:43:48');
INSERT INTO `sys_job_log` VALUES (10555, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：160毫秒', '0', '', '2024-12-24 15:43:49');
INSERT INTO `sys_job_log` VALUES (10556, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14355毫秒', '0', '', '2024-12-24 15:43:51');
INSERT INTO `sys_job_log` VALUES (10557, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 15:43:54');
INSERT INTO `sys_job_log` VALUES (10558, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 15:43:59');
INSERT INTO `sys_job_log` VALUES (10559, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：97毫秒', '0', '', '2024-12-24 15:43:59');
INSERT INTO `sys_job_log` VALUES (10560, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1708毫秒', '0', '', '2024-12-24 15:44:02');
INSERT INTO `sys_job_log` VALUES (10561, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：174毫秒', '0', '', '2024-12-24 15:44:04');
INSERT INTO `sys_job_log` VALUES (10562, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14355毫秒', '0', '', '2024-12-24 15:44:06');
INSERT INTO `sys_job_log` VALUES (10563, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 15:44:09');
INSERT INTO `sys_job_log` VALUES (10564, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 15:44:14');
INSERT INTO `sys_job_log` VALUES (10565, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：91毫秒', '0', '', '2024-12-24 15:44:14');
INSERT INTO `sys_job_log` VALUES (10566, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2219毫秒', '0', '', '2024-12-24 15:44:18');
INSERT INTO `sys_job_log` VALUES (10567, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：168毫秒', '0', '', '2024-12-24 15:44:19');
INSERT INTO `sys_job_log` VALUES (10568, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14458毫秒', '0', '', '2024-12-24 15:44:20');
INSERT INTO `sys_job_log` VALUES (10569, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 15:44:24');
INSERT INTO `sys_job_log` VALUES (10570, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 15:44:29');
INSERT INTO `sys_job_log` VALUES (10571, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：99毫秒', '0', '', '2024-12-24 15:44:29');
INSERT INTO `sys_job_log` VALUES (10572, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1590毫秒', '0', '', '2024-12-24 15:44:32');
INSERT INTO `sys_job_log` VALUES (10573, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：168毫秒', '0', '', '2024-12-24 15:44:34');
INSERT INTO `sys_job_log` VALUES (10574, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14354毫秒', '0', '', '2024-12-24 15:44:35');
INSERT INTO `sys_job_log` VALUES (10575, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 15:44:39');
INSERT INTO `sys_job_log` VALUES (10576, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 15:44:44');
INSERT INTO `sys_job_log` VALUES (10577, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：99毫秒', '0', '', '2024-12-24 15:44:44');
INSERT INTO `sys_job_log` VALUES (10578, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2080毫秒', '0', '', '2024-12-24 15:44:48');
INSERT INTO `sys_job_log` VALUES (10579, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14355毫秒', '0', '', '2024-12-24 15:44:49');
INSERT INTO `sys_job_log` VALUES (10580, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：183毫秒', '0', '', '2024-12-24 15:44:49');
INSERT INTO `sys_job_log` VALUES (10581, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 15:44:54');
INSERT INTO `sys_job_log` VALUES (10582, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 15:44:59');
INSERT INTO `sys_job_log` VALUES (10583, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：92毫秒', '0', '', '2024-12-24 15:44:59');
INSERT INTO `sys_job_log` VALUES (10584, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1444毫秒', '0', '', '2024-12-24 15:45:02');
INSERT INTO `sys_job_log` VALUES (10585, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14354毫秒', '0', '', '2024-12-24 15:45:03');
INSERT INTO `sys_job_log` VALUES (10586, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：171毫秒', '0', '', '2024-12-24 15:45:04');
INSERT INTO `sys_job_log` VALUES (10587, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 15:45:09');
INSERT INTO `sys_job_log` VALUES (10588, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 15:45:14');
INSERT INTO `sys_job_log` VALUES (10589, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：94毫秒', '0', '', '2024-12-24 15:45:14');
INSERT INTO `sys_job_log` VALUES (10590, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13255毫秒', '0', '', '2024-12-24 15:45:17');
INSERT INTO `sys_job_log` VALUES (10591, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1917毫秒', '0', '', '2024-12-24 15:45:18');
INSERT INTO `sys_job_log` VALUES (10592, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：170毫秒', '0', '', '2024-12-24 15:45:19');
INSERT INTO `sys_job_log` VALUES (10593, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 15:45:24');
INSERT INTO `sys_job_log` VALUES (10594, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:45:29');
INSERT INTO `sys_job_log` VALUES (10595, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：98毫秒', '0', '', '2024-12-24 15:45:29');
INSERT INTO `sys_job_log` VALUES (10596, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14393毫秒', '0', '', '2024-12-24 15:45:31');
INSERT INTO `sys_job_log` VALUES (10597, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1284毫秒', '0', '', '2024-12-24 15:45:32');
INSERT INTO `sys_job_log` VALUES (10598, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：175毫秒', '0', '', '2024-12-24 15:45:34');
INSERT INTO `sys_job_log` VALUES (10599, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:45:39');
INSERT INTO `sys_job_log` VALUES (10600, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 15:45:44');
INSERT INTO `sys_job_log` VALUES (10601, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：106毫秒', '0', '', '2024-12-24 15:45:44');
INSERT INTO `sys_job_log` VALUES (10602, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14318毫秒', '0', '', '2024-12-24 15:45:45');
INSERT INTO `sys_job_log` VALUES (10603, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1756毫秒', '0', '', '2024-12-24 15:45:47');
INSERT INTO `sys_job_log` VALUES (10604, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：184毫秒', '0', '', '2024-12-24 15:45:49');
INSERT INTO `sys_job_log` VALUES (10605, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 15:45:54');
INSERT INTO `sys_job_log` VALUES (10606, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 15:45:59');
INSERT INTO `sys_job_log` VALUES (10607, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：109毫秒', '0', '', '2024-12-24 15:45:59');
INSERT INTO `sys_job_log` VALUES (10608, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14356毫秒', '0', '', '2024-12-24 15:46:00');
INSERT INTO `sys_job_log` VALUES (10609, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2243毫秒', '0', '', '2024-12-24 15:46:03');
INSERT INTO `sys_job_log` VALUES (10610, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：160毫秒', '0', '', '2024-12-24 15:46:04');
INSERT INTO `sys_job_log` VALUES (10611, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 15:46:09');
INSERT INTO `sys_job_log` VALUES (10612, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14360毫秒', '0', '', '2024-12-24 15:46:14');
INSERT INTO `sys_job_log` VALUES (10613, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 15:46:14');
INSERT INTO `sys_job_log` VALUES (10614, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：104毫秒', '0', '', '2024-12-24 15:46:14');
INSERT INTO `sys_job_log` VALUES (10615, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1727毫秒', '0', '', '2024-12-24 15:46:17');
INSERT INTO `sys_job_log` VALUES (10616, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：163毫秒', '0', '', '2024-12-24 15:46:19');
INSERT INTO `sys_job_log` VALUES (10617, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:46:24');
INSERT INTO `sys_job_log` VALUES (10618, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14447毫秒', '0', '', '2024-12-24 15:46:28');
INSERT INTO `sys_job_log` VALUES (10619, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 15:46:29');
INSERT INTO `sys_job_log` VALUES (10620, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：92毫秒', '0', '', '2024-12-24 15:46:29');
INSERT INTO `sys_job_log` VALUES (10621, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2180毫秒', '0', '', '2024-12-24 15:46:33');
INSERT INTO `sys_job_log` VALUES (10622, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：169毫秒', '0', '', '2024-12-24 15:46:34');
INSERT INTO `sys_job_log` VALUES (10623, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 15:46:39');
INSERT INTO `sys_job_log` VALUES (10624, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14359毫秒', '0', '', '2024-12-24 15:46:43');
INSERT INTO `sys_job_log` VALUES (10625, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 15:46:44');
INSERT INTO `sys_job_log` VALUES (10626, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：105毫秒', '0', '', '2024-12-24 15:46:44');
INSERT INTO `sys_job_log` VALUES (10627, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1650毫秒', '0', '', '2024-12-24 15:46:47');
INSERT INTO `sys_job_log` VALUES (10628, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：155毫秒', '0', '', '2024-12-24 15:46:49');
INSERT INTO `sys_job_log` VALUES (10629, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 15:46:54');
INSERT INTO `sys_job_log` VALUES (10630, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14448毫秒', '0', '', '2024-12-24 15:46:57');
INSERT INTO `sys_job_log` VALUES (10631, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 15:46:59');
INSERT INTO `sys_job_log` VALUES (10632, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：92毫秒', '0', '', '2024-12-24 15:46:59');
INSERT INTO `sys_job_log` VALUES (10633, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2242毫秒', '0', '', '2024-12-24 15:47:03');
INSERT INTO `sys_job_log` VALUES (10634, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：185毫秒', '0', '', '2024-12-24 15:47:04');
INSERT INTO `sys_job_log` VALUES (10635, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 15:47:09');
INSERT INTO `sys_job_log` VALUES (10636, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14447毫秒', '0', '', '2024-12-24 15:47:12');
INSERT INTO `sys_job_log` VALUES (10637, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 15:47:14');
INSERT INTO `sys_job_log` VALUES (10638, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：98毫秒', '0', '', '2024-12-24 15:47:14');
INSERT INTO `sys_job_log` VALUES (10639, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1602毫秒', '0', '', '2024-12-24 15:47:17');
INSERT INTO `sys_job_log` VALUES (10640, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：176毫秒', '0', '', '2024-12-24 15:47:19');
INSERT INTO `sys_job_log` VALUES (10641, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 15:47:24');
INSERT INTO `sys_job_log` VALUES (10642, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14363毫秒', '0', '', '2024-12-24 15:47:26');
INSERT INTO `sys_job_log` VALUES (10643, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 15:47:29');
INSERT INTO `sys_job_log` VALUES (10644, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：94毫秒', '0', '', '2024-12-24 15:47:29');
INSERT INTO `sys_job_log` VALUES (10645, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2176毫秒', '0', '', '2024-12-24 15:47:33');
INSERT INTO `sys_job_log` VALUES (10646, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：183毫秒', '0', '', '2024-12-24 15:47:34');
INSERT INTO `sys_job_log` VALUES (10647, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:47:39');
INSERT INTO `sys_job_log` VALUES (10648, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14442毫秒', '0', '', '2024-12-24 15:47:41');
INSERT INTO `sys_job_log` VALUES (10649, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 15:47:44');
INSERT INTO `sys_job_log` VALUES (10650, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：96毫秒', '0', '', '2024-12-24 15:47:44');
INSERT INTO `sys_job_log` VALUES (10651, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1560毫秒', '0', '', '2024-12-24 15:47:47');
INSERT INTO `sys_job_log` VALUES (10652, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：166毫秒', '0', '', '2024-12-24 15:47:49');
INSERT INTO `sys_job_log` VALUES (10653, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:47:54');
INSERT INTO `sys_job_log` VALUES (10654, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14355毫秒', '0', '', '2024-12-24 15:47:55');
INSERT INTO `sys_job_log` VALUES (10655, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 15:47:59');
INSERT INTO `sys_job_log` VALUES (10656, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：90毫秒', '0', '', '2024-12-24 15:47:59');
INSERT INTO `sys_job_log` VALUES (10657, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2015毫秒', '0', '', '2024-12-24 15:48:03');
INSERT INTO `sys_job_log` VALUES (10658, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：171毫秒', '0', '', '2024-12-24 15:48:04');
INSERT INTO `sys_job_log` VALUES (10659, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 15:48:09');
INSERT INTO `sys_job_log` VALUES (10660, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14353毫秒', '0', '', '2024-12-24 15:48:09');
INSERT INTO `sys_job_log` VALUES (10661, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：58毫秒', '0', '', '2024-12-24 15:48:14');
INSERT INTO `sys_job_log` VALUES (10662, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：104毫秒', '0', '', '2024-12-24 15:48:14');
INSERT INTO `sys_job_log` VALUES (10663, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1385毫秒', '0', '', '2024-12-24 15:48:17');
INSERT INTO `sys_job_log` VALUES (10664, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：158毫秒', '0', '', '2024-12-24 15:48:19');
INSERT INTO `sys_job_log` VALUES (10665, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14366毫秒', '0', '', '2024-12-24 15:48:24');
INSERT INTO `sys_job_log` VALUES (10666, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 15:48:24');
INSERT INTO `sys_job_log` VALUES (10667, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 15:48:29');
INSERT INTO `sys_job_log` VALUES (10668, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：92毫秒', '0', '', '2024-12-24 15:48:29');
INSERT INTO `sys_job_log` VALUES (10669, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1960毫秒', '0', '', '2024-12-24 15:48:33');
INSERT INTO `sys_job_log` VALUES (10670, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：175毫秒', '0', '', '2024-12-24 15:48:34');
INSERT INTO `sys_job_log` VALUES (10671, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14452毫秒', '0', '', '2024-12-24 15:48:38');
INSERT INTO `sys_job_log` VALUES (10672, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：73毫秒', '0', '', '2024-12-24 15:48:39');
INSERT INTO `sys_job_log` VALUES (10673, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 15:48:44');
INSERT INTO `sys_job_log` VALUES (10674, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：95毫秒', '0', '', '2024-12-24 15:48:44');
INSERT INTO `sys_job_log` VALUES (10675, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1350毫秒', '0', '', '2024-12-24 15:48:47');
INSERT INTO `sys_job_log` VALUES (10676, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：173毫秒', '0', '', '2024-12-24 15:48:49');
INSERT INTO `sys_job_log` VALUES (10677, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14338毫秒', '0', '', '2024-12-24 15:48:53');
INSERT INTO `sys_job_log` VALUES (10678, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 15:48:54');
INSERT INTO `sys_job_log` VALUES (10679, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：61毫秒', '0', '', '2024-12-24 15:48:59');
INSERT INTO `sys_job_log` VALUES (10680, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：107毫秒', '0', '', '2024-12-24 15:48:59');
INSERT INTO `sys_job_log` VALUES (10681, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1805毫秒', '0', '', '2024-12-24 15:49:03');
INSERT INTO `sys_job_log` VALUES (10682, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：152毫秒', '0', '', '2024-12-24 15:49:04');
INSERT INTO `sys_job_log` VALUES (10683, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14346毫秒', '0', '', '2024-12-24 15:49:07');
INSERT INTO `sys_job_log` VALUES (10684, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 15:49:09');
INSERT INTO `sys_job_log` VALUES (10685, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 15:49:14');
INSERT INTO `sys_job_log` VALUES (10686, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：109毫秒', '0', '', '2024-12-24 15:49:14');
INSERT INTO `sys_job_log` VALUES (10687, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1204毫秒', '0', '', '2024-12-24 15:49:17');
INSERT INTO `sys_job_log` VALUES (10688, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：160毫秒', '0', '', '2024-12-24 15:49:19');
INSERT INTO `sys_job_log` VALUES (10689, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14353毫秒', '0', '', '2024-12-24 15:49:21');
INSERT INTO `sys_job_log` VALUES (10690, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：75毫秒', '0', '', '2024-12-24 15:49:24');
INSERT INTO `sys_job_log` VALUES (10691, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 15:49:29');
INSERT INTO `sys_job_log` VALUES (10692, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：97毫秒', '0', '', '2024-12-24 15:49:29');
INSERT INTO `sys_job_log` VALUES (10693, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1664毫秒', '0', '', '2024-12-24 15:49:32');
INSERT INTO `sys_job_log` VALUES (10694, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：160毫秒', '0', '', '2024-12-24 15:49:34');
INSERT INTO `sys_job_log` VALUES (10695, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14357毫秒', '0', '', '2024-12-24 15:49:36');
INSERT INTO `sys_job_log` VALUES (10696, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 15:49:39');
INSERT INTO `sys_job_log` VALUES (10697, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 15:49:44');
INSERT INTO `sys_job_log` VALUES (10698, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：98毫秒', '0', '', '2024-12-24 15:49:44');
INSERT INTO `sys_job_log` VALUES (10699, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2232毫秒', '0', '', '2024-12-24 15:49:48');
INSERT INTO `sys_job_log` VALUES (10700, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：171毫秒', '0', '', '2024-12-24 15:49:49');
INSERT INTO `sys_job_log` VALUES (10701, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14445毫秒', '0', '', '2024-12-24 15:49:50');
INSERT INTO `sys_job_log` VALUES (10702, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:49:54');
INSERT INTO `sys_job_log` VALUES (10703, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 15:49:59');
INSERT INTO `sys_job_log` VALUES (10704, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：97毫秒', '0', '', '2024-12-24 15:49:59');
INSERT INTO `sys_job_log` VALUES (10705, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1725毫秒', '0', '', '2024-12-24 15:50:02');
INSERT INTO `sys_job_log` VALUES (10706, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：164毫秒', '0', '', '2024-12-24 15:50:04');
INSERT INTO `sys_job_log` VALUES (10707, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14432毫秒', '0', '', '2024-12-24 15:50:05');
INSERT INTO `sys_job_log` VALUES (10708, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：44毫秒', '0', '', '2024-12-24 15:50:09');
INSERT INTO `sys_job_log` VALUES (10709, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 15:50:14');
INSERT INTO `sys_job_log` VALUES (10710, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 15:50:14');
INSERT INTO `sys_job_log` VALUES (10711, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2190毫秒', '0', '', '2024-12-24 15:50:18');
INSERT INTO `sys_job_log` VALUES (10712, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14359毫秒', '0', '', '2024-12-24 15:50:19');
INSERT INTO `sys_job_log` VALUES (10713, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 15:50:19');
INSERT INTO `sys_job_log` VALUES (10714, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 15:50:24');
INSERT INTO `sys_job_log` VALUES (10715, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 15:50:29');
INSERT INTO `sys_job_log` VALUES (10716, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：93毫秒', '0', '', '2024-12-24 15:50:29');
INSERT INTO `sys_job_log` VALUES (10717, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1573毫秒', '0', '', '2024-12-24 15:50:32');
INSERT INTO `sys_job_log` VALUES (10718, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14359毫秒', '0', '', '2024-12-24 15:50:33');
INSERT INTO `sys_job_log` VALUES (10719, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：164毫秒', '0', '', '2024-12-24 15:50:34');
INSERT INTO `sys_job_log` VALUES (10720, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 15:50:39');
INSERT INTO `sys_job_log` VALUES (10721, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 15:50:44');
INSERT INTO `sys_job_log` VALUES (10722, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：92毫秒', '0', '', '2024-12-24 15:50:44');
INSERT INTO `sys_job_log` VALUES (10723, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13254毫秒', '0', '', '2024-12-24 15:50:47');
INSERT INTO `sys_job_log` VALUES (10724, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2028毫秒', '0', '', '2024-12-24 15:50:48');
INSERT INTO `sys_job_log` VALUES (10725, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：179毫秒', '0', '', '2024-12-24 15:50:49');
INSERT INTO `sys_job_log` VALUES (10726, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:50:54');
INSERT INTO `sys_job_log` VALUES (10727, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 15:50:59');
INSERT INTO `sys_job_log` VALUES (10728, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：94毫秒', '0', '', '2024-12-24 15:50:59');
INSERT INTO `sys_job_log` VALUES (10729, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14369毫秒', '0', '', '2024-12-24 15:51:01');
INSERT INTO `sys_job_log` VALUES (10730, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1419毫秒', '0', '', '2024-12-24 15:51:02');
INSERT INTO `sys_job_log` VALUES (10731, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：181毫秒', '0', '', '2024-12-24 15:51:04');
INSERT INTO `sys_job_log` VALUES (10732, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:51:09');
INSERT INTO `sys_job_log` VALUES (10733, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 15:51:14');
INSERT INTO `sys_job_log` VALUES (10734, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：96毫秒', '0', '', '2024-12-24 15:51:14');
INSERT INTO `sys_job_log` VALUES (10735, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14347毫秒', '0', '', '2024-12-24 15:51:15');
INSERT INTO `sys_job_log` VALUES (10736, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1960毫秒', '0', '', '2024-12-24 15:51:18');
INSERT INTO `sys_job_log` VALUES (10737, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：169毫秒', '0', '', '2024-12-24 15:51:19');
INSERT INTO `sys_job_log` VALUES (10738, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 15:51:24');
INSERT INTO `sys_job_log` VALUES (10739, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 15:51:29');
INSERT INTO `sys_job_log` VALUES (10740, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：95毫秒', '0', '', '2024-12-24 15:51:29');
INSERT INTO `sys_job_log` VALUES (10741, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14436毫秒', '0', '', '2024-12-24 15:51:30');
INSERT INTO `sys_job_log` VALUES (10742, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1360毫秒', '0', '', '2024-12-24 15:51:32');
INSERT INTO `sys_job_log` VALUES (10743, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：168毫秒', '0', '', '2024-12-24 15:51:34');
INSERT INTO `sys_job_log` VALUES (10744, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:51:39');
INSERT INTO `sys_job_log` VALUES (10745, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14349毫秒', '0', '', '2024-12-24 15:51:44');
INSERT INTO `sys_job_log` VALUES (10746, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 15:51:44');
INSERT INTO `sys_job_log` VALUES (10747, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：97毫秒', '0', '', '2024-12-24 15:51:44');
INSERT INTO `sys_job_log` VALUES (10748, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1818毫秒', '0', '', '2024-12-24 15:51:48');
INSERT INTO `sys_job_log` VALUES (10749, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：174毫秒', '0', '', '2024-12-24 15:51:49');
INSERT INTO `sys_job_log` VALUES (10750, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 15:51:54');
INSERT INTO `sys_job_log` VALUES (10751, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14355毫秒', '0', '', '2024-12-24 15:51:59');
INSERT INTO `sys_job_log` VALUES (10752, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 15:51:59');
INSERT INTO `sys_job_log` VALUES (10753, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：95毫秒', '0', '', '2024-12-24 15:51:59');
INSERT INTO `sys_job_log` VALUES (10754, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1183毫秒', '0', '', '2024-12-24 15:52:02');
INSERT INTO `sys_job_log` VALUES (10755, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：184毫秒', '0', '', '2024-12-24 15:52:04');
INSERT INTO `sys_job_log` VALUES (10756, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 15:52:09');
INSERT INTO `sys_job_log` VALUES (10757, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14357毫秒', '0', '', '2024-12-24 15:52:13');
INSERT INTO `sys_job_log` VALUES (10758, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 15:52:14');
INSERT INTO `sys_job_log` VALUES (10759, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 15:52:14');
INSERT INTO `sys_job_log` VALUES (10760, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1681毫秒', '0', '', '2024-12-24 15:52:17');
INSERT INTO `sys_job_log` VALUES (10761, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 15:52:19');
INSERT INTO `sys_job_log` VALUES (10762, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:52:24');
INSERT INTO `sys_job_log` VALUES (10763, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14362毫秒', '0', '', '2024-12-24 15:52:27');
INSERT INTO `sys_job_log` VALUES (10764, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 15:52:29');
INSERT INTO `sys_job_log` VALUES (10765, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：97毫秒', '0', '', '2024-12-24 15:52:29');
INSERT INTO `sys_job_log` VALUES (10766, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2151毫秒', '0', '', '2024-12-24 15:52:33');
INSERT INTO `sys_job_log` VALUES (10767, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：178毫秒', '0', '', '2024-12-24 15:52:34');
INSERT INTO `sys_job_log` VALUES (10768, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 15:52:39');
INSERT INTO `sys_job_log` VALUES (10769, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14364毫秒', '0', '', '2024-12-24 15:52:42');
INSERT INTO `sys_job_log` VALUES (10770, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 15:52:44');
INSERT INTO `sys_job_log` VALUES (10771, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 15:52:44');
INSERT INTO `sys_job_log` VALUES (10772, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1626毫秒', '0', '', '2024-12-24 15:52:47');
INSERT INTO `sys_job_log` VALUES (10773, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 15:52:49');
INSERT INTO `sys_job_log` VALUES (10774, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 15:52:54');
INSERT INTO `sys_job_log` VALUES (10775, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14442毫秒', '0', '', '2024-12-24 15:52:56');
INSERT INTO `sys_job_log` VALUES (10776, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 15:52:59');
INSERT INTO `sys_job_log` VALUES (10777, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：102毫秒', '0', '', '2024-12-24 15:52:59');
INSERT INTO `sys_job_log` VALUES (10778, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2089毫秒', '0', '', '2024-12-24 15:53:03');
INSERT INTO `sys_job_log` VALUES (10779, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：188毫秒', '0', '', '2024-12-24 15:53:04');
INSERT INTO `sys_job_log` VALUES (10780, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 15:53:09');
INSERT INTO `sys_job_log` VALUES (10781, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14357毫秒', '0', '', '2024-12-24 15:53:11');
INSERT INTO `sys_job_log` VALUES (10782, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 15:53:14');
INSERT INTO `sys_job_log` VALUES (10783, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:53:14');
INSERT INTO `sys_job_log` VALUES (10784, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1452毫秒', '0', '', '2024-12-24 15:53:17');
INSERT INTO `sys_job_log` VALUES (10785, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 15:53:19');
INSERT INTO `sys_job_log` VALUES (10786, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 15:53:24');
INSERT INTO `sys_job_log` VALUES (10787, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14361毫秒', '0', '', '2024-12-24 15:53:25');
INSERT INTO `sys_job_log` VALUES (10788, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 15:53:29');
INSERT INTO `sys_job_log` VALUES (10789, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 15:53:29');
INSERT INTO `sys_job_log` VALUES (10790, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1924毫秒', '0', '', '2024-12-24 15:53:33');
INSERT INTO `sys_job_log` VALUES (10791, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 15:53:34');
INSERT INTO `sys_job_log` VALUES (10792, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 15:53:39');
INSERT INTO `sys_job_log` VALUES (10793, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14366毫秒', '0', '', '2024-12-24 15:53:39');
INSERT INTO `sys_job_log` VALUES (10794, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 15:53:44');
INSERT INTO `sys_job_log` VALUES (10795, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：62毫秒', '0', '', '2024-12-24 15:53:44');
INSERT INTO `sys_job_log` VALUES (10796, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1320毫秒', '0', '', '2024-12-24 15:53:47');
INSERT INTO `sys_job_log` VALUES (10797, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:53:49');
INSERT INTO `sys_job_log` VALUES (10798, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14362毫秒', '0', '', '2024-12-24 15:53:54');
INSERT INTO `sys_job_log` VALUES (10799, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 15:53:54');
INSERT INTO `sys_job_log` VALUES (10800, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 15:53:59');
INSERT INTO `sys_job_log` VALUES (10801, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 15:53:59');
INSERT INTO `sys_job_log` VALUES (10802, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1759毫秒', '0', '', '2024-12-24 15:54:02');
INSERT INTO `sys_job_log` VALUES (10803, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:54:04');
INSERT INTO `sys_job_log` VALUES (10804, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14362毫秒', '0', '', '2024-12-24 15:54:08');
INSERT INTO `sys_job_log` VALUES (10805, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:54:09');
INSERT INTO `sys_job_log` VALUES (10806, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 15:54:14');
INSERT INTO `sys_job_log` VALUES (10807, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 15:54:14');
INSERT INTO `sys_job_log` VALUES (10808, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2256毫秒', '0', '', '2024-12-24 15:54:18');
INSERT INTO `sys_job_log` VALUES (10809, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 15:54:19');
INSERT INTO `sys_job_log` VALUES (10810, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14360毫秒', '0', '', '2024-12-24 15:54:22');
INSERT INTO `sys_job_log` VALUES (10811, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 15:54:24');
INSERT INTO `sys_job_log` VALUES (10812, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 15:54:29');
INSERT INTO `sys_job_log` VALUES (10813, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：96毫秒', '0', '', '2024-12-24 15:54:29');
INSERT INTO `sys_job_log` VALUES (10814, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1736毫秒', '0', '', '2024-12-24 15:54:32');
INSERT INTO `sys_job_log` VALUES (10815, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：165毫秒', '0', '', '2024-12-24 15:54:34');
INSERT INTO `sys_job_log` VALUES (10816, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14434毫秒', '0', '', '2024-12-24 15:54:37');
INSERT INTO `sys_job_log` VALUES (10817, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 15:54:39');
INSERT INTO `sys_job_log` VALUES (10818, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 15:54:44');
INSERT INTO `sys_job_log` VALUES (10819, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：92毫秒', '0', '', '2024-12-24 15:54:44');
INSERT INTO `sys_job_log` VALUES (10820, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2215毫秒', '0', '', '2024-12-24 15:54:48');
INSERT INTO `sys_job_log` VALUES (10821, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：187毫秒', '0', '', '2024-12-24 15:54:49');
INSERT INTO `sys_job_log` VALUES (10822, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14402毫秒', '0', '', '2024-12-24 15:54:51');
INSERT INTO `sys_job_log` VALUES (10823, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 15:54:54');
INSERT INTO `sys_job_log` VALUES (10824, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 15:54:59');
INSERT INTO `sys_job_log` VALUES (10825, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：97毫秒', '0', '', '2024-12-24 15:54:59');
INSERT INTO `sys_job_log` VALUES (10826, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1675毫秒', '0', '', '2024-12-24 15:55:02');
INSERT INTO `sys_job_log` VALUES (10827, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：175毫秒', '0', '', '2024-12-24 15:55:04');
INSERT INTO `sys_job_log` VALUES (10828, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14414毫秒', '0', '', '2024-12-24 15:55:06');
INSERT INTO `sys_job_log` VALUES (10829, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 15:55:09');
INSERT INTO `sys_job_log` VALUES (10830, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 15:55:14');
INSERT INTO `sys_job_log` VALUES (10831, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：92毫秒', '0', '', '2024-12-24 15:55:14');
INSERT INTO `sys_job_log` VALUES (10832, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2164毫秒', '0', '', '2024-12-24 15:55:18');
INSERT INTO `sys_job_log` VALUES (10833, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：182毫秒', '0', '', '2024-12-24 15:55:19');
INSERT INTO `sys_job_log` VALUES (10834, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14378毫秒', '0', '', '2024-12-24 15:55:20');
INSERT INTO `sys_job_log` VALUES (10835, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 15:55:24');
INSERT INTO `sys_job_log` VALUES (10836, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：59毫秒', '0', '', '2024-12-24 15:55:29');
INSERT INTO `sys_job_log` VALUES (10837, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 15:55:29');
INSERT INTO `sys_job_log` VALUES (10838, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1500毫秒', '0', '', '2024-12-24 15:55:32');
INSERT INTO `sys_job_log` VALUES (10839, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 15:55:34');
INSERT INTO `sys_job_log` VALUES (10840, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14338毫秒', '0', '', '2024-12-24 15:55:34');
INSERT INTO `sys_job_log` VALUES (10841, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 15:55:39');
INSERT INTO `sys_job_log` VALUES (10842, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 15:55:44');
INSERT INTO `sys_job_log` VALUES (10843, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 15:55:44');
INSERT INTO `sys_job_log` VALUES (10844, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2087毫秒', '0', '', '2024-12-24 15:55:48');
INSERT INTO `sys_job_log` VALUES (10845, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14446毫秒', '0', '', '2024-12-24 15:55:49');
INSERT INTO `sys_job_log` VALUES (10846, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 15:55:49');
INSERT INTO `sys_job_log` VALUES (10847, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 15:55:54');
INSERT INTO `sys_job_log` VALUES (10848, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 15:55:59');
INSERT INTO `sys_job_log` VALUES (10849, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 15:55:59');
INSERT INTO `sys_job_log` VALUES (10850, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1557毫秒', '0', '', '2024-12-24 15:56:02');
INSERT INTO `sys_job_log` VALUES (10851, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14451毫秒', '0', '', '2024-12-24 15:56:03');
INSERT INTO `sys_job_log` VALUES (10852, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:56:04');
INSERT INTO `sys_job_log` VALUES (10853, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:56:09');
INSERT INTO `sys_job_log` VALUES (10854, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 15:56:14');
INSERT INTO `sys_job_log` VALUES (10855, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：101毫秒', '0', '', '2024-12-24 15:56:14');
INSERT INTO `sys_job_log` VALUES (10856, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1247毫秒', '0', '', '2024-12-24 15:56:17');
INSERT INTO `sys_job_log` VALUES (10857, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14643毫秒', '0', '', '2024-12-24 15:56:18');
INSERT INTO `sys_job_log` VALUES (10858, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：172毫秒', '0', '', '2024-12-24 15:56:19');
INSERT INTO `sys_job_log` VALUES (10859, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 15:56:24');
INSERT INTO `sys_job_log` VALUES (10860, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 15:56:29');
INSERT INTO `sys_job_log` VALUES (10861, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：92毫秒', '0', '', '2024-12-24 15:56:29');
INSERT INTO `sys_job_log` VALUES (10862, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13339毫秒', '0', '', '2024-12-24 15:56:31');
INSERT INTO `sys_job_log` VALUES (10863, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1796毫秒', '0', '', '2024-12-24 15:56:33');
INSERT INTO `sys_job_log` VALUES (10864, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：166毫秒', '0', '', '2024-12-24 15:56:34');
INSERT INTO `sys_job_log` VALUES (10865, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 15:56:39');
INSERT INTO `sys_job_log` VALUES (10866, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 15:56:44');
INSERT INTO `sys_job_log` VALUES (10867, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14360毫秒', '0', '', '2024-12-24 15:56:46');
INSERT INTO `sys_job_log` VALUES (10868, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1173毫秒', '0', '', '2024-12-24 15:56:47');
INSERT INTO `sys_job_log` VALUES (10869, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:56:49');
INSERT INTO `sys_job_log` VALUES (10870, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 15:56:54');
INSERT INTO `sys_job_log` VALUES (10871, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:56:59');
INSERT INTO `sys_job_log` VALUES (10872, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14367毫秒', '0', '', '2024-12-24 15:57:00');
INSERT INTO `sys_job_log` VALUES (10873, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1753毫秒', '0', '', '2024-12-24 15:57:02');
INSERT INTO `sys_job_log` VALUES (10874, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：62毫秒', '0', '', '2024-12-24 15:57:03');
INSERT INTO `sys_job_log` VALUES (10875, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 15:57:03');
INSERT INTO `sys_job_log` VALUES (10876, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 15:57:04');
INSERT INTO `sys_job_log` VALUES (10877, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 15:57:09');
INSERT INTO `sys_job_log` VALUES (10878, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 15:57:14');
INSERT INTO `sys_job_log` VALUES (10879, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：58毫秒', '0', '', '2024-12-24 15:57:14');
INSERT INTO `sys_job_log` VALUES (10880, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14443毫秒', '0', '', '2024-12-24 15:57:15');
INSERT INTO `sys_job_log` VALUES (10881, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1226毫秒', '0', '', '2024-12-24 15:57:17');
INSERT INTO `sys_job_log` VALUES (10882, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 15:57:19');
INSERT INTO `sys_job_log` VALUES (10883, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:57:24');
INSERT INTO `sys_job_log` VALUES (10884, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14438毫秒', '0', '', '2024-12-24 15:57:29');
INSERT INTO `sys_job_log` VALUES (10885, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 15:57:29');
INSERT INTO `sys_job_log` VALUES (10886, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：92毫秒', '0', '', '2024-12-24 15:57:29');
INSERT INTO `sys_job_log` VALUES (10887, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1687毫秒', '0', '', '2024-12-24 15:57:32');
INSERT INTO `sys_job_log` VALUES (10888, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：174毫秒', '0', '', '2024-12-24 15:57:34');
INSERT INTO `sys_job_log` VALUES (10889, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 15:57:39');
INSERT INTO `sys_job_log` VALUES (10890, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14360毫秒', '0', '', '2024-12-24 15:57:43');
INSERT INTO `sys_job_log` VALUES (10891, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 15:57:44');
INSERT INTO `sys_job_log` VALUES (10892, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：96毫秒', '0', '', '2024-12-24 15:57:44');
INSERT INTO `sys_job_log` VALUES (10893, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2165毫秒', '0', '', '2024-12-24 15:57:48');
INSERT INTO `sys_job_log` VALUES (10894, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：167毫秒', '0', '', '2024-12-24 15:57:49');
INSERT INTO `sys_job_log` VALUES (10895, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：71毫秒', '0', '', '2024-12-24 15:57:54');
INSERT INTO `sys_job_log` VALUES (10896, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14354毫秒', '0', '', '2024-12-24 15:57:58');
INSERT INTO `sys_job_log` VALUES (10897, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 15:57:59');
INSERT INTO `sys_job_log` VALUES (10898, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：115毫秒', '0', '', '2024-12-24 15:57:59');
INSERT INTO `sys_job_log` VALUES (10899, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1539毫秒', '0', '', '2024-12-24 15:58:02');
INSERT INTO `sys_job_log` VALUES (10900, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：164毫秒', '0', '', '2024-12-24 15:58:04');
INSERT INTO `sys_job_log` VALUES (10901, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 15:58:09');
INSERT INTO `sys_job_log` VALUES (10902, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14350毫秒', '0', '', '2024-12-24 15:58:12');
INSERT INTO `sys_job_log` VALUES (10903, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 15:58:14');
INSERT INTO `sys_job_log` VALUES (10904, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：90毫秒', '0', '', '2024-12-24 15:58:14');
INSERT INTO `sys_job_log` VALUES (10905, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2013毫秒', '0', '', '2024-12-24 15:58:18');
INSERT INTO `sys_job_log` VALUES (10906, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：165毫秒', '0', '', '2024-12-24 15:58:19');
INSERT INTO `sys_job_log` VALUES (10907, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 15:58:24');
INSERT INTO `sys_job_log` VALUES (10908, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14354毫秒', '0', '', '2024-12-24 15:58:27');
INSERT INTO `sys_job_log` VALUES (10909, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:58:29');
INSERT INTO `sys_job_log` VALUES (10910, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 15:58:29');
INSERT INTO `sys_job_log` VALUES (10911, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1587毫秒', '0', '', '2024-12-24 15:58:32');
INSERT INTO `sys_job_log` VALUES (10912, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 15:58:34');
INSERT INTO `sys_job_log` VALUES (10913, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 15:58:39');
INSERT INTO `sys_job_log` VALUES (10914, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14555毫秒', '0', '', '2024-12-24 15:58:41');
INSERT INTO `sys_job_log` VALUES (10915, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：65毫秒', '0', '', '2024-12-24 15:58:44');
INSERT INTO `sys_job_log` VALUES (10916, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：123毫秒', '0', '', '2024-12-24 15:58:44');
INSERT INTO `sys_job_log` VALUES (10917, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2024-12-24 15:58:48');
INSERT INTO `sys_job_log` VALUES (10918, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：171毫秒', '0', '', '2024-12-24 15:58:49');
INSERT INTO `sys_job_log` VALUES (10919, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 15:58:54');
INSERT INTO `sys_job_log` VALUES (10920, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14365毫秒', '0', '', '2024-12-24 15:58:56');
INSERT INTO `sys_job_log` VALUES (10921, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 15:58:59');
INSERT INTO `sys_job_log` VALUES (10922, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：97毫秒', '0', '', '2024-12-24 15:58:59');
INSERT INTO `sys_job_log` VALUES (10923, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1435毫秒', '0', '', '2024-12-24 15:59:02');
INSERT INTO `sys_job_log` VALUES (10924, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：172毫秒', '0', '', '2024-12-24 15:59:04');
INSERT INTO `sys_job_log` VALUES (10925, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 15:59:09');
INSERT INTO `sys_job_log` VALUES (10926, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14354毫秒', '0', '', '2024-12-24 15:59:10');
INSERT INTO `sys_job_log` VALUES (10927, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 15:59:14');
INSERT INTO `sys_job_log` VALUES (10928, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：91毫秒', '0', '', '2024-12-24 15:59:14');
INSERT INTO `sys_job_log` VALUES (10929, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1913毫秒', '0', '', '2024-12-24 15:59:18');
INSERT INTO `sys_job_log` VALUES (10930, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：172毫秒', '0', '', '2024-12-24 15:59:19');
INSERT INTO `sys_job_log` VALUES (10931, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14363毫秒', '0', '', '2024-12-24 15:59:24');
INSERT INTO `sys_job_log` VALUES (10932, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 15:59:24');
INSERT INTO `sys_job_log` VALUES (10933, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 15:59:29');
INSERT INTO `sys_job_log` VALUES (10934, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：93毫秒', '0', '', '2024-12-24 15:59:29');
INSERT INTO `sys_job_log` VALUES (10935, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1272毫秒', '0', '', '2024-12-24 15:59:32');
INSERT INTO `sys_job_log` VALUES (10936, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：159毫秒', '0', '', '2024-12-24 15:59:34');
INSERT INTO `sys_job_log` VALUES (10937, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14350毫秒', '0', '', '2024-12-24 15:59:39');
INSERT INTO `sys_job_log` VALUES (10938, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 15:59:39');
INSERT INTO `sys_job_log` VALUES (10939, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 15:59:44');
INSERT INTO `sys_job_log` VALUES (10940, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：95毫秒', '0', '', '2024-12-24 15:59:44');
INSERT INTO `sys_job_log` VALUES (10941, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1742毫秒', '0', '', '2024-12-24 15:59:47');
INSERT INTO `sys_job_log` VALUES (10942, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：171毫秒', '0', '', '2024-12-24 15:59:49');
INSERT INTO `sys_job_log` VALUES (10943, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14350毫秒', '0', '', '2024-12-24 15:59:53');
INSERT INTO `sys_job_log` VALUES (10944, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 15:59:54');
INSERT INTO `sys_job_log` VALUES (10945, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 15:59:59');
INSERT INTO `sys_job_log` VALUES (10946, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：93毫秒', '0', '', '2024-12-24 15:59:59');
INSERT INTO `sys_job_log` VALUES (10947, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2232毫秒', '0', '', '2024-12-24 16:00:03');
INSERT INTO `sys_job_log` VALUES (10948, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：189毫秒', '0', '', '2024-12-24 16:00:04');
INSERT INTO `sys_job_log` VALUES (10949, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14363毫秒', '0', '', '2024-12-24 16:00:07');
INSERT INTO `sys_job_log` VALUES (10950, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 16:00:09');
INSERT INTO `sys_job_log` VALUES (10951, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 16:00:14');
INSERT INTO `sys_job_log` VALUES (10952, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：103毫秒', '0', '', '2024-12-24 16:00:14');
INSERT INTO `sys_job_log` VALUES (10953, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1588毫秒', '0', '', '2024-12-24 16:00:17');
INSERT INTO `sys_job_log` VALUES (10954, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：165毫秒', '0', '', '2024-12-24 16:00:19');
INSERT INTO `sys_job_log` VALUES (10955, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14350毫秒', '0', '', '2024-12-24 16:00:22');
INSERT INTO `sys_job_log` VALUES (10956, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 16:00:24');
INSERT INTO `sys_job_log` VALUES (10957, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 16:00:29');
INSERT INTO `sys_job_log` VALUES (10958, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 16:00:29');
INSERT INTO `sys_job_log` VALUES (10959, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2068毫秒', '0', '', '2024-12-24 16:00:33');
INSERT INTO `sys_job_log` VALUES (10960, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 16:00:34');
INSERT INTO `sys_job_log` VALUES (10961, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14359毫秒', '0', '', '2024-12-24 16:00:36');
INSERT INTO `sys_job_log` VALUES (10962, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 16:00:39');
INSERT INTO `sys_job_log` VALUES (10963, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 16:00:44');
INSERT INTO `sys_job_log` VALUES (10964, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：96毫秒', '0', '', '2024-12-24 16:00:44');
INSERT INTO `sys_job_log` VALUES (10965, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1450毫秒', '0', '', '2024-12-24 16:00:47');
INSERT INTO `sys_job_log` VALUES (10966, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：178毫秒', '0', '', '2024-12-24 16:00:49');
INSERT INTO `sys_job_log` VALUES (10967, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14365毫秒', '0', '', '2024-12-24 16:00:50');
INSERT INTO `sys_job_log` VALUES (10968, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 16:00:54');
INSERT INTO `sys_job_log` VALUES (10969, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 16:00:59');
INSERT INTO `sys_job_log` VALUES (10970, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：96毫秒', '0', '', '2024-12-24 16:00:59');
INSERT INTO `sys_job_log` VALUES (10971, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1924毫秒', '0', '', '2024-12-24 16:01:03');
INSERT INTO `sys_job_log` VALUES (10972, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：174毫秒', '0', '', '2024-12-24 16:01:04');
INSERT INTO `sys_job_log` VALUES (10973, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14365毫秒', '0', '', '2024-12-24 16:01:05');
INSERT INTO `sys_job_log` VALUES (10974, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 16:01:09');
INSERT INTO `sys_job_log` VALUES (10975, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 16:01:14');
INSERT INTO `sys_job_log` VALUES (10976, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：93毫秒', '0', '', '2024-12-24 16:01:14');
INSERT INTO `sys_job_log` VALUES (10977, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1290毫秒', '0', '', '2024-12-24 16:01:17');
INSERT INTO `sys_job_log` VALUES (10978, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：173毫秒', '0', '', '2024-12-24 16:01:19');
INSERT INTO `sys_job_log` VALUES (10979, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 16:01:24');
INSERT INTO `sys_job_log` VALUES (10980, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 16:01:29');
INSERT INTO `sys_job_log` VALUES (10981, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：91毫秒', '0', '', '2024-12-24 16:01:29');
INSERT INTO `sys_job_log` VALUES (10982, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：184毫秒', '0', '', '2024-12-24 16:01:34');
INSERT INTO `sys_job_log` VALUES (10983, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 16:01:39');
INSERT INTO `sys_job_log` VALUES (10984, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 16:01:44');
INSERT INTO `sys_job_log` VALUES (10985, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：94毫秒', '0', '', '2024-12-24 16:01:44');
INSERT INTO `sys_job_log` VALUES (10986, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：179毫秒', '0', '', '2024-12-24 16:01:49');
INSERT INTO `sys_job_log` VALUES (10987, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 16:01:54');
INSERT INTO `sys_job_log` VALUES (10988, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 16:01:59');
INSERT INTO `sys_job_log` VALUES (10989, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：117毫秒', '0', '', '2024-12-24 16:01:59');
INSERT INTO `sys_job_log` VALUES (10990, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：181毫秒', '0', '', '2024-12-24 16:02:04');
INSERT INTO `sys_job_log` VALUES (10991, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：69毫秒', '0', '', '2024-12-24 16:02:09');
INSERT INTO `sys_job_log` VALUES (10992, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 16:02:14');
INSERT INTO `sys_job_log` VALUES (10993, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：90毫秒', '0', '', '2024-12-24 16:02:14');
INSERT INTO `sys_job_log` VALUES (10994, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：175毫秒', '0', '', '2024-12-24 16:02:19');
INSERT INTO `sys_job_log` VALUES (10995, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 16:02:24');
INSERT INTO `sys_job_log` VALUES (10996, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 16:02:29');
INSERT INTO `sys_job_log` VALUES (10997, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：95毫秒', '0', '', '2024-12-24 16:02:29');
INSERT INTO `sys_job_log` VALUES (10998, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：198毫秒', '0', '', '2024-12-24 16:02:34');
INSERT INTO `sys_job_log` VALUES (10999, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 16:02:39');
INSERT INTO `sys_job_log` VALUES (11000, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 16:02:44');
INSERT INTO `sys_job_log` VALUES (11001, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：94毫秒', '0', '', '2024-12-24 16:02:44');
INSERT INTO `sys_job_log` VALUES (11002, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：194毫秒', '0', '', '2024-12-24 16:02:49');
INSERT INTO `sys_job_log` VALUES (11003, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 16:02:54');
INSERT INTO `sys_job_log` VALUES (11004, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 16:02:59');
INSERT INTO `sys_job_log` VALUES (11005, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：93毫秒', '0', '', '2024-12-24 16:02:59');
INSERT INTO `sys_job_log` VALUES (11006, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：166毫秒', '0', '', '2024-12-24 16:03:04');
INSERT INTO `sys_job_log` VALUES (11007, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 16:03:09');
INSERT INTO `sys_job_log` VALUES (11008, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 16:03:14');
INSERT INTO `sys_job_log` VALUES (11009, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：97毫秒', '0', '', '2024-12-24 16:03:14');
INSERT INTO `sys_job_log` VALUES (11010, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：165毫秒', '0', '', '2024-12-24 16:03:19');
INSERT INTO `sys_job_log` VALUES (11011, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 16:03:24');
INSERT INTO `sys_job_log` VALUES (11012, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 16:03:29');
INSERT INTO `sys_job_log` VALUES (11013, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：99毫秒', '0', '', '2024-12-24 16:03:29');
INSERT INTO `sys_job_log` VALUES (11014, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：182毫秒', '0', '', '2024-12-24 16:03:34');
INSERT INTO `sys_job_log` VALUES (11015, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 16:03:39');
INSERT INTO `sys_job_log` VALUES (11016, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 16:03:44');
INSERT INTO `sys_job_log` VALUES (11017, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：103毫秒', '0', '', '2024-12-24 16:03:44');
INSERT INTO `sys_job_log` VALUES (11018, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：153毫秒', '0', '', '2024-12-24 16:03:49');
INSERT INTO `sys_job_log` VALUES (11019, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：66毫秒', '0', '', '2024-12-24 16:03:54');
INSERT INTO `sys_job_log` VALUES (11020, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 16:03:59');
INSERT INTO `sys_job_log` VALUES (11021, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：100毫秒', '0', '', '2024-12-24 16:03:59');
INSERT INTO `sys_job_log` VALUES (11022, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：154毫秒', '0', '', '2024-12-24 16:04:04');
INSERT INTO `sys_job_log` VALUES (11023, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 16:04:09');
INSERT INTO `sys_job_log` VALUES (11024, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：44毫秒', '0', '', '2024-12-24 16:04:14');
INSERT INTO `sys_job_log` VALUES (11025, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：91毫秒', '0', '', '2024-12-24 16:04:14');
INSERT INTO `sys_job_log` VALUES (11026, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：158毫秒', '0', '', '2024-12-24 16:04:19');
INSERT INTO `sys_job_log` VALUES (11027, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 16:04:24');
INSERT INTO `sys_job_log` VALUES (11028, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 16:04:29');
INSERT INTO `sys_job_log` VALUES (11029, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：92毫秒', '0', '', '2024-12-24 16:04:29');
INSERT INTO `sys_job_log` VALUES (11030, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：189毫秒', '0', '', '2024-12-24 16:04:34');
INSERT INTO `sys_job_log` VALUES (11031, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 16:04:39');
INSERT INTO `sys_job_log` VALUES (11032, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 16:04:44');
INSERT INTO `sys_job_log` VALUES (11033, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：94毫秒', '0', '', '2024-12-24 16:04:44');
INSERT INTO `sys_job_log` VALUES (11034, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：182毫秒', '0', '', '2024-12-24 16:04:49');
INSERT INTO `sys_job_log` VALUES (11035, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 16:04:54');
INSERT INTO `sys_job_log` VALUES (11036, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 16:04:59');
INSERT INTO `sys_job_log` VALUES (11037, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：95毫秒', '0', '', '2024-12-24 16:04:59');
INSERT INTO `sys_job_log` VALUES (11038, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：166毫秒', '0', '', '2024-12-24 16:05:04');
INSERT INTO `sys_job_log` VALUES (11039, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 16:05:09');
INSERT INTO `sys_job_log` VALUES (11040, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 16:05:14');
INSERT INTO `sys_job_log` VALUES (11041, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：99毫秒', '0', '', '2024-12-24 16:05:14');
INSERT INTO `sys_job_log` VALUES (11042, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：162毫秒', '0', '', '2024-12-24 16:05:19');
INSERT INTO `sys_job_log` VALUES (11043, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 16:05:24');
INSERT INTO `sys_job_log` VALUES (11044, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 16:05:29');
INSERT INTO `sys_job_log` VALUES (11045, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：92毫秒', '0', '', '2024-12-24 16:05:29');
INSERT INTO `sys_job_log` VALUES (11046, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：182毫秒', '0', '', '2024-12-24 16:05:34');
INSERT INTO `sys_job_log` VALUES (11047, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 16:05:39');
INSERT INTO `sys_job_log` VALUES (11048, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 16:05:44');
INSERT INTO `sys_job_log` VALUES (11049, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：95毫秒', '0', '', '2024-12-24 16:05:44');
INSERT INTO `sys_job_log` VALUES (11050, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：189毫秒', '0', '', '2024-12-24 16:05:49');
INSERT INTO `sys_job_log` VALUES (11051, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 16:05:54');
INSERT INTO `sys_job_log` VALUES (11052, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 16:05:59');
INSERT INTO `sys_job_log` VALUES (11053, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：94毫秒', '0', '', '2024-12-24 16:05:59');
INSERT INTO `sys_job_log` VALUES (11054, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：161毫秒', '0', '', '2024-12-24 16:06:04');
INSERT INTO `sys_job_log` VALUES (11055, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 16:06:09');
INSERT INTO `sys_job_log` VALUES (11056, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 16:06:14');
INSERT INTO `sys_job_log` VALUES (11057, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：97毫秒', '0', '', '2024-12-24 16:06:14');
INSERT INTO `sys_job_log` VALUES (11058, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：165毫秒', '0', '', '2024-12-24 16:06:19');
INSERT INTO `sys_job_log` VALUES (11059, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 16:06:24');
INSERT INTO `sys_job_log` VALUES (11060, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 16:06:29');
INSERT INTO `sys_job_log` VALUES (11061, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：91毫秒', '0', '', '2024-12-24 16:06:29');
INSERT INTO `sys_job_log` VALUES (11062, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：168毫秒', '0', '', '2024-12-24 16:06:34');
INSERT INTO `sys_job_log` VALUES (11063, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：72毫秒', '0', '', '2024-12-24 16:06:39');
INSERT INTO `sys_job_log` VALUES (11064, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 16:06:44');
INSERT INTO `sys_job_log` VALUES (11065, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：98毫秒', '0', '', '2024-12-24 16:06:44');
INSERT INTO `sys_job_log` VALUES (11066, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：172毫秒', '0', '', '2024-12-24 16:06:49');
INSERT INTO `sys_job_log` VALUES (11067, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 16:06:54');
INSERT INTO `sys_job_log` VALUES (11068, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 16:06:59');
INSERT INTO `sys_job_log` VALUES (11069, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：96毫秒', '0', '', '2024-12-24 16:06:59');
INSERT INTO `sys_job_log` VALUES (11070, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：166毫秒', '0', '', '2024-12-24 16:07:04');
INSERT INTO `sys_job_log` VALUES (11071, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 16:07:09');
INSERT INTO `sys_job_log` VALUES (11072, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 16:07:14');
INSERT INTO `sys_job_log` VALUES (11073, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：90毫秒', '0', '', '2024-12-24 16:07:14');
INSERT INTO `sys_job_log` VALUES (11074, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：159毫秒', '0', '', '2024-12-24 16:07:19');
INSERT INTO `sys_job_log` VALUES (11075, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 16:07:24');
INSERT INTO `sys_job_log` VALUES (11076, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 16:07:29');
INSERT INTO `sys_job_log` VALUES (11077, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：89毫秒', '0', '', '2024-12-24 16:07:29');
INSERT INTO `sys_job_log` VALUES (11078, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：162毫秒', '0', '', '2024-12-24 16:07:34');
INSERT INTO `sys_job_log` VALUES (11079, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 16:07:39');
INSERT INTO `sys_job_log` VALUES (11080, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：70毫秒', '0', '', '2024-12-24 16:07:44');
INSERT INTO `sys_job_log` VALUES (11081, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：70毫秒', '0', '', '2024-12-24 16:07:44');
INSERT INTO `sys_job_log` VALUES (11082, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 16:07:49');
INSERT INTO `sys_job_log` VALUES (11083, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 16:07:54');
INSERT INTO `sys_job_log` VALUES (11084, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 16:07:59');
INSERT INTO `sys_job_log` VALUES (11085, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：97毫秒', '0', '', '2024-12-24 16:07:59');
INSERT INTO `sys_job_log` VALUES (11086, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：167毫秒', '0', '', '2024-12-24 16:08:04');
INSERT INTO `sys_job_log` VALUES (11087, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 16:08:09');
INSERT INTO `sys_job_log` VALUES (11088, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：59毫秒', '0', '', '2024-12-24 16:08:14');
INSERT INTO `sys_job_log` VALUES (11089, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：101毫秒', '0', '', '2024-12-24 16:08:14');
INSERT INTO `sys_job_log` VALUES (11090, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：171毫秒', '0', '', '2024-12-24 16:08:19');
INSERT INTO `sys_job_log` VALUES (11091, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 16:08:24');
INSERT INTO `sys_job_log` VALUES (11092, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 16:08:29');
INSERT INTO `sys_job_log` VALUES (11093, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：97毫秒', '0', '', '2024-12-24 16:08:29');
INSERT INTO `sys_job_log` VALUES (11094, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：169毫秒', '0', '', '2024-12-24 16:08:34');
INSERT INTO `sys_job_log` VALUES (11095, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 16:08:39');
INSERT INTO `sys_job_log` VALUES (11096, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 16:08:44');
INSERT INTO `sys_job_log` VALUES (11097, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：94毫秒', '0', '', '2024-12-24 16:08:44');
INSERT INTO `sys_job_log` VALUES (11098, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：166毫秒', '0', '', '2024-12-24 16:08:49');
INSERT INTO `sys_job_log` VALUES (11099, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 16:08:54');
INSERT INTO `sys_job_log` VALUES (11100, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 16:08:59');
INSERT INTO `sys_job_log` VALUES (11101, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：105毫秒', '0', '', '2024-12-24 16:08:59');
INSERT INTO `sys_job_log` VALUES (11102, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：167毫秒', '0', '', '2024-12-24 16:09:04');
INSERT INTO `sys_job_log` VALUES (11103, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 16:09:09');
INSERT INTO `sys_job_log` VALUES (11104, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 16:09:14');
INSERT INTO `sys_job_log` VALUES (11105, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：90毫秒', '0', '', '2024-12-24 16:09:14');
INSERT INTO `sys_job_log` VALUES (11106, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：188毫秒', '0', '', '2024-12-24 16:09:19');
INSERT INTO `sys_job_log` VALUES (11107, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 16:09:24');
INSERT INTO `sys_job_log` VALUES (11108, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 16:09:29');
INSERT INTO `sys_job_log` VALUES (11109, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：95毫秒', '0', '', '2024-12-24 16:09:29');
INSERT INTO `sys_job_log` VALUES (11110, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：154毫秒', '0', '', '2024-12-24 16:09:34');
INSERT INTO `sys_job_log` VALUES (11111, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 16:09:39');
INSERT INTO `sys_job_log` VALUES (11112, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 16:09:44');
INSERT INTO `sys_job_log` VALUES (11113, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：99毫秒', '0', '', '2024-12-24 16:09:44');
INSERT INTO `sys_job_log` VALUES (11114, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：160毫秒', '0', '', '2024-12-24 16:09:49');
INSERT INTO `sys_job_log` VALUES (11115, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：72毫秒', '0', '', '2024-12-24 16:09:54');
INSERT INTO `sys_job_log` VALUES (11116, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 16:09:59');
INSERT INTO `sys_job_log` VALUES (11117, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：101毫秒', '0', '', '2024-12-24 16:09:59');
INSERT INTO `sys_job_log` VALUES (11118, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：173毫秒', '0', '', '2024-12-24 16:10:04');
INSERT INTO `sys_job_log` VALUES (11119, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 16:10:09');
INSERT INTO `sys_job_log` VALUES (11120, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 16:10:14');
INSERT INTO `sys_job_log` VALUES (11121, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：92毫秒', '0', '', '2024-12-24 16:10:14');
INSERT INTO `sys_job_log` VALUES (11122, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：166毫秒', '0', '', '2024-12-24 16:10:19');
INSERT INTO `sys_job_log` VALUES (11123, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 16:10:24');
INSERT INTO `sys_job_log` VALUES (11124, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 16:10:29');
INSERT INTO `sys_job_log` VALUES (11125, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：107毫秒', '0', '', '2024-12-24 16:10:29');
INSERT INTO `sys_job_log` VALUES (11126, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：169毫秒', '0', '', '2024-12-24 16:10:34');
INSERT INTO `sys_job_log` VALUES (11127, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 16:10:39');
INSERT INTO `sys_job_log` VALUES (11128, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 16:10:44');
INSERT INTO `sys_job_log` VALUES (11129, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：94毫秒', '0', '', '2024-12-24 16:10:44');
INSERT INTO `sys_job_log` VALUES (11130, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：160毫秒', '0', '', '2024-12-24 16:10:49');
INSERT INTO `sys_job_log` VALUES (11131, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 16:10:54');
INSERT INTO `sys_job_log` VALUES (11132, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 16:10:59');
INSERT INTO `sys_job_log` VALUES (11133, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：109毫秒', '0', '', '2024-12-24 16:10:59');
INSERT INTO `sys_job_log` VALUES (11134, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：167毫秒', '0', '', '2024-12-24 16:11:04');
INSERT INTO `sys_job_log` VALUES (11135, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 16:11:09');
INSERT INTO `sys_job_log` VALUES (11136, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 16:11:14');
INSERT INTO `sys_job_log` VALUES (11137, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：96毫秒', '0', '', '2024-12-24 16:11:14');
INSERT INTO `sys_job_log` VALUES (11138, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：160毫秒', '0', '', '2024-12-24 16:11:19');
INSERT INTO `sys_job_log` VALUES (11139, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 16:11:24');
INSERT INTO `sys_job_log` VALUES (11140, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 16:11:29');
INSERT INTO `sys_job_log` VALUES (11141, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：91毫秒', '0', '', '2024-12-24 16:11:29');
INSERT INTO `sys_job_log` VALUES (11142, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：221毫秒', '0', '', '2024-12-24 16:11:34');
INSERT INTO `sys_job_log` VALUES (11143, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 16:11:39');
INSERT INTO `sys_job_log` VALUES (11144, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：61毫秒', '0', '', '2024-12-24 16:11:44');
INSERT INTO `sys_job_log` VALUES (11145, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：106毫秒', '0', '', '2024-12-24 16:11:44');
INSERT INTO `sys_job_log` VALUES (11146, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：159毫秒', '0', '', '2024-12-24 16:11:49');
INSERT INTO `sys_job_log` VALUES (11147, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 16:11:54');
INSERT INTO `sys_job_log` VALUES (11148, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 16:11:59');
INSERT INTO `sys_job_log` VALUES (11149, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：102毫秒', '0', '', '2024-12-24 16:11:59');
INSERT INTO `sys_job_log` VALUES (11150, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：171毫秒', '0', '', '2024-12-24 16:12:04');
INSERT INTO `sys_job_log` VALUES (11151, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 16:12:09');
INSERT INTO `sys_job_log` VALUES (11152, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 16:12:14');
INSERT INTO `sys_job_log` VALUES (11153, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：96毫秒', '0', '', '2024-12-24 16:12:14');
INSERT INTO `sys_job_log` VALUES (11154, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：165毫秒', '0', '', '2024-12-24 16:12:19');
INSERT INTO `sys_job_log` VALUES (11155, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 16:12:24');
INSERT INTO `sys_job_log` VALUES (11156, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 16:12:29');
INSERT INTO `sys_job_log` VALUES (11157, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：91毫秒', '0', '', '2024-12-24 16:12:29');
INSERT INTO `sys_job_log` VALUES (11158, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：171毫秒', '0', '', '2024-12-24 16:12:34');
INSERT INTO `sys_job_log` VALUES (11159, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 16:12:39');
INSERT INTO `sys_job_log` VALUES (11160, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 16:12:44');
INSERT INTO `sys_job_log` VALUES (11161, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：106毫秒', '0', '', '2024-12-24 16:12:44');
INSERT INTO `sys_job_log` VALUES (11162, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：166毫秒', '0', '', '2024-12-24 16:12:49');
INSERT INTO `sys_job_log` VALUES (11163, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 16:12:54');
INSERT INTO `sys_job_log` VALUES (11164, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 16:12:59');
INSERT INTO `sys_job_log` VALUES (11165, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：102毫秒', '0', '', '2024-12-24 16:12:59');
INSERT INTO `sys_job_log` VALUES (11166, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：173毫秒', '0', '', '2024-12-24 16:13:04');
INSERT INTO `sys_job_log` VALUES (11167, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 16:13:09');
INSERT INTO `sys_job_log` VALUES (11168, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 16:13:14');
INSERT INTO `sys_job_log` VALUES (11169, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：89毫秒', '0', '', '2024-12-24 16:13:14');
INSERT INTO `sys_job_log` VALUES (11170, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：169毫秒', '0', '', '2024-12-24 16:13:19');
INSERT INTO `sys_job_log` VALUES (11171, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 16:13:24');
INSERT INTO `sys_job_log` VALUES (11172, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 16:13:29');
INSERT INTO `sys_job_log` VALUES (11173, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：94毫秒', '0', '', '2024-12-24 16:13:29');
INSERT INTO `sys_job_log` VALUES (11174, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：181毫秒', '0', '', '2024-12-24 16:13:34');
INSERT INTO `sys_job_log` VALUES (11175, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 16:13:39');
INSERT INTO `sys_job_log` VALUES (11176, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 16:13:44');
INSERT INTO `sys_job_log` VALUES (11177, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：94毫秒', '0', '', '2024-12-24 16:13:44');
INSERT INTO `sys_job_log` VALUES (11178, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：151毫秒', '0', '', '2024-12-24 16:13:49');
INSERT INTO `sys_job_log` VALUES (11179, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 16:13:54');
INSERT INTO `sys_job_log` VALUES (11180, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 16:13:59');
INSERT INTO `sys_job_log` VALUES (11181, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：88毫秒', '0', '', '2024-12-24 16:13:59');
INSERT INTO `sys_job_log` VALUES (11182, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：167毫秒', '0', '', '2024-12-24 16:14:04');
INSERT INTO `sys_job_log` VALUES (11183, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 16:14:09');
INSERT INTO `sys_job_log` VALUES (11184, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 16:14:14');
INSERT INTO `sys_job_log` VALUES (11185, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：92毫秒', '0', '', '2024-12-24 16:14:14');
INSERT INTO `sys_job_log` VALUES (11186, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：173毫秒', '0', '', '2024-12-24 16:14:19');
INSERT INTO `sys_job_log` VALUES (11187, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 16:14:24');
INSERT INTO `sys_job_log` VALUES (11188, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 16:14:29');
INSERT INTO `sys_job_log` VALUES (11189, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：102毫秒', '0', '', '2024-12-24 16:14:29');
INSERT INTO `sys_job_log` VALUES (11190, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：159毫秒', '0', '', '2024-12-24 16:14:34');
INSERT INTO `sys_job_log` VALUES (11191, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 16:14:39');
INSERT INTO `sys_job_log` VALUES (11192, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 16:14:44');
INSERT INTO `sys_job_log` VALUES (11193, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：104毫秒', '0', '', '2024-12-24 16:14:44');
INSERT INTO `sys_job_log` VALUES (11194, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：160毫秒', '0', '', '2024-12-24 16:14:49');
INSERT INTO `sys_job_log` VALUES (11195, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 16:14:54');
INSERT INTO `sys_job_log` VALUES (11196, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 16:14:59');
INSERT INTO `sys_job_log` VALUES (11197, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：99毫秒', '0', '', '2024-12-24 16:14:59');
INSERT INTO `sys_job_log` VALUES (11198, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：174毫秒', '0', '', '2024-12-24 16:15:04');
INSERT INTO `sys_job_log` VALUES (11199, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 16:15:09');
INSERT INTO `sys_job_log` VALUES (11200, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 16:15:14');
INSERT INTO `sys_job_log` VALUES (11201, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：95毫秒', '0', '', '2024-12-24 16:15:14');
INSERT INTO `sys_job_log` VALUES (11202, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：183毫秒', '0', '', '2024-12-24 16:15:19');
INSERT INTO `sys_job_log` VALUES (11203, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 16:15:24');
INSERT INTO `sys_job_log` VALUES (11204, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 16:15:29');
INSERT INTO `sys_job_log` VALUES (11205, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：97毫秒', '0', '', '2024-12-24 16:15:29');
INSERT INTO `sys_job_log` VALUES (11206, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：165毫秒', '0', '', '2024-12-24 16:15:34');
INSERT INTO `sys_job_log` VALUES (11207, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 16:15:39');
INSERT INTO `sys_job_log` VALUES (11208, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 16:15:44');
INSERT INTO `sys_job_log` VALUES (11209, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：95毫秒', '0', '', '2024-12-24 16:15:44');
INSERT INTO `sys_job_log` VALUES (11210, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：166毫秒', '0', '', '2024-12-24 16:15:49');
INSERT INTO `sys_job_log` VALUES (11211, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 16:15:54');
INSERT INTO `sys_job_log` VALUES (11212, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 16:15:59');
INSERT INTO `sys_job_log` VALUES (11213, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：99毫秒', '0', '', '2024-12-24 16:15:59');
INSERT INTO `sys_job_log` VALUES (11214, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：164毫秒', '0', '', '2024-12-24 16:16:04');
INSERT INTO `sys_job_log` VALUES (11215, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：78毫秒', '0', '', '2024-12-24 16:16:09');
INSERT INTO `sys_job_log` VALUES (11216, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 16:16:14');
INSERT INTO `sys_job_log` VALUES (11217, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：92毫秒', '0', '', '2024-12-24 16:16:14');
INSERT INTO `sys_job_log` VALUES (11218, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：180毫秒', '0', '', '2024-12-24 16:16:19');
INSERT INTO `sys_job_log` VALUES (11219, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 16:16:24');
INSERT INTO `sys_job_log` VALUES (11220, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 16:16:29');
INSERT INTO `sys_job_log` VALUES (11221, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：93毫秒', '0', '', '2024-12-24 16:16:29');
INSERT INTO `sys_job_log` VALUES (11222, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：176毫秒', '0', '', '2024-12-24 16:16:34');
INSERT INTO `sys_job_log` VALUES (11223, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 16:16:39');
INSERT INTO `sys_job_log` VALUES (11224, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 16:16:44');
INSERT INTO `sys_job_log` VALUES (11225, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：91毫秒', '0', '', '2024-12-24 16:16:44');
INSERT INTO `sys_job_log` VALUES (11226, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：165毫秒', '0', '', '2024-12-24 16:16:49');
INSERT INTO `sys_job_log` VALUES (11227, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 16:16:54');
INSERT INTO `sys_job_log` VALUES (11228, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 16:16:59');
INSERT INTO `sys_job_log` VALUES (11229, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：102毫秒', '0', '', '2024-12-24 16:16:59');
INSERT INTO `sys_job_log` VALUES (11230, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：174毫秒', '0', '', '2024-12-24 16:17:04');
INSERT INTO `sys_job_log` VALUES (11231, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 16:17:09');
INSERT INTO `sys_job_log` VALUES (11232, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 16:17:14');
INSERT INTO `sys_job_log` VALUES (11233, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：100毫秒', '0', '', '2024-12-24 16:17:14');
INSERT INTO `sys_job_log` VALUES (11234, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：174毫秒', '0', '', '2024-12-24 16:17:19');
INSERT INTO `sys_job_log` VALUES (11235, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 16:17:24');
INSERT INTO `sys_job_log` VALUES (11236, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 16:17:29');
INSERT INTO `sys_job_log` VALUES (11237, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：91毫秒', '0', '', '2024-12-24 16:17:29');
INSERT INTO `sys_job_log` VALUES (11238, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：233毫秒', '0', '', '2024-12-24 16:17:34');
INSERT INTO `sys_job_log` VALUES (11239, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 16:17:39');
INSERT INTO `sys_job_log` VALUES (11240, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 16:17:44');
INSERT INTO `sys_job_log` VALUES (11241, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：102毫秒', '0', '', '2024-12-24 16:17:44');
INSERT INTO `sys_job_log` VALUES (11242, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：156毫秒', '0', '', '2024-12-24 16:17:49');
INSERT INTO `sys_job_log` VALUES (11243, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 16:17:54');
INSERT INTO `sys_job_log` VALUES (11244, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 16:17:59');
INSERT INTO `sys_job_log` VALUES (11245, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：92毫秒', '0', '', '2024-12-24 16:17:59');
INSERT INTO `sys_job_log` VALUES (11246, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：168毫秒', '0', '', '2024-12-24 16:18:04');
INSERT INTO `sys_job_log` VALUES (11247, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 16:18:09');
INSERT INTO `sys_job_log` VALUES (11248, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 16:18:14');
INSERT INTO `sys_job_log` VALUES (11249, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：100毫秒', '0', '', '2024-12-24 16:18:14');
INSERT INTO `sys_job_log` VALUES (11250, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：161毫秒', '0', '', '2024-12-24 16:18:19');
INSERT INTO `sys_job_log` VALUES (11251, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 16:18:24');
INSERT INTO `sys_job_log` VALUES (11252, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 16:18:29');
INSERT INTO `sys_job_log` VALUES (11253, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：104毫秒', '0', '', '2024-12-24 16:18:29');
INSERT INTO `sys_job_log` VALUES (11254, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：168毫秒', '0', '', '2024-12-24 16:18:34');
INSERT INTO `sys_job_log` VALUES (11255, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 16:18:39');
INSERT INTO `sys_job_log` VALUES (11256, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 16:18:44');
INSERT INTO `sys_job_log` VALUES (11257, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：91毫秒', '0', '', '2024-12-24 16:18:44');
INSERT INTO `sys_job_log` VALUES (11258, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：163毫秒', '0', '', '2024-12-24 16:18:49');
INSERT INTO `sys_job_log` VALUES (11259, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 16:18:54');
INSERT INTO `sys_job_log` VALUES (11260, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 16:18:59');
INSERT INTO `sys_job_log` VALUES (11261, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：102毫秒', '0', '', '2024-12-24 16:18:59');
INSERT INTO `sys_job_log` VALUES (11262, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：166毫秒', '0', '', '2024-12-24 16:19:04');
INSERT INTO `sys_job_log` VALUES (11263, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 16:19:09');
INSERT INTO `sys_job_log` VALUES (11264, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 16:19:14');
INSERT INTO `sys_job_log` VALUES (11265, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：116毫秒', '0', '', '2024-12-24 16:19:14');
INSERT INTO `sys_job_log` VALUES (11266, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：181毫秒', '0', '', '2024-12-24 16:19:19');
INSERT INTO `sys_job_log` VALUES (11267, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 16:19:24');
INSERT INTO `sys_job_log` VALUES (11268, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：58毫秒', '0', '', '2024-12-24 16:19:29');
INSERT INTO `sys_job_log` VALUES (11269, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：101毫秒', '0', '', '2024-12-24 16:19:29');
INSERT INTO `sys_job_log` VALUES (11270, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：178毫秒', '0', '', '2024-12-24 16:19:34');
INSERT INTO `sys_job_log` VALUES (11271, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 16:19:39');
INSERT INTO `sys_job_log` VALUES (11272, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 16:19:44');
INSERT INTO `sys_job_log` VALUES (11273, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：114毫秒', '0', '', '2024-12-24 16:19:44');
INSERT INTO `sys_job_log` VALUES (11274, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：181毫秒', '0', '', '2024-12-24 16:19:49');
INSERT INTO `sys_job_log` VALUES (11275, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 16:19:54');
INSERT INTO `sys_job_log` VALUES (11276, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 16:19:59');
INSERT INTO `sys_job_log` VALUES (11277, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：97毫秒', '0', '', '2024-12-24 16:19:59');
INSERT INTO `sys_job_log` VALUES (11278, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：176毫秒', '0', '', '2024-12-24 16:20:04');
INSERT INTO `sys_job_log` VALUES (11279, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 16:20:09');
INSERT INTO `sys_job_log` VALUES (11280, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：60毫秒', '0', '', '2024-12-24 16:20:14');
INSERT INTO `sys_job_log` VALUES (11281, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：103毫秒', '0', '', '2024-12-24 16:20:14');
INSERT INTO `sys_job_log` VALUES (11282, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：162毫秒', '0', '', '2024-12-24 16:20:19');
INSERT INTO `sys_job_log` VALUES (11283, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 16:20:24');
INSERT INTO `sys_job_log` VALUES (11284, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 16:20:29');
INSERT INTO `sys_job_log` VALUES (11285, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：102毫秒', '0', '', '2024-12-24 16:20:29');
INSERT INTO `sys_job_log` VALUES (11286, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：165毫秒', '0', '', '2024-12-24 16:20:34');
INSERT INTO `sys_job_log` VALUES (11287, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 16:20:39');
INSERT INTO `sys_job_log` VALUES (11288, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 16:20:44');
INSERT INTO `sys_job_log` VALUES (11289, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：91毫秒', '0', '', '2024-12-24 16:20:44');
INSERT INTO `sys_job_log` VALUES (11290, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：169毫秒', '0', '', '2024-12-24 16:20:49');
INSERT INTO `sys_job_log` VALUES (11291, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 16:20:54');
INSERT INTO `sys_job_log` VALUES (11292, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 16:20:59');
INSERT INTO `sys_job_log` VALUES (11293, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：106毫秒', '0', '', '2024-12-24 16:20:59');
INSERT INTO `sys_job_log` VALUES (11294, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：178毫秒', '0', '', '2024-12-24 16:21:04');
INSERT INTO `sys_job_log` VALUES (11295, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 16:21:09');
INSERT INTO `sys_job_log` VALUES (11296, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 16:21:14');
INSERT INTO `sys_job_log` VALUES (11297, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：104毫秒', '0', '', '2024-12-24 16:21:14');
INSERT INTO `sys_job_log` VALUES (11298, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：185毫秒', '0', '', '2024-12-24 16:21:19');
INSERT INTO `sys_job_log` VALUES (11299, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 16:21:24');
INSERT INTO `sys_job_log` VALUES (11300, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 16:21:29');
INSERT INTO `sys_job_log` VALUES (11301, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：91毫秒', '0', '', '2024-12-24 16:21:29');
INSERT INTO `sys_job_log` VALUES (11302, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：167毫秒', '0', '', '2024-12-24 16:21:34');
INSERT INTO `sys_job_log` VALUES (11303, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 16:21:39');
INSERT INTO `sys_job_log` VALUES (11304, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 16:21:44');
INSERT INTO `sys_job_log` VALUES (11305, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：99毫秒', '0', '', '2024-12-24 16:21:44');
INSERT INTO `sys_job_log` VALUES (11306, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：176毫秒', '0', '', '2024-12-24 16:21:49');
INSERT INTO `sys_job_log` VALUES (11307, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 16:21:54');
INSERT INTO `sys_job_log` VALUES (11308, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 16:21:59');
INSERT INTO `sys_job_log` VALUES (11309, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：59毫秒', '0', '', '2024-12-24 16:21:59');
INSERT INTO `sys_job_log` VALUES (11310, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 16:22:04');
INSERT INTO `sys_job_log` VALUES (11311, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 16:22:09');
INSERT INTO `sys_job_log` VALUES (11312, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 16:22:14');
INSERT INTO `sys_job_log` VALUES (11313, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：100毫秒', '0', '', '2024-12-24 16:22:14');
INSERT INTO `sys_job_log` VALUES (11314, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：178毫秒', '0', '', '2024-12-24 16:22:19');
INSERT INTO `sys_job_log` VALUES (11315, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 16:22:24');
INSERT INTO `sys_job_log` VALUES (11316, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 16:22:29');
INSERT INTO `sys_job_log` VALUES (11317, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：99毫秒', '0', '', '2024-12-24 16:22:29');
INSERT INTO `sys_job_log` VALUES (11318, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：177毫秒', '0', '', '2024-12-24 16:22:34');
INSERT INTO `sys_job_log` VALUES (11319, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 16:22:39');
INSERT INTO `sys_job_log` VALUES (11320, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 16:22:44');
INSERT INTO `sys_job_log` VALUES (11321, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：92毫秒', '0', '', '2024-12-24 16:22:44');
INSERT INTO `sys_job_log` VALUES (11322, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：181毫秒', '0', '', '2024-12-24 16:22:49');
INSERT INTO `sys_job_log` VALUES (11323, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 16:22:54');
INSERT INTO `sys_job_log` VALUES (11324, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 16:22:59');
INSERT INTO `sys_job_log` VALUES (11325, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 16:22:59');
INSERT INTO `sys_job_log` VALUES (11326, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 16:23:04');
INSERT INTO `sys_job_log` VALUES (11327, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 16:23:09');
INSERT INTO `sys_job_log` VALUES (11328, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 16:23:14');
INSERT INTO `sys_job_log` VALUES (11329, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：103毫秒', '0', '', '2024-12-24 16:23:14');
INSERT INTO `sys_job_log` VALUES (11330, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：183毫秒', '0', '', '2024-12-24 16:23:19');
INSERT INTO `sys_job_log` VALUES (11331, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 16:23:24');
INSERT INTO `sys_job_log` VALUES (11332, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 16:23:29');
INSERT INTO `sys_job_log` VALUES (11333, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：94毫秒', '0', '', '2024-12-24 16:23:29');
INSERT INTO `sys_job_log` VALUES (11334, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：193毫秒', '0', '', '2024-12-24 16:23:34');
INSERT INTO `sys_job_log` VALUES (11335, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：74毫秒', '0', '', '2024-12-24 16:23:39');
INSERT INTO `sys_job_log` VALUES (11336, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 16:23:44');
INSERT INTO `sys_job_log` VALUES (11337, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：104毫秒', '0', '', '2024-12-24 16:23:44');
INSERT INTO `sys_job_log` VALUES (11338, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：165毫秒', '0', '', '2024-12-24 16:23:49');
INSERT INTO `sys_job_log` VALUES (11339, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 16:23:54');
INSERT INTO `sys_job_log` VALUES (11340, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2024-12-24 16:23:59');
INSERT INTO `sys_job_log` VALUES (11341, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：95毫秒', '0', '', '2024-12-24 16:23:59');
INSERT INTO `sys_job_log` VALUES (11342, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：162毫秒', '0', '', '2024-12-24 16:24:04');
INSERT INTO `sys_job_log` VALUES (11343, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 16:24:09');
INSERT INTO `sys_job_log` VALUES (11344, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 16:24:14');
INSERT INTO `sys_job_log` VALUES (11345, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：91毫秒', '0', '', '2024-12-24 16:24:14');
INSERT INTO `sys_job_log` VALUES (11346, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：180毫秒', '0', '', '2024-12-24 16:24:19');
INSERT INTO `sys_job_log` VALUES (11347, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 16:24:24');
INSERT INTO `sys_job_log` VALUES (11348, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 16:24:29');
INSERT INTO `sys_job_log` VALUES (11349, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：91毫秒', '0', '', '2024-12-24 16:24:29');
INSERT INTO `sys_job_log` VALUES (11350, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：175毫秒', '0', '', '2024-12-24 16:24:34');
INSERT INTO `sys_job_log` VALUES (11351, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 16:24:39');
INSERT INTO `sys_job_log` VALUES (11352, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 16:24:44');
INSERT INTO `sys_job_log` VALUES (11353, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：61毫秒', '0', '', '2024-12-24 16:24:44');
INSERT INTO `sys_job_log` VALUES (11354, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 16:24:49');
INSERT INTO `sys_job_log` VALUES (11355, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 16:24:54');
INSERT INTO `sys_job_log` VALUES (11356, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：44毫秒', '0', '', '2024-12-24 16:24:59');
INSERT INTO `sys_job_log` VALUES (11357, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：91毫秒', '0', '', '2024-12-24 16:24:59');
INSERT INTO `sys_job_log` VALUES (11358, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：171毫秒', '0', '', '2024-12-24 16:25:04');
INSERT INTO `sys_job_log` VALUES (11359, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 16:25:09');
INSERT INTO `sys_job_log` VALUES (11360, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 16:25:14');
INSERT INTO `sys_job_log` VALUES (11361, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：102毫秒', '0', '', '2024-12-24 16:25:14');
INSERT INTO `sys_job_log` VALUES (11362, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：156毫秒', '0', '', '2024-12-24 16:25:19');
INSERT INTO `sys_job_log` VALUES (11363, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 16:25:24');
INSERT INTO `sys_job_log` VALUES (11364, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 16:25:29');
INSERT INTO `sys_job_log` VALUES (11365, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：100毫秒', '0', '', '2024-12-24 16:25:29');
INSERT INTO `sys_job_log` VALUES (11366, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：174毫秒', '0', '', '2024-12-24 16:25:34');
INSERT INTO `sys_job_log` VALUES (11367, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 16:25:39');
INSERT INTO `sys_job_log` VALUES (11368, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 16:25:44');
INSERT INTO `sys_job_log` VALUES (11369, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：92毫秒', '0', '', '2024-12-24 16:25:44');
INSERT INTO `sys_job_log` VALUES (11370, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：160毫秒', '0', '', '2024-12-24 16:25:49');
INSERT INTO `sys_job_log` VALUES (11371, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 16:25:54');
INSERT INTO `sys_job_log` VALUES (11372, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 16:25:59');
INSERT INTO `sys_job_log` VALUES (11373, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：92毫秒', '0', '', '2024-12-24 16:25:59');
INSERT INTO `sys_job_log` VALUES (11374, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：167毫秒', '0', '', '2024-12-24 16:26:04');
INSERT INTO `sys_job_log` VALUES (11375, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 16:26:09');
INSERT INTO `sys_job_log` VALUES (11376, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 16:26:14');
INSERT INTO `sys_job_log` VALUES (11377, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：104毫秒', '0', '', '2024-12-24 16:26:14');
INSERT INTO `sys_job_log` VALUES (11378, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：176毫秒', '0', '', '2024-12-24 16:26:19');
INSERT INTO `sys_job_log` VALUES (11379, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 16:26:24');
INSERT INTO `sys_job_log` VALUES (11380, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 16:26:29');
INSERT INTO `sys_job_log` VALUES (11381, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：92毫秒', '0', '', '2024-12-24 16:26:29');
INSERT INTO `sys_job_log` VALUES (11382, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：162毫秒', '0', '', '2024-12-24 16:26:34');
INSERT INTO `sys_job_log` VALUES (11383, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 16:26:39');
INSERT INTO `sys_job_log` VALUES (11384, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 16:26:44');
INSERT INTO `sys_job_log` VALUES (11385, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：105毫秒', '0', '', '2024-12-24 16:26:44');
INSERT INTO `sys_job_log` VALUES (11386, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：161毫秒', '0', '', '2024-12-24 16:26:49');
INSERT INTO `sys_job_log` VALUES (11387, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 16:26:54');
INSERT INTO `sys_job_log` VALUES (11388, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 16:26:59');
INSERT INTO `sys_job_log` VALUES (11389, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：100毫秒', '0', '', '2024-12-24 16:26:59');
INSERT INTO `sys_job_log` VALUES (11390, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：164毫秒', '0', '', '2024-12-24 16:27:04');
INSERT INTO `sys_job_log` VALUES (11391, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：68毫秒', '0', '', '2024-12-24 16:27:09');
INSERT INTO `sys_job_log` VALUES (11392, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：44毫秒', '0', '', '2024-12-24 16:27:14');
INSERT INTO `sys_job_log` VALUES (11393, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：93毫秒', '0', '', '2024-12-24 16:27:14');
INSERT INTO `sys_job_log` VALUES (11394, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：160毫秒', '0', '', '2024-12-24 16:27:19');
INSERT INTO `sys_job_log` VALUES (11395, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 16:27:24');
INSERT INTO `sys_job_log` VALUES (11396, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 16:27:29');
INSERT INTO `sys_job_log` VALUES (11397, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：103毫秒', '0', '', '2024-12-24 16:27:29');
INSERT INTO `sys_job_log` VALUES (11398, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：171毫秒', '0', '', '2024-12-24 16:27:34');
INSERT INTO `sys_job_log` VALUES (11399, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 16:27:39');
INSERT INTO `sys_job_log` VALUES (11400, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：62毫秒', '0', '', '2024-12-24 16:27:44');
INSERT INTO `sys_job_log` VALUES (11401, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：105毫秒', '0', '', '2024-12-24 16:27:44');
INSERT INTO `sys_job_log` VALUES (11402, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：164毫秒', '0', '', '2024-12-24 16:27:49');
INSERT INTO `sys_job_log` VALUES (11403, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 16:27:54');
INSERT INTO `sys_job_log` VALUES (11404, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 16:27:59');
INSERT INTO `sys_job_log` VALUES (11405, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：96毫秒', '0', '', '2024-12-24 16:27:59');
INSERT INTO `sys_job_log` VALUES (11406, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：171毫秒', '0', '', '2024-12-24 16:28:04');
INSERT INTO `sys_job_log` VALUES (11407, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 16:28:09');
INSERT INTO `sys_job_log` VALUES (11408, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52毫秒', '0', '', '2024-12-24 16:28:14');
INSERT INTO `sys_job_log` VALUES (11409, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：94毫秒', '0', '', '2024-12-24 16:28:14');
INSERT INTO `sys_job_log` VALUES (11410, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：159毫秒', '0', '', '2024-12-24 16:28:19');
INSERT INTO `sys_job_log` VALUES (11411, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 16:28:24');
INSERT INTO `sys_job_log` VALUES (11412, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：45毫秒', '0', '', '2024-12-24 16:28:29');
INSERT INTO `sys_job_log` VALUES (11413, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：94毫秒', '0', '', '2024-12-24 16:28:29');
INSERT INTO `sys_job_log` VALUES (11414, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：161毫秒', '0', '', '2024-12-24 16:28:34');
INSERT INTO `sys_job_log` VALUES (11415, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 16:28:39');
INSERT INTO `sys_job_log` VALUES (11416, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 16:28:44');
INSERT INTO `sys_job_log` VALUES (11417, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：100毫秒', '0', '', '2024-12-24 16:28:44');
INSERT INTO `sys_job_log` VALUES (11418, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：174毫秒', '0', '', '2024-12-24 16:28:49');
INSERT INTO `sys_job_log` VALUES (11419, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 16:28:54');
INSERT INTO `sys_job_log` VALUES (11420, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 16:28:59');
INSERT INTO `sys_job_log` VALUES (11421, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：107毫秒', '0', '', '2024-12-24 16:28:59');
INSERT INTO `sys_job_log` VALUES (11422, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：165毫秒', '0', '', '2024-12-24 16:29:04');
INSERT INTO `sys_job_log` VALUES (11423, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 16:29:09');
INSERT INTO `sys_job_log` VALUES (11424, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 16:29:14');
INSERT INTO `sys_job_log` VALUES (11425, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：93毫秒', '0', '', '2024-12-24 16:29:14');
INSERT INTO `sys_job_log` VALUES (11426, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：169毫秒', '0', '', '2024-12-24 16:29:19');
INSERT INTO `sys_job_log` VALUES (11427, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 16:29:24');
INSERT INTO `sys_job_log` VALUES (11428, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 16:29:29');
INSERT INTO `sys_job_log` VALUES (11429, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：113毫秒', '0', '', '2024-12-24 16:29:29');
INSERT INTO `sys_job_log` VALUES (11430, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：166毫秒', '0', '', '2024-12-24 16:29:34');
INSERT INTO `sys_job_log` VALUES (11431, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 16:29:39');
INSERT INTO `sys_job_log` VALUES (11432, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：60毫秒', '0', '', '2024-12-24 16:29:44');
INSERT INTO `sys_job_log` VALUES (11433, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：108毫秒', '0', '', '2024-12-24 16:29:44');
INSERT INTO `sys_job_log` VALUES (11434, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：180毫秒', '0', '', '2024-12-24 16:29:49');
INSERT INTO `sys_job_log` VALUES (11435, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 16:29:54');
INSERT INTO `sys_job_log` VALUES (11436, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 16:29:59');
INSERT INTO `sys_job_log` VALUES (11437, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：92毫秒', '0', '', '2024-12-24 16:29:59');
INSERT INTO `sys_job_log` VALUES (11438, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：166毫秒', '0', '', '2024-12-24 16:30:04');
INSERT INTO `sys_job_log` VALUES (11439, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 16:30:09');
INSERT INTO `sys_job_log` VALUES (11440, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 16:30:14');
INSERT INTO `sys_job_log` VALUES (11441, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：101毫秒', '0', '', '2024-12-24 16:30:14');
INSERT INTO `sys_job_log` VALUES (11442, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：178毫秒', '0', '', '2024-12-24 16:30:19');
INSERT INTO `sys_job_log` VALUES (11443, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 16:30:24');
INSERT INTO `sys_job_log` VALUES (11444, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 16:30:29');
INSERT INTO `sys_job_log` VALUES (11445, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：100毫秒', '0', '', '2024-12-24 16:30:29');
INSERT INTO `sys_job_log` VALUES (11446, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：171毫秒', '0', '', '2024-12-24 16:30:34');
INSERT INTO `sys_job_log` VALUES (11447, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 16:30:39');
INSERT INTO `sys_job_log` VALUES (11448, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：64毫秒', '0', '', '2024-12-24 16:30:44');
INSERT INTO `sys_job_log` VALUES (11449, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：111毫秒', '0', '', '2024-12-24 16:30:44');
INSERT INTO `sys_job_log` VALUES (11450, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：162毫秒', '0', '', '2024-12-24 16:30:49');
INSERT INTO `sys_job_log` VALUES (11451, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 16:30:54');
INSERT INTO `sys_job_log` VALUES (11452, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：67毫秒', '0', '', '2024-12-24 16:30:59');
INSERT INTO `sys_job_log` VALUES (11453, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：108毫秒', '0', '', '2024-12-24 16:30:59');
INSERT INTO `sys_job_log` VALUES (11454, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：169毫秒', '0', '', '2024-12-24 16:31:04');
INSERT INTO `sys_job_log` VALUES (11455, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2041毫秒', '0', '', '2024-12-24 16:31:11');
INSERT INTO `sys_job_log` VALUES (11456, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 16:31:14');
INSERT INTO `sys_job_log` VALUES (11457, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：97毫秒', '0', '', '2024-12-24 16:31:14');
INSERT INTO `sys_job_log` VALUES (11458, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：159毫秒', '0', '', '2024-12-24 16:31:19');
INSERT INTO `sys_job_log` VALUES (11459, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 16:31:24');
INSERT INTO `sys_job_log` VALUES (11460, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 16:31:29');
INSERT INTO `sys_job_log` VALUES (11461, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：90毫秒', '0', '', '2024-12-24 16:31:29');
INSERT INTO `sys_job_log` VALUES (11462, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：184毫秒', '0', '', '2024-12-24 16:31:34');
INSERT INTO `sys_job_log` VALUES (11463, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 16:31:39');
INSERT INTO `sys_job_log` VALUES (11464, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 16:31:44');
INSERT INTO `sys_job_log` VALUES (11465, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：97毫秒', '0', '', '2024-12-24 16:31:44');
INSERT INTO `sys_job_log` VALUES (11466, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：180毫秒', '0', '', '2024-12-24 16:31:49');
INSERT INTO `sys_job_log` VALUES (11467, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 16:31:54');
INSERT INTO `sys_job_log` VALUES (11468, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 16:31:59');
INSERT INTO `sys_job_log` VALUES (11469, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：92毫秒', '0', '', '2024-12-24 16:31:59');
INSERT INTO `sys_job_log` VALUES (11470, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：175毫秒', '0', '', '2024-12-24 16:32:04');
INSERT INTO `sys_job_log` VALUES (11471, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 16:32:09');
INSERT INTO `sys_job_log` VALUES (11472, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 16:32:14');
INSERT INTO `sys_job_log` VALUES (11473, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：61毫秒', '0', '', '2024-12-24 16:32:14');
INSERT INTO `sys_job_log` VALUES (11474, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 16:32:19');
INSERT INTO `sys_job_log` VALUES (11475, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 16:32:24');
INSERT INTO `sys_job_log` VALUES (11476, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 16:32:29');
INSERT INTO `sys_job_log` VALUES (11477, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：59毫秒', '0', '', '2024-12-24 16:32:29');
INSERT INTO `sys_job_log` VALUES (11478, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 16:32:34');
INSERT INTO `sys_job_log` VALUES (11479, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 16:32:39');
INSERT INTO `sys_job_log` VALUES (11480, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 16:32:44');
INSERT INTO `sys_job_log` VALUES (11481, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：93毫秒', '0', '', '2024-12-24 16:32:44');
INSERT INTO `sys_job_log` VALUES (11482, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：163毫秒', '0', '', '2024-12-24 16:32:49');
INSERT INTO `sys_job_log` VALUES (11483, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 16:32:54');
INSERT INTO `sys_job_log` VALUES (11484, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 16:32:59');
INSERT INTO `sys_job_log` VALUES (11485, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：100毫秒', '0', '', '2024-12-24 16:32:59');
INSERT INTO `sys_job_log` VALUES (11486, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：160毫秒', '0', '', '2024-12-24 16:33:04');
INSERT INTO `sys_job_log` VALUES (11487, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 16:33:09');
INSERT INTO `sys_job_log` VALUES (11488, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 16:33:14');
INSERT INTO `sys_job_log` VALUES (11489, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：94毫秒', '0', '', '2024-12-24 16:33:14');
INSERT INTO `sys_job_log` VALUES (11490, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：165毫秒', '0', '', '2024-12-24 16:33:19');
INSERT INTO `sys_job_log` VALUES (11491, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 16:33:24');
INSERT INTO `sys_job_log` VALUES (11492, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 16:33:29');
INSERT INTO `sys_job_log` VALUES (11493, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：98毫秒', '0', '', '2024-12-24 16:33:29');
INSERT INTO `sys_job_log` VALUES (11494, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：169毫秒', '0', '', '2024-12-24 16:33:34');
INSERT INTO `sys_job_log` VALUES (11495, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 16:33:39');
INSERT INTO `sys_job_log` VALUES (11496, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 16:33:44');
INSERT INTO `sys_job_log` VALUES (11497, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：103毫秒', '0', '', '2024-12-24 16:33:44');
INSERT INTO `sys_job_log` VALUES (11498, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：166毫秒', '0', '', '2024-12-24 16:33:49');
INSERT INTO `sys_job_log` VALUES (11499, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 16:33:54');
INSERT INTO `sys_job_log` VALUES (11500, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2024-12-24 16:33:59');
INSERT INTO `sys_job_log` VALUES (11501, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：100毫秒', '0', '', '2024-12-24 16:33:59');
INSERT INTO `sys_job_log` VALUES (11502, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：175毫秒', '0', '', '2024-12-24 16:34:04');
INSERT INTO `sys_job_log` VALUES (11503, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 16:34:09');
INSERT INTO `sys_job_log` VALUES (11504, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 16:34:14');
INSERT INTO `sys_job_log` VALUES (11505, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：104毫秒', '0', '', '2024-12-24 16:34:14');
INSERT INTO `sys_job_log` VALUES (11506, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：158毫秒', '0', '', '2024-12-24 16:34:19');
INSERT INTO `sys_job_log` VALUES (11507, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 16:34:24');
INSERT INTO `sys_job_log` VALUES (11508, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 16:34:29');
INSERT INTO `sys_job_log` VALUES (11509, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：102毫秒', '0', '', '2024-12-24 16:34:29');
INSERT INTO `sys_job_log` VALUES (11510, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：160毫秒', '0', '', '2024-12-24 16:34:34');
INSERT INTO `sys_job_log` VALUES (11511, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 16:34:39');
INSERT INTO `sys_job_log` VALUES (11512, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1208毫秒', '0', '', '2024-12-24 16:34:43');
INSERT INTO `sys_job_log` VALUES (11513, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：71毫秒', '0', '', '2024-12-24 16:34:44');
INSERT INTO `sys_job_log` VALUES (11514, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：71毫秒', '0', '', '2024-12-24 16:34:44');
INSERT INTO `sys_job_log` VALUES (11515, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2305毫秒', '0', '', '2024-12-24 16:34:48');
INSERT INTO `sys_job_log` VALUES (11516, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 16:34:49');
INSERT INTO `sys_job_log` VALUES (11517, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 16:34:54');
INSERT INTO `sys_job_log` VALUES (11518, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 16:34:59');
INSERT INTO `sys_job_log` VALUES (11519, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：114毫秒', '0', '', '2024-12-24 16:34:59');
INSERT INTO `sys_job_log` VALUES (11520, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14424毫秒', '0', '', '2024-12-24 16:35:00');
INSERT INTO `sys_job_log` VALUES (11521, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1638毫秒', '0', '', '2024-12-24 16:35:02');
INSERT INTO `sys_job_log` VALUES (11522, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：169毫秒', '0', '', '2024-12-24 16:35:04');
INSERT INTO `sys_job_log` VALUES (11523, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 16:35:09');
INSERT INTO `sys_job_log` VALUES (11524, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 16:35:14');
INSERT INTO `sys_job_log` VALUES (11525, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：106毫秒', '0', '', '2024-12-24 16:35:14');
INSERT INTO `sys_job_log` VALUES (11526, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14369毫秒', '0', '', '2024-12-24 16:35:15');
INSERT INTO `sys_job_log` VALUES (11527, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2133毫秒', '0', '', '2024-12-24 16:35:18');
INSERT INTO `sys_job_log` VALUES (11528, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：206毫秒', '0', '', '2024-12-24 16:35:19');
INSERT INTO `sys_job_log` VALUES (11529, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 16:35:24');
INSERT INTO `sys_job_log` VALUES (11530, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 16:35:29');
INSERT INTO `sys_job_log` VALUES (11531, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：95毫秒', '0', '', '2024-12-24 16:35:29');
INSERT INTO `sys_job_log` VALUES (11532, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1491毫秒', '0', '', '2024-12-24 16:35:32');
INSERT INTO `sys_job_log` VALUES (11533, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：171毫秒', '0', '', '2024-12-24 16:35:34');
INSERT INTO `sys_job_log` VALUES (11534, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 16:35:39');
INSERT INTO `sys_job_log` VALUES (11535, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：25392毫秒', '0', '', '2024-12-24 16:35:40');
INSERT INTO `sys_job_log` VALUES (11536, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 16:35:44');
INSERT INTO `sys_job_log` VALUES (11537, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：105毫秒', '0', '', '2024-12-24 16:35:44');
INSERT INTO `sys_job_log` VALUES (11538, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2068毫秒', '0', '', '2024-12-24 16:35:48');
INSERT INTO `sys_job_log` VALUES (11539, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：161毫秒', '0', '', '2024-12-24 16:35:49');
INSERT INTO `sys_job_log` VALUES (11540, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 16:35:54');
INSERT INTO `sys_job_log` VALUES (11541, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14443毫秒', '0', '', '2024-12-24 16:35:54');
INSERT INTO `sys_job_log` VALUES (11542, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 16:35:59');
INSERT INTO `sys_job_log` VALUES (11543, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：94毫秒', '0', '', '2024-12-24 16:35:59');
INSERT INTO `sys_job_log` VALUES (11544, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1436毫秒', '0', '', '2024-12-24 16:36:02');
INSERT INTO `sys_job_log` VALUES (11545, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：166毫秒', '0', '', '2024-12-24 16:36:04');
INSERT INTO `sys_job_log` VALUES (11546, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14360毫秒', '0', '', '2024-12-24 16:36:09');
INSERT INTO `sys_job_log` VALUES (11547, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 16:36:09');
INSERT INTO `sys_job_log` VALUES (11548, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 16:36:14');
INSERT INTO `sys_job_log` VALUES (11549, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：93毫秒', '0', '', '2024-12-24 16:36:14');
INSERT INTO `sys_job_log` VALUES (11550, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1911毫秒', '0', '', '2024-12-24 16:36:18');
INSERT INTO `sys_job_log` VALUES (11551, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：187毫秒', '0', '', '2024-12-24 16:36:19');
INSERT INTO `sys_job_log` VALUES (11552, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14351毫秒', '0', '', '2024-12-24 16:36:23');
INSERT INTO `sys_job_log` VALUES (11553, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 16:36:24');
INSERT INTO `sys_job_log` VALUES (11554, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 16:36:29');
INSERT INTO `sys_job_log` VALUES (11555, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：92毫秒', '0', '', '2024-12-24 16:36:29');
INSERT INTO `sys_job_log` VALUES (11556, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1307毫秒', '0', '', '2024-12-24 16:36:32');
INSERT INTO `sys_job_log` VALUES (11557, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：177毫秒', '0', '', '2024-12-24 16:36:34');
INSERT INTO `sys_job_log` VALUES (11558, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14369毫秒', '0', '', '2024-12-24 16:36:38');
INSERT INTO `sys_job_log` VALUES (11559, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 16:36:39');
INSERT INTO `sys_job_log` VALUES (11560, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 16:36:44');
INSERT INTO `sys_job_log` VALUES (11561, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：60毫秒', '0', '', '2024-12-24 16:36:44');
INSERT INTO `sys_job_log` VALUES (11562, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1858毫秒', '0', '', '2024-12-24 16:36:48');
INSERT INTO `sys_job_log` VALUES (11563, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 16:36:49');
INSERT INTO `sys_job_log` VALUES (11564, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14438毫秒', '0', '', '2024-12-24 16:36:52');
INSERT INTO `sys_job_log` VALUES (11565, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 16:36:54');
INSERT INTO `sys_job_log` VALUES (11566, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 16:36:59');
INSERT INTO `sys_job_log` VALUES (11567, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：93毫秒', '0', '', '2024-12-24 16:36:59');
INSERT INTO `sys_job_log` VALUES (11568, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1251毫秒', '0', '', '2024-12-24 16:37:02');
INSERT INTO `sys_job_log` VALUES (11569, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：161毫秒', '0', '', '2024-12-24 16:37:04');
INSERT INTO `sys_job_log` VALUES (11570, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14365毫秒', '0', '', '2024-12-24 16:37:06');
INSERT INTO `sys_job_log` VALUES (11571, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 16:37:09');
INSERT INTO `sys_job_log` VALUES (11572, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：73毫秒', '0', '', '2024-12-24 16:37:14');
INSERT INTO `sys_job_log` VALUES (11573, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：184毫秒', '0', '', '2024-12-24 16:37:14');
INSERT INTO `sys_job_log` VALUES (11574, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1831毫秒', '0', '', '2024-12-24 16:37:18');
INSERT INTO `sys_job_log` VALUES (11575, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：174毫秒', '0', '', '2024-12-24 16:37:19');
INSERT INTO `sys_job_log` VALUES (11576, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14448毫秒', '0', '', '2024-12-24 16:37:21');
INSERT INTO `sys_job_log` VALUES (11577, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 16:37:24');
INSERT INTO `sys_job_log` VALUES (11578, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 16:37:29');
INSERT INTO `sys_job_log` VALUES (11579, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：99毫秒', '0', '', '2024-12-24 16:37:29');
INSERT INTO `sys_job_log` VALUES (11580, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1280毫秒', '0', '', '2024-12-24 16:37:32');
INSERT INTO `sys_job_log` VALUES (11581, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：176毫秒', '0', '', '2024-12-24 16:37:34');
INSERT INTO `sys_job_log` VALUES (11582, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14445毫秒', '0', '', '2024-12-24 16:37:35');
INSERT INTO `sys_job_log` VALUES (11583, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 16:37:39');
INSERT INTO `sys_job_log` VALUES (11584, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：45毫秒', '0', '', '2024-12-24 16:37:44');
INSERT INTO `sys_job_log` VALUES (11585, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：93毫秒', '0', '', '2024-12-24 16:37:44');
INSERT INTO `sys_job_log` VALUES (11586, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1877毫秒', '0', '', '2024-12-24 16:37:48');
INSERT INTO `sys_job_log` VALUES (11587, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：177毫秒', '0', '', '2024-12-24 16:37:49');
INSERT INTO `sys_job_log` VALUES (11588, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14450毫秒', '0', '', '2024-12-24 16:37:50');
INSERT INTO `sys_job_log` VALUES (11589, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 16:37:54');
INSERT INTO `sys_job_log` VALUES (11590, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 16:37:59');
INSERT INTO `sys_job_log` VALUES (11591, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：99毫秒', '0', '', '2024-12-24 16:37:59');
INSERT INTO `sys_job_log` VALUES (11592, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1339毫秒', '0', '', '2024-12-24 16:38:02');
INSERT INTO `sys_job_log` VALUES (11593, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14440毫秒', '0', '', '2024-12-24 16:38:04');
INSERT INTO `sys_job_log` VALUES (11594, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：159毫秒', '0', '', '2024-12-24 16:38:04');
INSERT INTO `sys_job_log` VALUES (11595, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 16:38:09');
INSERT INTO `sys_job_log` VALUES (11596, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53毫秒', '0', '', '2024-12-24 16:38:14');
INSERT INTO `sys_job_log` VALUES (11597, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：97毫秒', '0', '', '2024-12-24 16:38:14');
INSERT INTO `sys_job_log` VALUES (11598, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1808毫秒', '0', '', '2024-12-24 16:38:18');
INSERT INTO `sys_job_log` VALUES (11599, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14353毫秒', '0', '', '2024-12-24 16:38:19');
INSERT INTO `sys_job_log` VALUES (11600, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：180毫秒', '0', '', '2024-12-24 16:38:19');
INSERT INTO `sys_job_log` VALUES (11601, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 16:38:24');
INSERT INTO `sys_job_log` VALUES (11602, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 16:38:29');
INSERT INTO `sys_job_log` VALUES (11603, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：99毫秒', '0', '', '2024-12-24 16:38:29');
INSERT INTO `sys_job_log` VALUES (11604, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1190毫秒', '0', '', '2024-12-24 16:38:32');
INSERT INTO `sys_job_log` VALUES (11605, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14358毫秒', '0', '', '2024-12-24 16:38:33');
INSERT INTO `sys_job_log` VALUES (11606, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：171毫秒', '0', '', '2024-12-24 16:38:34');
INSERT INTO `sys_job_log` VALUES (11607, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 16:38:39');
INSERT INTO `sys_job_log` VALUES (11608, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 16:38:44');
INSERT INTO `sys_job_log` VALUES (11609, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：90毫秒', '0', '', '2024-12-24 16:38:44');
INSERT INTO `sys_job_log` VALUES (11610, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13258毫秒', '0', '', '2024-12-24 16:38:46');
INSERT INTO `sys_job_log` VALUES (11611, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1657毫秒', '0', '', '2024-12-24 16:38:47');
INSERT INTO `sys_job_log` VALUES (11612, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：188毫秒', '0', '', '2024-12-24 16:38:49');
INSERT INTO `sys_job_log` VALUES (11613, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 16:38:54');
INSERT INTO `sys_job_log` VALUES (11614, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 16:38:59');
INSERT INTO `sys_job_log` VALUES (11615, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：100毫秒', '0', '', '2024-12-24 16:38:59');
INSERT INTO `sys_job_log` VALUES (11616, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14339毫秒', '0', '', '2024-12-24 16:39:01');
INSERT INTO `sys_job_log` VALUES (11617, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2115毫秒', '0', '', '2024-12-24 16:39:03');
INSERT INTO `sys_job_log` VALUES (11618, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：164毫秒', '0', '', '2024-12-24 16:39:04');
INSERT INTO `sys_job_log` VALUES (11619, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 16:39:09');
INSERT INTO `sys_job_log` VALUES (11620, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 16:39:14');
INSERT INTO `sys_job_log` VALUES (11621, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：92毫秒', '0', '', '2024-12-24 16:39:14');
INSERT INTO `sys_job_log` VALUES (11622, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14473毫秒', '0', '', '2024-12-24 16:39:15');
INSERT INTO `sys_job_log` VALUES (11623, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1631毫秒', '0', '', '2024-12-24 16:39:17');
INSERT INTO `sys_job_log` VALUES (11624, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：187毫秒', '0', '', '2024-12-24 16:39:19');
INSERT INTO `sys_job_log` VALUES (11625, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 16:39:24');
INSERT INTO `sys_job_log` VALUES (11626, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 16:39:29');
INSERT INTO `sys_job_log` VALUES (11627, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：97毫秒', '0', '', '2024-12-24 16:39:29');
INSERT INTO `sys_job_log` VALUES (11628, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14348毫秒', '0', '', '2024-12-24 16:39:29');
INSERT INTO `sys_job_log` VALUES (11629, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2071毫秒', '0', '', '2024-12-24 16:39:33');
INSERT INTO `sys_job_log` VALUES (11630, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：170毫秒', '0', '', '2024-12-24 16:39:34');
INSERT INTO `sys_job_log` VALUES (11631, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 16:39:39');
INSERT INTO `sys_job_log` VALUES (11632, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14341毫秒', '0', '', '2024-12-24 16:39:44');
INSERT INTO `sys_job_log` VALUES (11633, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 16:39:44');
INSERT INTO `sys_job_log` VALUES (11634, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：93毫秒', '0', '', '2024-12-24 16:39:44');
INSERT INTO `sys_job_log` VALUES (11635, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1438毫秒', '0', '', '2024-12-24 16:39:47');
INSERT INTO `sys_job_log` VALUES (11636, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：180毫秒', '0', '', '2024-12-24 16:39:49');
INSERT INTO `sys_job_log` VALUES (11637, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 16:39:54');
INSERT INTO `sys_job_log` VALUES (11638, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14360毫秒', '0', '', '2024-12-24 16:39:58');
INSERT INTO `sys_job_log` VALUES (11639, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 16:39:59');
INSERT INTO `sys_job_log` VALUES (11640, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：109毫秒', '0', '', '2024-12-24 16:39:59');
INSERT INTO `sys_job_log` VALUES (11641, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1919毫秒', '0', '', '2024-12-24 16:40:03');
INSERT INTO `sys_job_log` VALUES (11642, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：169毫秒', '0', '', '2024-12-24 16:40:04');
INSERT INTO `sys_job_log` VALUES (11643, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 16:40:09');
INSERT INTO `sys_job_log` VALUES (11644, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14370毫秒', '0', '', '2024-12-24 16:40:13');
INSERT INTO `sys_job_log` VALUES (11645, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2024-12-24 16:40:14');
INSERT INTO `sys_job_log` VALUES (11646, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：92毫秒', '0', '', '2024-12-24 16:40:14');
INSERT INTO `sys_job_log` VALUES (11647, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1379毫秒', '0', '', '2024-12-24 16:40:17');
INSERT INTO `sys_job_log` VALUES (11648, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：172毫秒', '0', '', '2024-12-24 16:40:19');
INSERT INTO `sys_job_log` VALUES (11649, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 16:40:24');
INSERT INTO `sys_job_log` VALUES (11650, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14446毫秒', '0', '', '2024-12-24 16:40:27');
INSERT INTO `sys_job_log` VALUES (11651, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 16:40:29');
INSERT INTO `sys_job_log` VALUES (11652, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：104毫秒', '0', '', '2024-12-24 16:40:29');
INSERT INTO `sys_job_log` VALUES (11653, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1977毫秒', '0', '', '2024-12-24 16:40:33');
INSERT INTO `sys_job_log` VALUES (11654, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：165毫秒', '0', '', '2024-12-24 16:40:34');
INSERT INTO `sys_job_log` VALUES (11655, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 16:40:39');
INSERT INTO `sys_job_log` VALUES (11656, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14448毫秒', '0', '', '2024-12-24 16:40:42');
INSERT INTO `sys_job_log` VALUES (11657, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 16:40:44');
INSERT INTO `sys_job_log` VALUES (11658, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：97毫秒', '0', '', '2024-12-24 16:40:44');
INSERT INTO `sys_job_log` VALUES (11659, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1335毫秒', '0', '', '2024-12-24 16:40:47');
INSERT INTO `sys_job_log` VALUES (11660, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：169毫秒', '0', '', '2024-12-24 16:40:49');
INSERT INTO `sys_job_log` VALUES (11661, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 16:40:54');
INSERT INTO `sys_job_log` VALUES (11662, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14350毫秒', '0', '', '2024-12-24 16:40:56');
INSERT INTO `sys_job_log` VALUES (11663, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：56毫秒', '0', '', '2024-12-24 16:40:59');
INSERT INTO `sys_job_log` VALUES (11664, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：96毫秒', '0', '', '2024-12-24 16:40:59');
INSERT INTO `sys_job_log` VALUES (11665, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1896毫秒', '0', '', '2024-12-24 16:41:03');
INSERT INTO `sys_job_log` VALUES (11666, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：167毫秒', '0', '', '2024-12-24 16:41:04');
INSERT INTO `sys_job_log` VALUES (11667, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 16:41:09');
INSERT INTO `sys_job_log` VALUES (11668, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14434毫秒', '0', '', '2024-12-24 16:41:10');
INSERT INTO `sys_job_log` VALUES (11669, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 16:41:14');
INSERT INTO `sys_job_log` VALUES (11670, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：97毫秒', '0', '', '2024-12-24 16:41:14');
INSERT INTO `sys_job_log` VALUES (11671, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1292毫秒', '0', '', '2024-12-24 16:41:17');
INSERT INTO `sys_job_log` VALUES (11672, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：178毫秒', '0', '', '2024-12-24 16:41:19');
INSERT INTO `sys_job_log` VALUES (11673, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 16:41:24');
INSERT INTO `sys_job_log` VALUES (11674, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14371毫秒', '0', '', '2024-12-24 16:41:25');
INSERT INTO `sys_job_log` VALUES (11675, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：59毫秒', '0', '', '2024-12-24 16:41:29');
INSERT INTO `sys_job_log` VALUES (11676, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：105毫秒', '0', '', '2024-12-24 16:41:29');
INSERT INTO `sys_job_log` VALUES (11677, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1868毫秒', '0', '', '2024-12-24 16:41:33');
INSERT INTO `sys_job_log` VALUES (11678, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：191毫秒', '0', '', '2024-12-24 16:41:34');
INSERT INTO `sys_job_log` VALUES (11679, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14447毫秒', '0', '', '2024-12-24 16:41:39');
INSERT INTO `sys_job_log` VALUES (11680, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 16:41:39');
INSERT INTO `sys_job_log` VALUES (11681, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 16:41:44');
INSERT INTO `sys_job_log` VALUES (11682, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：100毫秒', '0', '', '2024-12-24 16:41:44');
INSERT INTO `sys_job_log` VALUES (11683, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1339毫秒', '0', '', '2024-12-24 16:41:47');
INSERT INTO `sys_job_log` VALUES (11684, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：177毫秒', '0', '', '2024-12-24 16:41:49');
INSERT INTO `sys_job_log` VALUES (11685, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14437毫秒', '0', '', '2024-12-24 16:41:54');
INSERT INTO `sys_job_log` VALUES (11686, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 16:41:54');
INSERT INTO `sys_job_log` VALUES (11687, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 16:41:59');
INSERT INTO `sys_job_log` VALUES (11688, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：100毫秒', '0', '', '2024-12-24 16:41:59');
INSERT INTO `sys_job_log` VALUES (11689, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1796毫秒', '0', '', '2024-12-24 16:42:03');
INSERT INTO `sys_job_log` VALUES (11690, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：170毫秒', '0', '', '2024-12-24 16:42:04');
INSERT INTO `sys_job_log` VALUES (11691, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14357毫秒', '0', '', '2024-12-24 16:42:08');
INSERT INTO `sys_job_log` VALUES (11692, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 16:42:09');
INSERT INTO `sys_job_log` VALUES (11693, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 16:42:14');
INSERT INTO `sys_job_log` VALUES (11694, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：100毫秒', '0', '', '2024-12-24 16:42:14');
INSERT INTO `sys_job_log` VALUES (11695, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1174毫秒', '0', '', '2024-12-24 16:42:17');
INSERT INTO `sys_job_log` VALUES (11696, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：173毫秒', '0', '', '2024-12-24 16:42:19');
INSERT INTO `sys_job_log` VALUES (11697, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14365毫秒', '0', '', '2024-12-24 16:42:22');
INSERT INTO `sys_job_log` VALUES (11698, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 16:42:24');
INSERT INTO `sys_job_log` VALUES (11699, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 16:42:29');
INSERT INTO `sys_job_log` VALUES (11700, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：94毫秒', '0', '', '2024-12-24 16:42:29');
INSERT INTO `sys_job_log` VALUES (11701, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1745毫秒', '0', '', '2024-12-24 16:42:32');
INSERT INTO `sys_job_log` VALUES (11702, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：187毫秒', '0', '', '2024-12-24 16:42:34');
INSERT INTO `sys_job_log` VALUES (11703, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14432毫秒', '0', '', '2024-12-24 16:42:37');
INSERT INTO `sys_job_log` VALUES (11704, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 16:42:39');
INSERT INTO `sys_job_log` VALUES (11705, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 16:42:44');
INSERT INTO `sys_job_log` VALUES (11706, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：100毫秒', '0', '', '2024-12-24 16:42:44');
INSERT INTO `sys_job_log` VALUES (11707, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2228毫秒', '0', '', '2024-12-24 16:42:48');
INSERT INTO `sys_job_log` VALUES (11708, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：159毫秒', '0', '', '2024-12-24 16:42:49');
INSERT INTO `sys_job_log` VALUES (11709, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14364毫秒', '0', '', '2024-12-24 16:42:51');
INSERT INTO `sys_job_log` VALUES (11710, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 16:42:54');
INSERT INTO `sys_job_log` VALUES (11711, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2024-12-24 16:42:59');
INSERT INTO `sys_job_log` VALUES (11712, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：108毫秒', '0', '', '2024-12-24 16:42:59');
INSERT INTO `sys_job_log` VALUES (11713, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1706毫秒', '0', '', '2024-12-24 16:43:02');
INSERT INTO `sys_job_log` VALUES (11714, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：174毫秒', '0', '', '2024-12-24 16:43:04');
INSERT INTO `sys_job_log` VALUES (11715, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14444毫秒', '0', '', '2024-12-24 16:43:06');
INSERT INTO `sys_job_log` VALUES (11716, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 16:43:09');
INSERT INTO `sys_job_log` VALUES (11717, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 16:43:14');
INSERT INTO `sys_job_log` VALUES (11718, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：93毫秒', '0', '', '2024-12-24 16:43:14');
INSERT INTO `sys_job_log` VALUES (11719, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2183毫秒', '0', '', '2024-12-24 16:43:18');
INSERT INTO `sys_job_log` VALUES (11720, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：174毫秒', '0', '', '2024-12-24 16:43:19');
INSERT INTO `sys_job_log` VALUES (11721, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14370毫秒', '0', '', '2024-12-24 16:43:20');
INSERT INTO `sys_job_log` VALUES (11722, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 16:43:24');
INSERT INTO `sys_job_log` VALUES (11723, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 16:43:29');
INSERT INTO `sys_job_log` VALUES (11724, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：114毫秒', '0', '', '2024-12-24 16:43:29');
INSERT INTO `sys_job_log` VALUES (11725, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1647毫秒', '0', '', '2024-12-24 16:43:32');
INSERT INTO `sys_job_log` VALUES (11726, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：160毫秒', '0', '', '2024-12-24 16:43:34');
INSERT INTO `sys_job_log` VALUES (11727, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14462毫秒', '0', '', '2024-12-24 16:43:35');
INSERT INTO `sys_job_log` VALUES (11728, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 16:43:39');
INSERT INTO `sys_job_log` VALUES (11729, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 16:43:44');
INSERT INTO `sys_job_log` VALUES (11730, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：94毫秒', '0', '', '2024-12-24 16:43:44');
INSERT INTO `sys_job_log` VALUES (11731, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2238毫秒', '0', '', '2024-12-24 16:43:48');
INSERT INTO `sys_job_log` VALUES (11732, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14421毫秒', '0', '', '2024-12-24 16:43:49');
INSERT INTO `sys_job_log` VALUES (11733, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：155毫秒', '0', '', '2024-12-24 16:43:49');
INSERT INTO `sys_job_log` VALUES (11734, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 16:43:54');
INSERT INTO `sys_job_log` VALUES (11735, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2024-12-24 16:43:59');
INSERT INTO `sys_job_log` VALUES (11736, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：96毫秒', '0', '', '2024-12-24 16:43:59');
INSERT INTO `sys_job_log` VALUES (11737, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1704毫秒', '0', '', '2024-12-24 16:44:02');
INSERT INTO `sys_job_log` VALUES (11738, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14445毫秒', '0', '', '2024-12-24 16:44:04');
INSERT INTO `sys_job_log` VALUES (11739, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：170毫秒', '0', '', '2024-12-24 16:44:04');
INSERT INTO `sys_job_log` VALUES (11740, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 16:44:09');
INSERT INTO `sys_job_log` VALUES (11741, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 16:44:14');
INSERT INTO `sys_job_log` VALUES (11742, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：94毫秒', '0', '', '2024-12-24 16:44:14');
INSERT INTO `sys_job_log` VALUES (11743, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13345毫秒', '0', '', '2024-12-24 16:44:17');
INSERT INTO `sys_job_log` VALUES (11744, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2269毫秒', '0', '', '2024-12-24 16:44:18');
INSERT INTO `sys_job_log` VALUES (11745, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：198毫秒', '0', '', '2024-12-24 16:44:19');
INSERT INTO `sys_job_log` VALUES (11746, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 16:44:24');
INSERT INTO `sys_job_log` VALUES (11747, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 16:44:29');
INSERT INTO `sys_job_log` VALUES (11748, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：91毫秒', '0', '', '2024-12-24 16:44:29');
INSERT INTO `sys_job_log` VALUES (11749, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14547毫秒', '0', '', '2024-12-24 16:44:31');
INSERT INTO `sys_job_log` VALUES (11750, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1836毫秒', '0', '', '2024-12-24 16:44:33');
INSERT INTO `sys_job_log` VALUES (11751, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：175毫秒', '0', '', '2024-12-24 16:44:34');
INSERT INTO `sys_job_log` VALUES (11752, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 16:44:39');
INSERT INTO `sys_job_log` VALUES (11753, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 16:44:44');
INSERT INTO `sys_job_log` VALUES (11754, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：101毫秒', '0', '', '2024-12-24 16:44:44');
INSERT INTO `sys_job_log` VALUES (11755, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14347毫秒', '0', '', '2024-12-24 16:44:46');
INSERT INTO `sys_job_log` VALUES (11756, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1212毫秒', '0', '', '2024-12-24 16:44:47');
INSERT INTO `sys_job_log` VALUES (11757, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：155毫秒', '0', '', '2024-12-24 16:44:49');
INSERT INTO `sys_job_log` VALUES (11758, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 16:44:54');
INSERT INTO `sys_job_log` VALUES (11759, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 16:44:59');
INSERT INTO `sys_job_log` VALUES (11760, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：100毫秒', '0', '', '2024-12-24 16:44:59');
INSERT INTO `sys_job_log` VALUES (11761, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14334毫秒', '0', '', '2024-12-24 16:45:00');
INSERT INTO `sys_job_log` VALUES (11762, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1664毫秒', '0', '', '2024-12-24 16:45:02');
INSERT INTO `sys_job_log` VALUES (11763, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：158毫秒', '0', '', '2024-12-24 16:45:04');
INSERT INTO `sys_job_log` VALUES (11764, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 16:45:09');
INSERT INTO `sys_job_log` VALUES (11765, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 16:45:14');
INSERT INTO `sys_job_log` VALUES (11766, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：101毫秒', '0', '', '2024-12-24 16:45:14');
INSERT INTO `sys_job_log` VALUES (11767, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14369毫秒', '0', '', '2024-12-24 16:45:15');
INSERT INTO `sys_job_log` VALUES (11768, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2253毫秒', '0', '', '2024-12-24 16:45:18');
INSERT INTO `sys_job_log` VALUES (11769, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：165毫秒', '0', '', '2024-12-24 16:45:19');
INSERT INTO `sys_job_log` VALUES (11770, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 16:45:24');
INSERT INTO `sys_job_log` VALUES (11771, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14438毫秒', '0', '', '2024-12-24 16:45:29');
INSERT INTO `sys_job_log` VALUES (11772, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 16:45:29');
INSERT INTO `sys_job_log` VALUES (11773, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：95毫秒', '0', '', '2024-12-24 16:45:29');
INSERT INTO `sys_job_log` VALUES (11774, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1618毫秒', '0', '', '2024-12-24 16:45:32');
INSERT INTO `sys_job_log` VALUES (11775, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：157毫秒', '0', '', '2024-12-24 16:45:34');
INSERT INTO `sys_job_log` VALUES (11776, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 16:45:39');
INSERT INTO `sys_job_log` VALUES (11777, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14361毫秒', '0', '', '2024-12-24 16:45:43');
INSERT INTO `sys_job_log` VALUES (11778, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 16:45:44');
INSERT INTO `sys_job_log` VALUES (11779, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：96毫秒', '0', '', '2024-12-24 16:45:44');
INSERT INTO `sys_job_log` VALUES (11780, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2181毫秒', '0', '', '2024-12-24 16:45:48');
INSERT INTO `sys_job_log` VALUES (11781, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：163毫秒', '0', '', '2024-12-24 16:45:49');
INSERT INTO `sys_job_log` VALUES (11782, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：72毫秒', '0', '', '2024-12-24 16:45:54');
INSERT INTO `sys_job_log` VALUES (11783, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14442毫秒', '0', '', '2024-12-24 16:45:58');
INSERT INTO `sys_job_log` VALUES (11784, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2024-12-24 16:45:59');
INSERT INTO `sys_job_log` VALUES (11785, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：110毫秒', '0', '', '2024-12-24 16:45:59');
INSERT INTO `sys_job_log` VALUES (11786, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1652毫秒', '0', '', '2024-12-24 16:46:02');
INSERT INTO `sys_job_log` VALUES (11787, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：159毫秒', '0', '', '2024-12-24 16:46:04');
INSERT INTO `sys_job_log` VALUES (11788, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 16:46:09');
INSERT INTO `sys_job_log` VALUES (11789, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14446毫秒', '0', '', '2024-12-24 16:46:12');
INSERT INTO `sys_job_log` VALUES (11790, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 16:46:14');
INSERT INTO `sys_job_log` VALUES (11791, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：97毫秒', '0', '', '2024-12-24 16:46:14');
INSERT INTO `sys_job_log` VALUES (11792, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1235毫秒', '0', '', '2024-12-24 16:46:17');
INSERT INTO `sys_job_log` VALUES (11793, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：172毫秒', '0', '', '2024-12-24 16:46:19');
INSERT INTO `sys_job_log` VALUES (11794, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 16:46:24');
INSERT INTO `sys_job_log` VALUES (11795, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14537毫秒', '0', '', '2024-12-24 16:46:27');
INSERT INTO `sys_job_log` VALUES (11796, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：144毫秒', '0', '', '2024-12-24 16:46:29');
INSERT INTO `sys_job_log` VALUES (11797, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：227毫秒', '0', '', '2024-12-24 16:46:29');
INSERT INTO `sys_job_log` VALUES (11798, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：199毫秒', '0', '', '2024-12-24 16:46:34');
INSERT INTO `sys_job_log` VALUES (11799, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3933毫秒', '0', '', '2024-12-24 16:46:35');
INSERT INTO `sys_job_log` VALUES (11800, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：146毫秒', '0', '', '2024-12-24 16:46:39');
INSERT INTO `sys_job_log` VALUES (11801, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15471毫秒', '0', '', '2024-12-24 16:46:42');
INSERT INTO `sys_job_log` VALUES (11802, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：72毫秒', '0', '', '2024-12-24 16:46:44');
INSERT INTO `sys_job_log` VALUES (11803, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：227毫秒', '0', '', '2024-12-24 16:46:44');
INSERT INTO `sys_job_log` VALUES (11804, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：137毫秒', '0', '', '2024-12-24 16:46:49');
INSERT INTO `sys_job_log` VALUES (11805, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4515毫秒', '0', '', '2024-12-24 16:46:50');
INSERT INTO `sys_job_log` VALUES (11806, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：211毫秒', '0', '', '2024-12-24 16:46:54');
INSERT INTO `sys_job_log` VALUES (11807, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15555毫秒', '0', '', '2024-12-24 16:46:58');
INSERT INTO `sys_job_log` VALUES (11808, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：136毫秒', '0', '', '2024-12-24 16:46:59');
INSERT INTO `sys_job_log` VALUES (11809, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：220毫秒', '0', '', '2024-12-24 16:46:59');
INSERT INTO `sys_job_log` VALUES (11810, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：192毫秒', '0', '', '2024-12-24 16:47:04');
INSERT INTO `sys_job_log` VALUES (11811, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3982毫秒', '0', '', '2024-12-24 16:47:05');
INSERT INTO `sys_job_log` VALUES (11812, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：135毫秒', '0', '', '2024-12-24 16:47:09');
INSERT INTO `sys_job_log` VALUES (11813, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15546毫秒', '0', '', '2024-12-24 16:47:14');
INSERT INTO `sys_job_log` VALUES (11814, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：73毫秒', '0', '', '2024-12-24 16:47:14');
INSERT INTO `sys_job_log` VALUES (11815, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：231毫秒', '0', '', '2024-12-24 16:47:14');
INSERT INTO `sys_job_log` VALUES (11816, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：156毫秒', '0', '', '2024-12-24 16:47:19');
INSERT INTO `sys_job_log` VALUES (11817, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4542毫秒', '0', '', '2024-12-24 16:47:20');
INSERT INTO `sys_job_log` VALUES (11818, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：177毫秒', '0', '', '2024-12-24 16:47:24');
INSERT INTO `sys_job_log` VALUES (11819, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15638毫秒', '0', '', '2024-12-24 16:47:29');
INSERT INTO `sys_job_log` VALUES (11820, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：137毫秒', '0', '', '2024-12-24 16:47:29');
INSERT INTO `sys_job_log` VALUES (11821, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：221毫秒', '0', '', '2024-12-24 16:47:29');
INSERT INTO `sys_job_log` VALUES (11822, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：208毫秒', '0', '', '2024-12-24 16:47:34');
INSERT INTO `sys_job_log` VALUES (11823, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4038毫秒', '0', '', '2024-12-24 16:47:35');
INSERT INTO `sys_job_log` VALUES (11824, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：139毫秒', '0', '', '2024-12-24 16:47:39');
INSERT INTO `sys_job_log` VALUES (11825, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：73毫秒', '0', '', '2024-12-24 16:47:44');
INSERT INTO `sys_job_log` VALUES (11826, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：225毫秒', '0', '', '2024-12-24 16:47:44');
INSERT INTO `sys_job_log` VALUES (11827, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15463毫秒', '0', '', '2024-12-24 16:47:45');
INSERT INTO `sys_job_log` VALUES (11828, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：151毫秒', '0', '', '2024-12-24 16:47:49');
INSERT INTO `sys_job_log` VALUES (11829, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4502毫秒', '0', '', '2024-12-24 16:47:50');
INSERT INTO `sys_job_log` VALUES (11830, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：189毫秒', '0', '', '2024-12-24 16:47:54');
INSERT INTO `sys_job_log` VALUES (11831, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：129毫秒', '0', '', '2024-12-24 16:47:59');
INSERT INTO `sys_job_log` VALUES (11832, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：203毫秒', '0', '', '2024-12-24 16:47:59');
INSERT INTO `sys_job_log` VALUES (11833, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15465毫秒', '0', '', '2024-12-24 16:48:00');
INSERT INTO `sys_job_log` VALUES (11834, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：186毫秒', '0', '', '2024-12-24 16:48:04');
INSERT INTO `sys_job_log` VALUES (11835, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3844毫秒', '0', '', '2024-12-24 16:48:05');
INSERT INTO `sys_job_log` VALUES (11836, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：147毫秒', '0', '', '2024-12-24 16:48:09');
INSERT INTO `sys_job_log` VALUES (11837, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：76毫秒', '0', '', '2024-12-24 16:48:14');
INSERT INTO `sys_job_log` VALUES (11838, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：231毫秒', '0', '', '2024-12-24 16:48:14');
INSERT INTO `sys_job_log` VALUES (11839, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15490毫秒', '0', '', '2024-12-24 16:48:16');
INSERT INTO `sys_job_log` VALUES (11840, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：150毫秒', '0', '', '2024-12-24 16:48:19');
INSERT INTO `sys_job_log` VALUES (11841, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4425毫秒', '0', '', '2024-12-24 16:48:20');
INSERT INTO `sys_job_log` VALUES (11842, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：226毫秒', '0', '', '2024-12-24 16:48:24');
INSERT INTO `sys_job_log` VALUES (11843, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：129毫秒', '0', '', '2024-12-24 16:48:29');
INSERT INTO `sys_job_log` VALUES (11844, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：194毫秒', '0', '', '2024-12-24 16:48:29');
INSERT INTO `sys_job_log` VALUES (11845, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15534毫秒', '0', '', '2024-12-24 16:48:31');
INSERT INTO `sys_job_log` VALUES (11846, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：202毫秒', '0', '', '2024-12-24 16:48:34');
INSERT INTO `sys_job_log` VALUES (11847, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3815毫秒', '0', '', '2024-12-24 16:48:35');
INSERT INTO `sys_job_log` VALUES (11848, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：142毫秒', '0', '', '2024-12-24 16:48:39');
INSERT INTO `sys_job_log` VALUES (11849, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：73毫秒', '0', '', '2024-12-24 16:48:44');
INSERT INTO `sys_job_log` VALUES (11850, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：227毫秒', '0', '', '2024-12-24 16:48:44');
INSERT INTO `sys_job_log` VALUES (11851, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15453毫秒', '0', '', '2024-12-24 16:48:47');
INSERT INTO `sys_job_log` VALUES (11852, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：151毫秒', '0', '', '2024-12-24 16:48:49');
INSERT INTO `sys_job_log` VALUES (11853, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4277毫秒', '0', '', '2024-12-24 16:48:50');
INSERT INTO `sys_job_log` VALUES (11854, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：182毫秒', '0', '', '2024-12-24 16:48:54');
INSERT INTO `sys_job_log` VALUES (11855, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：135毫秒', '0', '', '2024-12-24 16:48:59');
INSERT INTO `sys_job_log` VALUES (11856, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：205毫秒', '0', '', '2024-12-24 16:48:59');
INSERT INTO `sys_job_log` VALUES (11857, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16559毫秒', '0', '', '2024-12-24 16:49:03');
INSERT INTO `sys_job_log` VALUES (11858, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：192毫秒', '0', '', '2024-12-24 16:49:04');
INSERT INTO `sys_job_log` VALUES (11859, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3658毫秒', '0', '', '2024-12-24 16:49:04');
INSERT INTO `sys_job_log` VALUES (11860, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：150毫秒', '0', '', '2024-12-24 16:49:09');
INSERT INTO `sys_job_log` VALUES (11861, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：89毫秒', '0', '', '2024-12-24 16:49:14');
INSERT INTO `sys_job_log` VALUES (11862, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：237毫秒', '0', '', '2024-12-24 16:49:14');
INSERT INTO `sys_job_log` VALUES (11863, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15544毫秒', '0', '', '2024-12-24 16:49:19');
INSERT INTO `sys_job_log` VALUES (11864, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：158毫秒', '0', '', '2024-12-24 16:49:19');
INSERT INTO `sys_job_log` VALUES (11865, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4226毫秒', '0', '', '2024-12-24 16:49:20');
INSERT INTO `sys_job_log` VALUES (11866, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：201毫秒', '0', '', '2024-12-24 16:49:24');
INSERT INTO `sys_job_log` VALUES (11867, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：133毫秒', '0', '', '2024-12-24 16:49:29');
INSERT INTO `sys_job_log` VALUES (11868, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：205毫秒', '0', '', '2024-12-24 16:49:29');
INSERT INTO `sys_job_log` VALUES (11869, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3608毫秒', '0', '', '2024-12-24 16:49:34');
INSERT INTO `sys_job_log` VALUES (11870, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：196毫秒', '0', '', '2024-12-24 16:49:34');
INSERT INTO `sys_job_log` VALUES (11871, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16563毫秒', '0', '', '2024-12-24 16:49:35');
INSERT INTO `sys_job_log` VALUES (11872, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：142毫秒', '0', '', '2024-12-24 16:49:39');
INSERT INTO `sys_job_log` VALUES (11873, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：77毫秒', '0', '', '2024-12-24 16:49:44');
INSERT INTO `sys_job_log` VALUES (11874, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：220毫秒', '0', '', '2024-12-24 16:49:44');
INSERT INTO `sys_job_log` VALUES (11875, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：136毫秒', '0', '', '2024-12-24 16:49:49');
INSERT INTO `sys_job_log` VALUES (11876, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4068毫秒', '0', '', '2024-12-24 16:49:50');
INSERT INTO `sys_job_log` VALUES (11877, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15467毫秒', '0', '', '2024-12-24 16:49:51');
INSERT INTO `sys_job_log` VALUES (11878, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：189毫秒', '0', '', '2024-12-24 16:49:54');
INSERT INTO `sys_job_log` VALUES (11879, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：130毫秒', '0', '', '2024-12-24 16:49:59');
INSERT INTO `sys_job_log` VALUES (11880, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：197毫秒', '0', '', '2024-12-24 16:49:59');
INSERT INTO `sys_job_log` VALUES (11881, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3439毫秒', '0', '', '2024-12-24 16:50:04');
INSERT INTO `sys_job_log` VALUES (11882, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：202毫秒', '0', '', '2024-12-24 16:50:04');
INSERT INTO `sys_job_log` VALUES (11883, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15462毫秒', '0', '', '2024-12-24 16:50:06');
INSERT INTO `sys_job_log` VALUES (11884, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：146毫秒', '0', '', '2024-12-24 16:50:09');
INSERT INTO `sys_job_log` VALUES (11885, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：68毫秒', '0', '', '2024-12-24 16:50:14');
INSERT INTO `sys_job_log` VALUES (11886, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：211毫秒', '0', '', '2024-12-24 16:50:14');
INSERT INTO `sys_job_log` VALUES (11887, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：141毫秒', '0', '', '2024-12-24 16:50:19');
INSERT INTO `sys_job_log` VALUES (11888, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3936毫秒', '0', '', '2024-12-24 16:50:20');
INSERT INTO `sys_job_log` VALUES (11889, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15473毫秒', '0', '', '2024-12-24 16:50:22');
INSERT INTO `sys_job_log` VALUES (11890, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：193毫秒', '0', '', '2024-12-24 16:50:24');
INSERT INTO `sys_job_log` VALUES (11891, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：122毫秒', '0', '', '2024-12-24 16:50:29');
INSERT INTO `sys_job_log` VALUES (11892, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：188毫秒', '0', '', '2024-12-24 16:50:29');
INSERT INTO `sys_job_log` VALUES (11893, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：192毫秒', '0', '', '2024-12-24 16:50:34');
INSERT INTO `sys_job_log` VALUES (11894, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4512毫秒', '0', '', '2024-12-24 16:50:35');
INSERT INTO `sys_job_log` VALUES (11895, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15548毫秒', '0', '', '2024-12-24 16:50:37');
INSERT INTO `sys_job_log` VALUES (11896, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：140毫秒', '0', '', '2024-12-24 16:50:39');
INSERT INTO `sys_job_log` VALUES (11897, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：74毫秒', '0', '', '2024-12-24 16:50:44');
INSERT INTO `sys_job_log` VALUES (11898, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：223毫秒', '0', '', '2024-12-24 16:50:44');
INSERT INTO `sys_job_log` VALUES (11899, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：141毫秒', '0', '', '2024-12-24 16:50:49');
INSERT INTO `sys_job_log` VALUES (11900, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3869毫秒', '0', '', '2024-12-24 16:50:50');
INSERT INTO `sys_job_log` VALUES (11901, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15452毫秒', '0', '', '2024-12-24 16:50:53');
INSERT INTO `sys_job_log` VALUES (11902, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：202毫秒', '0', '', '2024-12-24 16:50:54');
INSERT INTO `sys_job_log` VALUES (11903, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：144毫秒', '0', '', '2024-12-24 16:50:59');
INSERT INTO `sys_job_log` VALUES (11904, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：216毫秒', '0', '', '2024-12-24 16:50:59');
INSERT INTO `sys_job_log` VALUES (11905, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：187毫秒', '0', '', '2024-12-24 16:51:04');
INSERT INTO `sys_job_log` VALUES (11906, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4459毫秒', '0', '', '2024-12-24 16:51:05');
INSERT INTO `sys_job_log` VALUES (11907, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15540毫秒', '0', '', '2024-12-24 16:51:08');
INSERT INTO `sys_job_log` VALUES (11908, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：135毫秒', '0', '', '2024-12-24 16:51:09');
INSERT INTO `sys_job_log` VALUES (11909, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：85毫秒', '0', '', '2024-12-24 16:51:14');
INSERT INTO `sys_job_log` VALUES (11910, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：235毫秒', '0', '', '2024-12-24 16:51:14');
INSERT INTO `sys_job_log` VALUES (11911, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：155毫秒', '0', '', '2024-12-24 16:51:19');
INSERT INTO `sys_job_log` VALUES (11912, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3812毫秒', '0', '', '2024-12-24 16:51:20');
INSERT INTO `sys_job_log` VALUES (11913, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15464毫秒', '0', '', '2024-12-24 16:51:24');
INSERT INTO `sys_job_log` VALUES (11914, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：189毫秒', '0', '', '2024-12-24 16:51:24');
INSERT INTO `sys_job_log` VALUES (11915, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：142毫秒', '0', '', '2024-12-24 16:51:29');
INSERT INTO `sys_job_log` VALUES (11916, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：220毫秒', '0', '', '2024-12-24 16:51:29');
INSERT INTO `sys_job_log` VALUES (11917, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：196毫秒', '0', '', '2024-12-24 16:51:34');
INSERT INTO `sys_job_log` VALUES (11918, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4292毫秒', '0', '', '2024-12-24 16:51:35');
INSERT INTO `sys_job_log` VALUES (11919, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：137毫秒', '0', '', '2024-12-24 16:51:39');
INSERT INTO `sys_job_log` VALUES (11920, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15479毫秒', '0', '', '2024-12-24 16:51:39');
INSERT INTO `sys_job_log` VALUES (11921, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：91毫秒', '0', '', '2024-12-24 16:51:44');
INSERT INTO `sys_job_log` VALUES (11922, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：246毫秒', '0', '', '2024-12-24 16:51:44');
INSERT INTO `sys_job_log` VALUES (11923, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：144毫秒', '0', '', '2024-12-24 16:51:49');
INSERT INTO `sys_job_log` VALUES (11924, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3774毫秒', '0', '', '2024-12-24 16:51:50');
INSERT INTO `sys_job_log` VALUES (11925, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：199毫秒', '0', '', '2024-12-24 16:51:54');
INSERT INTO `sys_job_log` VALUES (11926, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15544毫秒', '0', '', '2024-12-24 16:51:55');
INSERT INTO `sys_job_log` VALUES (11927, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：159毫秒', '0', '', '2024-12-24 16:51:59');
INSERT INTO `sys_job_log` VALUES (11928, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：158毫秒', '0', '', '2024-12-24 16:51:59');
INSERT INTO `sys_job_log` VALUES (11929, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：150毫秒', '0', '', '2024-12-24 16:52:04');
INSERT INTO `sys_job_log` VALUES (11930, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4323毫秒', '0', '', '2024-12-24 16:52:05');
INSERT INTO `sys_job_log` VALUES (11931, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：192毫秒', '0', '', '2024-12-24 16:52:09');
INSERT INTO `sys_job_log` VALUES (11932, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15664毫秒', '0', '', '2024-12-24 16:52:11');
INSERT INTO `sys_job_log` VALUES (11933, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：70毫秒', '0', '', '2024-12-24 16:52:14');
INSERT INTO `sys_job_log` VALUES (11934, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：156毫秒', '0', '', '2024-12-24 16:52:14');
INSERT INTO `sys_job_log` VALUES (11935, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：143毫秒', '0', '', '2024-12-24 16:52:19');
INSERT INTO `sys_job_log` VALUES (11936, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3905毫秒', '0', '', '2024-12-24 16:52:20');
INSERT INTO `sys_job_log` VALUES (11937, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：196毫秒', '0', '', '2024-12-24 16:52:24');
INSERT INTO `sys_job_log` VALUES (11938, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15535毫秒', '0', '', '2024-12-24 16:52:26');
INSERT INTO `sys_job_log` VALUES (11939, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：159毫秒', '0', '', '2024-12-24 16:52:29');
INSERT INTO `sys_job_log` VALUES (11940, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：241毫秒', '0', '', '2024-12-24 16:52:29');
INSERT INTO `sys_job_log` VALUES (11941, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：197毫秒', '0', '', '2024-12-24 16:52:34');
INSERT INTO `sys_job_log` VALUES (11942, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4486毫秒', '0', '', '2024-12-24 16:52:35');
INSERT INTO `sys_job_log` VALUES (11943, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：142毫秒', '0', '', '2024-12-24 16:52:39');
INSERT INTO `sys_job_log` VALUES (11944, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15555毫秒', '0', '', '2024-12-24 16:52:42');
INSERT INTO `sys_job_log` VALUES (11945, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：82毫秒', '0', '', '2024-12-24 16:52:44');
INSERT INTO `sys_job_log` VALUES (11946, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：237毫秒', '0', '', '2024-12-24 16:52:44');
INSERT INTO `sys_job_log` VALUES (11947, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：149毫秒', '0', '', '2024-12-24 16:52:49');
INSERT INTO `sys_job_log` VALUES (11948, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3955毫秒', '0', '', '2024-12-24 16:52:50');
INSERT INTO `sys_job_log` VALUES (11949, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：200毫秒', '0', '', '2024-12-24 16:52:54');
INSERT INTO `sys_job_log` VALUES (11950, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15553毫秒', '0', '', '2024-12-24 16:52:57');
INSERT INTO `sys_job_log` VALUES (11951, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：145毫秒', '0', '', '2024-12-24 16:52:59');
INSERT INTO `sys_job_log` VALUES (11952, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：144毫秒', '0', '', '2024-12-24 16:52:59');
INSERT INTO `sys_job_log` VALUES (11953, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：145毫秒', '0', '', '2024-12-24 16:53:04');
INSERT INTO `sys_job_log` VALUES (11954, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4542毫秒', '0', '', '2024-12-24 16:53:05');
INSERT INTO `sys_job_log` VALUES (11955, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：204毫秒', '0', '', '2024-12-24 16:53:09');
INSERT INTO `sys_job_log` VALUES (11956, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15552毫秒', '0', '', '2024-12-24 16:53:13');
INSERT INTO `sys_job_log` VALUES (11957, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：168毫秒', '0', '', '2024-12-24 16:53:14');
INSERT INTO `sys_job_log` VALUES (11958, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：240毫秒', '0', '', '2024-12-24 16:53:14');
INSERT INTO `sys_job_log` VALUES (11959, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：155毫秒', '0', '', '2024-12-24 16:53:19');
INSERT INTO `sys_job_log` VALUES (11960, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4002毫秒', '0', '', '2024-12-24 16:53:20');
INSERT INTO `sys_job_log` VALUES (11961, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：214毫秒', '0', '', '2024-12-24 16:53:24');
INSERT INTO `sys_job_log` VALUES (11962, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15555毫秒', '0', '', '2024-12-24 16:53:29');
INSERT INTO `sys_job_log` VALUES (11963, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：154毫秒', '0', '', '2024-12-24 16:53:29');
INSERT INTO `sys_job_log` VALUES (11964, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：154毫秒', '0', '', '2024-12-24 16:53:29');
INSERT INTO `sys_job_log` VALUES (11965, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3473毫秒', '0', '', '2024-12-24 16:53:34');
INSERT INTO `sys_job_log` VALUES (11966, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：159毫秒', '0', '', '2024-12-24 16:53:34');
INSERT INTO `sys_job_log` VALUES (11967, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：207毫秒', '0', '', '2024-12-24 16:53:39');
INSERT INTO `sys_job_log` VALUES (11968, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15538毫秒', '0', '', '2024-12-24 16:53:44');
INSERT INTO `sys_job_log` VALUES (11969, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：153毫秒', '0', '', '2024-12-24 16:53:44');
INSERT INTO `sys_job_log` VALUES (11970, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：153毫秒', '0', '', '2024-12-24 16:53:44');
INSERT INTO `sys_job_log` VALUES (11971, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：154毫秒', '0', '', '2024-12-24 16:53:49');
INSERT INTO `sys_job_log` VALUES (11972, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3935毫秒', '0', '', '2024-12-24 16:53:50');
INSERT INTO `sys_job_log` VALUES (11973, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：195毫秒', '0', '', '2024-12-24 16:53:54');
INSERT INTO `sys_job_log` VALUES (11974, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：150毫秒', '0', '', '2024-12-24 16:53:59');
INSERT INTO `sys_job_log` VALUES (11975, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：150毫秒', '0', '', '2024-12-24 16:53:59');
INSERT INTO `sys_job_log` VALUES (11976, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15474毫秒', '0', '', '2024-12-24 16:54:00');
INSERT INTO `sys_job_log` VALUES (11977, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：147毫秒', '0', '', '2024-12-24 16:54:04');
INSERT INTO `sys_job_log` VALUES (11978, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4526毫秒', '0', '', '2024-12-24 16:54:05');
INSERT INTO `sys_job_log` VALUES (11979, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：219毫秒', '0', '', '2024-12-24 16:54:09');
INSERT INTO `sys_job_log` VALUES (11980, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：140毫秒', '0', '', '2024-12-24 16:54:14');
INSERT INTO `sys_job_log` VALUES (11981, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：140毫秒', '0', '', '2024-12-24 16:54:14');
INSERT INTO `sys_job_log` VALUES (11982, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15539毫秒', '0', '', '2024-12-24 16:54:15');
INSERT INTO `sys_job_log` VALUES (11983, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：194毫秒', '0', '', '2024-12-24 16:54:19');
INSERT INTO `sys_job_log` VALUES (11984, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3877毫秒', '0', '', '2024-12-24 16:54:20');
INSERT INTO `sys_job_log` VALUES (11985, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：197毫秒', '0', '', '2024-12-24 16:54:24');
INSERT INTO `sys_job_log` VALUES (11986, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：134毫秒', '0', '', '2024-12-24 16:54:29');
INSERT INTO `sys_job_log` VALUES (11987, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：202毫秒', '0', '', '2024-12-24 16:54:29');
INSERT INTO `sys_job_log` VALUES (11988, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15467毫秒', '0', '', '2024-12-24 16:54:31');
INSERT INTO `sys_job_log` VALUES (11989, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：199毫秒', '0', '', '2024-12-24 16:54:34');
INSERT INTO `sys_job_log` VALUES (11990, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4465毫秒', '0', '', '2024-12-24 16:54:35');
INSERT INTO `sys_job_log` VALUES (11991, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：142毫秒', '0', '', '2024-12-24 16:54:39');
INSERT INTO `sys_job_log` VALUES (11992, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：75毫秒', '0', '', '2024-12-24 16:54:44');
INSERT INTO `sys_job_log` VALUES (11993, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：223毫秒', '0', '', '2024-12-24 16:54:44');
INSERT INTO `sys_job_log` VALUES (11994, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：147毫秒', '0', '', '2024-12-24 16:54:49');
INSERT INTO `sys_job_log` VALUES (11995, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2437毫秒', '0', '', '2024-12-24 16:54:54');
INSERT INTO `sys_job_log` VALUES (11996, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：202毫秒', '0', '', '2024-12-24 16:54:54');
INSERT INTO `sys_job_log` VALUES (11997, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：160毫秒', '0', '', '2024-12-24 16:54:59');
INSERT INTO `sys_job_log` VALUES (11998, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：160毫秒', '0', '', '2024-12-24 16:54:59');
INSERT INTO `sys_job_log` VALUES (11999, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：154毫秒', '0', '', '2024-12-24 16:55:04');
INSERT INTO `sys_job_log` VALUES (12000, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3894毫秒', '0', '', '2024-12-24 16:55:05');
INSERT INTO `sys_job_log` VALUES (12001, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：218毫秒', '0', '', '2024-12-24 16:55:09');
INSERT INTO `sys_job_log` VALUES (12002, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15520毫秒', '0', '', '2024-12-24 16:55:11');
INSERT INTO `sys_job_log` VALUES (12003, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：245毫秒', '0', '', '2024-12-24 16:55:14');
INSERT INTO `sys_job_log` VALUES (12004, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：247毫秒', '0', '', '2024-12-24 16:55:14');
INSERT INTO `sys_job_log` VALUES (12005, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：148毫秒', '0', '', '2024-12-24 16:55:19');
INSERT INTO `sys_job_log` VALUES (12006, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4391毫秒', '0', '', '2024-12-24 16:55:20');
INSERT INTO `sys_job_log` VALUES (12007, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：191毫秒', '0', '', '2024-12-24 16:55:24');
INSERT INTO `sys_job_log` VALUES (12008, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15477毫秒', '0', '', '2024-12-24 16:55:27');
INSERT INTO `sys_job_log` VALUES (12009, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：142毫秒', '0', '', '2024-12-24 16:55:29');
INSERT INTO `sys_job_log` VALUES (12010, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：210毫秒', '0', '', '2024-12-24 16:55:29');
INSERT INTO `sys_job_log` VALUES (12011, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：203毫秒', '0', '', '2024-12-24 16:55:34');
INSERT INTO `sys_job_log` VALUES (12012, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3855毫秒', '0', '', '2024-12-24 16:55:35');
INSERT INTO `sys_job_log` VALUES (12013, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：156毫秒', '0', '', '2024-12-24 16:55:39');
INSERT INTO `sys_job_log` VALUES (12014, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15742毫秒', '0', '', '2024-12-24 16:55:43');
INSERT INTO `sys_job_log` VALUES (12015, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：72毫秒', '0', '', '2024-12-24 16:55:44');
INSERT INTO `sys_job_log` VALUES (12016, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：210毫秒', '0', '', '2024-12-24 16:55:44');
INSERT INTO `sys_job_log` VALUES (12017, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：146毫秒', '0', '', '2024-12-24 16:55:49');
INSERT INTO `sys_job_log` VALUES (12018, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4544毫秒', '0', '', '2024-12-24 16:55:50');
INSERT INTO `sys_job_log` VALUES (12019, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：192毫秒', '0', '', '2024-12-24 16:55:54');
INSERT INTO `sys_job_log` VALUES (12020, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15456毫秒', '0', '', '2024-12-24 16:55:58');
INSERT INTO `sys_job_log` VALUES (12021, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：145毫秒', '0', '', '2024-12-24 16:55:59');
INSERT INTO `sys_job_log` VALUES (12022, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：144毫秒', '0', '', '2024-12-24 16:55:59');
INSERT INTO `sys_job_log` VALUES (12023, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：150毫秒', '0', '', '2024-12-24 16:56:04');
INSERT INTO `sys_job_log` VALUES (12024, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3916毫秒', '0', '', '2024-12-24 16:56:05');
INSERT INTO `sys_job_log` VALUES (12025, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：204毫秒', '0', '', '2024-12-24 16:56:09');
INSERT INTO `sys_job_log` VALUES (12026, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15471毫秒', '0', '', '2024-12-24 16:56:14');
INSERT INTO `sys_job_log` VALUES (12027, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：161毫秒', '0', '', '2024-12-24 16:56:14');
INSERT INTO `sys_job_log` VALUES (12028, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：160毫秒', '0', '', '2024-12-24 16:56:14');
INSERT INTO `sys_job_log` VALUES (12029, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：146毫秒', '0', '', '2024-12-24 16:56:19');
INSERT INTO `sys_job_log` VALUES (12030, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4491毫秒', '0', '', '2024-12-24 16:56:20');
INSERT INTO `sys_job_log` VALUES (12031, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：191毫秒', '0', '', '2024-12-24 16:56:24');
INSERT INTO `sys_job_log` VALUES (12032, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15548毫秒', '0', '', '2024-12-24 16:56:29');
INSERT INTO `sys_job_log` VALUES (12033, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：146毫秒', '0', '', '2024-12-24 16:56:29');
INSERT INTO `sys_job_log` VALUES (12034, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：147毫秒', '0', '', '2024-12-24 16:56:29');
INSERT INTO `sys_job_log` VALUES (12035, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：147毫秒', '0', '', '2024-12-24 16:56:34');
INSERT INTO `sys_job_log` VALUES (12036, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3949毫秒', '0', '', '2024-12-24 16:56:35');
INSERT INTO `sys_job_log` VALUES (12037, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：210毫秒', '0', '', '2024-12-24 16:56:39');
INSERT INTO `sys_job_log` VALUES (12038, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：143毫秒', '0', '', '2024-12-24 16:56:44');
INSERT INTO `sys_job_log` VALUES (12039, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：219毫秒', '0', '', '2024-12-24 16:56:44');
INSERT INTO `sys_job_log` VALUES (12040, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15645毫秒', '0', '', '2024-12-24 16:56:45');
INSERT INTO `sys_job_log` VALUES (12041, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：180毫秒', '0', '', '2024-12-24 16:56:49');
INSERT INTO `sys_job_log` VALUES (12042, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4508毫秒', '0', '', '2024-12-24 16:56:50');
INSERT INTO `sys_job_log` VALUES (12043, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：176毫秒', '0', '', '2024-12-24 16:56:54');
INSERT INTO `sys_job_log` VALUES (12044, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：78毫秒', '0', '', '2024-12-24 16:56:59');
INSERT INTO `sys_job_log` VALUES (12045, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：231毫秒', '0', '', '2024-12-24 16:56:59');
INSERT INTO `sys_job_log` VALUES (12046, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15459毫秒', '0', '', '2024-12-24 16:57:00');
INSERT INTO `sys_job_log` VALUES (12047, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：160毫秒', '0', '', '2024-12-24 16:57:04');
INSERT INTO `sys_job_log` VALUES (12048, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3886毫秒', '0', '', '2024-12-24 16:57:05');
INSERT INTO `sys_job_log` VALUES (12049, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：193毫秒', '0', '', '2024-12-24 16:57:09');
INSERT INTO `sys_job_log` VALUES (12050, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：144毫秒', '0', '', '2024-12-24 16:57:14');
INSERT INTO `sys_job_log` VALUES (12051, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：144毫秒', '0', '', '2024-12-24 16:57:14');
INSERT INTO `sys_job_log` VALUES (12052, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15461毫秒', '0', '', '2024-12-24 16:57:16');
INSERT INTO `sys_job_log` VALUES (12053, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：157毫秒', '0', '', '2024-12-24 16:57:19');
INSERT INTO `sys_job_log` VALUES (12054, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4360毫秒', '0', '', '2024-12-24 16:57:20');
INSERT INTO `sys_job_log` VALUES (12055, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：195毫秒', '0', '', '2024-12-24 16:57:24');
INSERT INTO `sys_job_log` VALUES (12056, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：157毫秒', '0', '', '2024-12-24 16:57:29');
INSERT INTO `sys_job_log` VALUES (12057, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：156毫秒', '0', '', '2024-12-24 16:57:29');
INSERT INTO `sys_job_log` VALUES (12058, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15463毫秒', '0', '', '2024-12-24 16:57:31');
INSERT INTO `sys_job_log` VALUES (12059, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：152毫秒', '0', '', '2024-12-24 16:57:34');
INSERT INTO `sys_job_log` VALUES (12060, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3724毫秒', '0', '', '2024-12-24 16:57:34');
INSERT INTO `sys_job_log` VALUES (12061, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：211毫秒', '0', '', '2024-12-24 16:57:39');
INSERT INTO `sys_job_log` VALUES (12062, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：153毫秒', '0', '', '2024-12-24 16:57:44');
INSERT INTO `sys_job_log` VALUES (12063, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：153毫秒', '0', '', '2024-12-24 16:57:44');
INSERT INTO `sys_job_log` VALUES (12064, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15464毫秒', '0', '', '2024-12-24 16:57:47');
INSERT INTO `sys_job_log` VALUES (12065, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：140毫秒', '0', '', '2024-12-24 16:57:49');
INSERT INTO `sys_job_log` VALUES (12066, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4205毫秒', '0', '', '2024-12-24 16:57:50');
INSERT INTO `sys_job_log` VALUES (12067, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：198毫秒', '0', '', '2024-12-24 16:57:54');
INSERT INTO `sys_job_log` VALUES (12068, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：151毫秒', '0', '', '2024-12-24 16:57:59');
INSERT INTO `sys_job_log` VALUES (12069, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：152毫秒', '0', '', '2024-12-24 16:57:59');
INSERT INTO `sys_job_log` VALUES (12070, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16566毫秒', '0', '', '2024-12-24 16:58:03');
INSERT INTO `sys_job_log` VALUES (12071, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3586毫秒', '0', '', '2024-12-24 16:58:04');
INSERT INTO `sys_job_log` VALUES (12072, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：153毫秒', '0', '', '2024-12-24 16:58:04');
INSERT INTO `sys_job_log` VALUES (12073, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：204毫秒', '0', '', '2024-12-24 16:58:09');
INSERT INTO `sys_job_log` VALUES (12074, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：160毫秒', '0', '', '2024-12-24 16:58:14');
INSERT INTO `sys_job_log` VALUES (12075, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：237毫秒', '0', '', '2024-12-24 16:58:14');
INSERT INTO `sys_job_log` VALUES (12076, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15463毫秒', '0', '', '2024-12-24 16:58:19');
INSERT INTO `sys_job_log` VALUES (12077, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：198毫秒', '0', '', '2024-12-24 16:58:19');
INSERT INTO `sys_job_log` VALUES (12078, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4050毫秒', '0', '', '2024-12-24 16:58:20');
INSERT INTO `sys_job_log` VALUES (12079, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：160毫秒', '0', '', '2024-12-24 16:58:24');
INSERT INTO `sys_job_log` VALUES (12080, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：80毫秒', '0', '', '2024-12-24 16:58:29');
INSERT INTO `sys_job_log` VALUES (12081, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：239毫秒', '0', '', '2024-12-24 16:58:29');
INSERT INTO `sys_job_log` VALUES (12082, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3440毫秒', '0', '', '2024-12-24 16:58:34');
INSERT INTO `sys_job_log` VALUES (12083, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：146毫秒', '0', '', '2024-12-24 16:58:34');
INSERT INTO `sys_job_log` VALUES (12084, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16567毫秒', '0', '', '2024-12-24 16:58:35');
INSERT INTO `sys_job_log` VALUES (12085, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：204毫秒', '0', '', '2024-12-24 16:58:39');
INSERT INTO `sys_job_log` VALUES (12086, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：150毫秒', '0', '', '2024-12-24 16:58:44');
INSERT INTO `sys_job_log` VALUES (12087, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：149毫秒', '0', '', '2024-12-24 16:58:44');
INSERT INTO `sys_job_log` VALUES (12088, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：166毫秒', '0', '', '2024-12-24 16:58:49');
INSERT INTO `sys_job_log` VALUES (12089, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3902毫秒', '0', '', '2024-12-24 16:58:50');
INSERT INTO `sys_job_log` VALUES (12090, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15456毫秒', '0', '', '2024-12-24 16:58:51');
INSERT INTO `sys_job_log` VALUES (12091, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：407毫秒', '0', '', '2024-12-24 16:58:55');
INSERT INTO `sys_job_log` VALUES (12092, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：136毫秒', '0', '', '2024-12-24 16:58:59');
INSERT INTO `sys_job_log` VALUES (12093, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：203毫秒', '0', '', '2024-12-24 16:58:59');
INSERT INTO `sys_job_log` VALUES (12094, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：206毫秒', '0', '', '2024-12-24 16:59:04');
INSERT INTO `sys_job_log` VALUES (12095, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4389毫秒', '0', '', '2024-12-24 16:59:05');
INSERT INTO `sys_job_log` VALUES (12096, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15466毫秒', '0', '', '2024-12-24 16:59:06');
INSERT INTO `sys_job_log` VALUES (12097, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：147毫秒', '0', '', '2024-12-24 16:59:09');
INSERT INTO `sys_job_log` VALUES (12098, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：81毫秒', '0', '', '2024-12-24 16:59:14');
INSERT INTO `sys_job_log` VALUES (12099, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：246毫秒', '0', '', '2024-12-24 16:59:14');
INSERT INTO `sys_job_log` VALUES (12100, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：148毫秒', '0', '', '2024-12-24 16:59:19');
INSERT INTO `sys_job_log` VALUES (12101, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3733毫秒', '0', '', '2024-12-24 16:59:19');
INSERT INTO `sys_job_log` VALUES (12102, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15474毫秒', '0', '', '2024-12-24 16:59:22');
INSERT INTO `sys_job_log` VALUES (12103, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：198毫秒', '0', '', '2024-12-24 16:59:24');
INSERT INTO `sys_job_log` VALUES (12104, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：145毫秒', '0', '', '2024-12-24 16:59:29');
INSERT INTO `sys_job_log` VALUES (12105, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：144毫秒', '0', '', '2024-12-24 16:59:29');
INSERT INTO `sys_job_log` VALUES (12106, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：141毫秒', '0', '', '2024-12-24 16:59:34');
INSERT INTO `sys_job_log` VALUES (12107, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4331毫秒', '0', '', '2024-12-24 16:59:35');
INSERT INTO `sys_job_log` VALUES (12108, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15548毫秒', '0', '', '2024-12-24 16:59:37');
INSERT INTO `sys_job_log` VALUES (12109, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：199毫秒', '0', '', '2024-12-24 16:59:39');
INSERT INTO `sys_job_log` VALUES (12110, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：154毫秒', '0', '', '2024-12-24 16:59:44');
INSERT INTO `sys_job_log` VALUES (12111, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：154毫秒', '0', '', '2024-12-24 16:59:44');
INSERT INTO `sys_job_log` VALUES (12112, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：159毫秒', '0', '', '2024-12-24 16:59:49');
INSERT INTO `sys_job_log` VALUES (12113, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3680毫秒', '0', '', '2024-12-24 16:59:49');
INSERT INTO `sys_job_log` VALUES (12114, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15473毫秒', '0', '', '2024-12-24 16:59:53');
INSERT INTO `sys_job_log` VALUES (12115, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：183毫秒', '0', '', '2024-12-24 16:59:54');
INSERT INTO `sys_job_log` VALUES (12116, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：140毫秒', '0', '', '2024-12-24 16:59:59');
INSERT INTO `sys_job_log` VALUES (12117, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：216毫秒', '0', '', '2024-12-24 16:59:59');
INSERT INTO `sys_job_log` VALUES (12118, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：213毫秒', '0', '', '2024-12-24 17:00:04');
INSERT INTO `sys_job_log` VALUES (12119, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4274毫秒', '0', '', '2024-12-24 17:00:05');
INSERT INTO `sys_job_log` VALUES (12120, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15541毫秒', '0', '', '2024-12-24 17:00:08');
INSERT INTO `sys_job_log` VALUES (12121, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：140毫秒', '0', '', '2024-12-24 17:00:09');
INSERT INTO `sys_job_log` VALUES (12122, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：73毫秒', '0', '', '2024-12-24 17:00:14');
INSERT INTO `sys_job_log` VALUES (12123, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：221毫秒', '0', '', '2024-12-24 17:00:14');
INSERT INTO `sys_job_log` VALUES (12124, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：156毫秒', '0', '', '2024-12-24 17:00:19');
INSERT INTO `sys_job_log` VALUES (12125, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3652毫秒', '0', '', '2024-12-24 17:00:19');
INSERT INTO `sys_job_log` VALUES (12126, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15473毫秒', '0', '', '2024-12-24 17:00:24');
INSERT INTO `sys_job_log` VALUES (12127, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：223毫秒', '0', '', '2024-12-24 17:00:24');
INSERT INTO `sys_job_log` VALUES (12128, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：146毫秒', '0', '', '2024-12-24 17:00:29');
INSERT INTO `sys_job_log` VALUES (12129, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：146毫秒', '0', '', '2024-12-24 17:00:29');
INSERT INTO `sys_job_log` VALUES (12130, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：146毫秒', '0', '', '2024-12-24 17:00:34');
INSERT INTO `sys_job_log` VALUES (12131, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4128毫秒', '0', '', '2024-12-24 17:00:35');
INSERT INTO `sys_job_log` VALUES (12132, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15456毫秒', '0', '', '2024-12-24 17:00:39');
INSERT INTO `sys_job_log` VALUES (12133, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：214毫秒', '0', '', '2024-12-24 17:00:39');
INSERT INTO `sys_job_log` VALUES (12134, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：160毫秒', '0', '', '2024-12-24 17:00:44');
INSERT INTO `sys_job_log` VALUES (12135, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：159毫秒', '0', '', '2024-12-24 17:00:44');
INSERT INTO `sys_job_log` VALUES (12136, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3569毫秒', '0', '', '2024-12-24 17:00:49');
INSERT INTO `sys_job_log` VALUES (12137, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：161毫秒', '0', '', '2024-12-24 17:00:49');
INSERT INTO `sys_job_log` VALUES (12138, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：192毫秒', '0', '', '2024-12-24 17:00:54');
INSERT INTO `sys_job_log` VALUES (12139, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15551毫秒', '0', '', '2024-12-24 17:00:55');
INSERT INTO `sys_job_log` VALUES (12140, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：157毫秒', '0', '', '2024-12-24 17:00:59');
INSERT INTO `sys_job_log` VALUES (12141, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：157毫秒', '0', '', '2024-12-24 17:00:59');
INSERT INTO `sys_job_log` VALUES (12142, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：141毫秒', '0', '', '2024-12-24 17:01:04');
INSERT INTO `sys_job_log` VALUES (12143, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4045毫秒', '0', '', '2024-12-24 17:01:05');
INSERT INTO `sys_job_log` VALUES (12144, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：207毫秒', '0', '', '2024-12-24 17:01:09');
INSERT INTO `sys_job_log` VALUES (12145, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15453毫秒', '0', '', '2024-12-24 17:01:10');
INSERT INTO `sys_job_log` VALUES (12146, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：154毫秒', '0', '', '2024-12-24 17:01:14');
INSERT INTO `sys_job_log` VALUES (12147, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：222毫秒', '0', '', '2024-12-24 17:01:14');
INSERT INTO `sys_job_log` VALUES (12148, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3468毫秒', '0', '', '2024-12-24 17:01:19');
INSERT INTO `sys_job_log` VALUES (12149, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：183毫秒', '0', '', '2024-12-24 17:01:19');
INSERT INTO `sys_job_log` VALUES (12150, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：146毫秒', '0', '', '2024-12-24 17:01:24');
INSERT INTO `sys_job_log` VALUES (12151, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15467毫秒', '0', '', '2024-12-24 17:01:26');
INSERT INTO `sys_job_log` VALUES (12152, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：84毫秒', '0', '', '2024-12-24 17:01:29');
INSERT INTO `sys_job_log` VALUES (12153, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：236毫秒', '0', '', '2024-12-24 17:01:29');
INSERT INTO `sys_job_log` VALUES (12154, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：142毫秒', '0', '', '2024-12-24 17:01:34');
INSERT INTO `sys_job_log` VALUES (12155, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3897毫秒', '0', '', '2024-12-24 17:01:35');
INSERT INTO `sys_job_log` VALUES (12156, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：180毫秒', '0', '', '2024-12-24 17:01:39');
INSERT INTO `sys_job_log` VALUES (12157, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15445毫秒', '0', '', '2024-12-24 17:01:41');
INSERT INTO `sys_job_log` VALUES (12158, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：137毫秒', '0', '', '2024-12-24 17:01:44');
INSERT INTO `sys_job_log` VALUES (12159, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：203毫秒', '0', '', '2024-12-24 17:01:44');
INSERT INTO `sys_job_log` VALUES (12160, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：250毫秒', '0', '', '2024-12-24 17:01:49');
INSERT INTO `sys_job_log` VALUES (12161, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4379毫秒', '0', '', '2024-12-24 17:01:50');
INSERT INTO `sys_job_log` VALUES (12162, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：147毫秒', '0', '', '2024-12-24 17:01:54');
INSERT INTO `sys_job_log` VALUES (12163, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15459毫秒', '0', '', '2024-12-24 17:01:57');
INSERT INTO `sys_job_log` VALUES (12164, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：111毫秒', '0', '', '2024-12-24 17:01:59');
INSERT INTO `sys_job_log` VALUES (12165, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：284毫秒', '0', '', '2024-12-24 17:01:59');
INSERT INTO `sys_job_log` VALUES (12166, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：156毫秒', '0', '', '2024-12-24 17:02:04');
INSERT INTO `sys_job_log` VALUES (12167, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3752毫秒', '0', '', '2024-12-24 17:02:05');
INSERT INTO `sys_job_log` VALUES (12168, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：198毫秒', '0', '', '2024-12-24 17:02:09');
INSERT INTO `sys_job_log` VALUES (12169, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15462毫秒', '0', '', '2024-12-24 17:02:12');
INSERT INTO `sys_job_log` VALUES (12170, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：141毫秒', '0', '', '2024-12-24 17:02:14');
INSERT INTO `sys_job_log` VALUES (12171, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：140毫秒', '0', '', '2024-12-24 17:02:14');
INSERT INTO `sys_job_log` VALUES (12172, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：206毫秒', '0', '', '2024-12-24 17:02:19');
INSERT INTO `sys_job_log` VALUES (12173, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4222毫秒', '0', '', '2024-12-24 17:02:20');
INSERT INTO `sys_job_log` VALUES (12174, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：202毫秒', '0', '', '2024-12-24 17:02:24');
INSERT INTO `sys_job_log` VALUES (12175, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15450毫秒', '0', '', '2024-12-24 17:02:28');
INSERT INTO `sys_job_log` VALUES (12176, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：150毫秒', '0', '', '2024-12-24 17:02:29');
INSERT INTO `sys_job_log` VALUES (12177, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：149毫秒', '0', '', '2024-12-24 17:02:29');
INSERT INTO `sys_job_log` VALUES (12178, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3591毫秒', '0', '', '2024-12-24 17:02:34');
INSERT INTO `sys_job_log` VALUES (12179, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：172毫秒', '0', '', '2024-12-24 17:02:34');
INSERT INTO `sys_job_log` VALUES (12180, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：193毫秒', '0', '', '2024-12-24 17:02:39');
INSERT INTO `sys_job_log` VALUES (12181, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15463毫秒', '0', '', '2024-12-24 17:02:43');
INSERT INTO `sys_job_log` VALUES (12182, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：145毫秒', '0', '', '2024-12-24 17:02:44');
INSERT INTO `sys_job_log` VALUES (12183, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：210毫秒', '0', '', '2024-12-24 17:02:44');
INSERT INTO `sys_job_log` VALUES (12184, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：198毫秒', '0', '', '2024-12-24 17:02:49');
INSERT INTO `sys_job_log` VALUES (12185, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4064毫秒', '0', '', '2024-12-24 17:02:50');
INSERT INTO `sys_job_log` VALUES (12186, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：150毫秒', '0', '', '2024-12-24 17:02:54');
INSERT INTO `sys_job_log` VALUES (12187, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15455毫秒', '0', '', '2024-12-24 17:02:59');
INSERT INTO `sys_job_log` VALUES (12188, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：97毫秒', '0', '', '2024-12-24 17:02:59');
INSERT INTO `sys_job_log` VALUES (12189, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：261毫秒', '0', '', '2024-12-24 17:02:59');
INSERT INTO `sys_job_log` VALUES (12190, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3437毫秒', '0', '', '2024-12-24 17:03:04');
INSERT INTO `sys_job_log` VALUES (12191, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：146毫秒', '0', '', '2024-12-24 17:03:04');
INSERT INTO `sys_job_log` VALUES (12192, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：188毫秒', '0', '', '2024-12-24 17:03:09');
INSERT INTO `sys_job_log` VALUES (12193, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15463毫秒', '0', '', '2024-12-24 17:03:14');
INSERT INTO `sys_job_log` VALUES (12194, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：146毫秒', '0', '', '2024-12-24 17:03:14');
INSERT INTO `sys_job_log` VALUES (12195, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：146毫秒', '0', '', '2024-12-24 17:03:14');
INSERT INTO `sys_job_log` VALUES (12196, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：146毫秒', '0', '', '2024-12-24 17:03:19');
INSERT INTO `sys_job_log` VALUES (12197, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4019毫秒', '0', '', '2024-12-24 17:03:20');
INSERT INTO `sys_job_log` VALUES (12198, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：197毫秒', '0', '', '2024-12-24 17:03:24');
INSERT INTO `sys_job_log` VALUES (12199, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15558毫秒', '0', '', '2024-12-24 17:03:30');
INSERT INTO `sys_job_log` VALUES (12200, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4505毫秒', '0', '', '2024-12-24 17:03:35');
INSERT INTO `sys_job_log` VALUES (12201, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：19060毫秒', '0', '', '2024-12-24 17:03:48');
INSERT INTO `sys_job_log` VALUES (12202, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19131毫秒', '0', '', '2024-12-24 17:03:48');
INSERT INTO `sys_job_log` VALUES (12203, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：138毫秒', '0', '', '2024-12-24 17:03:48');
INSERT INTO `sys_job_log` VALUES (12204, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：215毫秒', '0', '', '2024-12-24 17:03:49');
INSERT INTO `sys_job_log` VALUES (12205, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：151毫秒', '0', '', '2024-12-24 17:03:49');
INSERT INTO `sys_job_log` VALUES (12206, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：205毫秒', '0', '', '2024-12-24 17:03:49');
INSERT INTO `sys_job_log` VALUES (12207, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：155毫秒', '0', '', '2024-12-24 17:03:49');
INSERT INTO `sys_job_log` VALUES (12208, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3272毫秒', '0', '', '2024-12-24 17:03:51');
INSERT INTO `sys_job_log` VALUES (12209, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4274毫秒', '0', '', '2024-12-24 17:03:52');
INSERT INTO `sys_job_log` VALUES (12210, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：189毫秒', '0', '', '2024-12-24 17:03:54');
INSERT INTO `sys_job_log` VALUES (12211, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：176毫秒', '0', '', '2024-12-24 17:03:59');
INSERT INTO `sys_job_log` VALUES (12212, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：177毫秒', '0', '', '2024-12-24 17:03:59');
INSERT INTO `sys_job_log` VALUES (12213, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：158毫秒', '0', '', '2024-12-24 17:04:04');
INSERT INTO `sys_job_log` VALUES (12214, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4051毫秒', '0', '', '2024-12-24 17:04:05');
INSERT INTO `sys_job_log` VALUES (12215, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15271毫秒', '0', '', '2024-12-24 17:04:07');
INSERT INTO `sys_job_log` VALUES (12216, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：196毫秒', '0', '', '2024-12-24 17:04:09');
INSERT INTO `sys_job_log` VALUES (12217, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：128毫秒', '0', '', '2024-12-24 17:04:14');
INSERT INTO `sys_job_log` VALUES (12218, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：190毫秒', '0', '', '2024-12-24 17:04:14');
INSERT INTO `sys_job_log` VALUES (12219, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3406毫秒', '0', '', '2024-12-24 17:04:19');
INSERT INTO `sys_job_log` VALUES (12220, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：182毫秒', '0', '', '2024-12-24 17:04:19');
INSERT INTO `sys_job_log` VALUES (12221, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15469毫秒', '0', '', '2024-12-24 17:04:22');
INSERT INTO `sys_job_log` VALUES (12222, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：135毫秒', '0', '', '2024-12-24 17:04:24');
INSERT INTO `sys_job_log` VALUES (12223, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：81毫秒', '0', '', '2024-12-24 17:04:29');
INSERT INTO `sys_job_log` VALUES (12224, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：221毫秒', '0', '', '2024-12-24 17:04:29');
INSERT INTO `sys_job_log` VALUES (12225, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：142毫秒', '0', '', '2024-12-24 17:04:34');
INSERT INTO `sys_job_log` VALUES (12226, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4090毫秒', '0', '', '2024-12-24 17:04:35');
INSERT INTO `sys_job_log` VALUES (12227, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15656毫秒', '0', '', '2024-12-24 17:04:38');
INSERT INTO `sys_job_log` VALUES (12228, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：175毫秒', '0', '', '2024-12-24 17:04:39');
INSERT INTO `sys_job_log` VALUES (12229, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：133毫秒', '0', '', '2024-12-24 17:04:44');
INSERT INTO `sys_job_log` VALUES (12230, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：201毫秒', '0', '', '2024-12-24 17:04:44');
INSERT INTO `sys_job_log` VALUES (12231, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3580毫秒', '0', '', '2024-12-24 17:04:49');
INSERT INTO `sys_job_log` VALUES (12232, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：189毫秒', '0', '', '2024-12-24 17:04:49');
INSERT INTO `sys_job_log` VALUES (12233, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15543毫秒', '0', '', '2024-12-24 17:04:54');
INSERT INTO `sys_job_log` VALUES (12234, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：134毫秒', '0', '', '2024-12-24 17:04:54');
INSERT INTO `sys_job_log` VALUES (12235, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：84毫秒', '0', '', '2024-12-24 17:04:59');
INSERT INTO `sys_job_log` VALUES (12236, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：229毫秒', '0', '', '2024-12-24 17:04:59');
INSERT INTO `sys_job_log` VALUES (12237, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：138毫秒', '0', '', '2024-12-24 17:05:04');
INSERT INTO `sys_job_log` VALUES (12238, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4042毫秒', '0', '', '2024-12-24 17:05:05');
INSERT INTO `sys_job_log` VALUES (12239, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15471毫秒', '0', '', '2024-12-24 17:05:09');
INSERT INTO `sys_job_log` VALUES (12240, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：177毫秒', '0', '', '2024-12-24 17:05:09');
INSERT INTO `sys_job_log` VALUES (12241, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：134毫秒', '0', '', '2024-12-24 17:05:14');
INSERT INTO `sys_job_log` VALUES (12242, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：204毫秒', '0', '', '2024-12-24 17:05:14');
INSERT INTO `sys_job_log` VALUES (12243, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3513毫秒', '0', '', '2024-12-24 17:05:19');
INSERT INTO `sys_job_log` VALUES (12244, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：203毫秒', '0', '', '2024-12-24 17:05:19');
INSERT INTO `sys_job_log` VALUES (12245, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：139毫秒', '0', '', '2024-12-24 17:05:24');
INSERT INTO `sys_job_log` VALUES (12246, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15545毫秒', '0', '', '2024-12-24 17:05:25');
INSERT INTO `sys_job_log` VALUES (12247, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：81毫秒', '0', '', '2024-12-24 17:05:29');
INSERT INTO `sys_job_log` VALUES (12248, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：229毫秒', '0', '', '2024-12-24 17:05:29');
INSERT INTO `sys_job_log` VALUES (12249, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：149毫秒', '0', '', '2024-12-24 17:05:34');
INSERT INTO `sys_job_log` VALUES (12250, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3975毫秒', '0', '', '2024-12-24 17:05:35');
INSERT INTO `sys_job_log` VALUES (12251, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：210毫秒', '0', '', '2024-12-24 17:05:39');
INSERT INTO `sys_job_log` VALUES (12252, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15471毫秒', '0', '', '2024-12-24 17:05:40');
INSERT INTO `sys_job_log` VALUES (12253, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：137毫秒', '0', '', '2024-12-24 17:05:44');
INSERT INTO `sys_job_log` VALUES (12254, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：213毫秒', '0', '', '2024-12-24 17:05:44');
INSERT INTO `sys_job_log` VALUES (12255, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3456毫秒', '0', '', '2024-12-24 17:05:49');
INSERT INTO `sys_job_log` VALUES (12256, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：235毫秒', '0', '', '2024-12-24 17:05:49');
INSERT INTO `sys_job_log` VALUES (12257, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：135毫秒', '0', '', '2024-12-24 17:05:54');
INSERT INTO `sys_job_log` VALUES (12258, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15566毫秒', '0', '', '2024-12-24 17:05:56');
INSERT INTO `sys_job_log` VALUES (12259, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：94毫秒', '0', '', '2024-12-24 17:05:59');
INSERT INTO `sys_job_log` VALUES (12260, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：223毫秒', '0', '', '2024-12-24 17:05:59');
INSERT INTO `sys_job_log` VALUES (12261, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：140毫秒', '0', '', '2024-12-24 17:06:04');
INSERT INTO `sys_job_log` VALUES (12262, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4031毫秒', '0', '', '2024-12-24 17:06:05');
INSERT INTO `sys_job_log` VALUES (12263, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：190毫秒', '0', '', '2024-12-24 17:06:09');
INSERT INTO `sys_job_log` VALUES (12264, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15550毫秒', '0', '', '2024-12-24 17:06:11');
INSERT INTO `sys_job_log` VALUES (12265, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：124毫秒', '0', '', '2024-12-24 17:06:14');
INSERT INTO `sys_job_log` VALUES (12266, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：197毫秒', '0', '', '2024-12-24 17:06:14');
INSERT INTO `sys_job_log` VALUES (12267, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：201毫秒', '0', '', '2024-12-24 17:06:19');
INSERT INTO `sys_job_log` VALUES (12268, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4515毫秒', '0', '', '2024-12-24 17:06:20');
INSERT INTO `sys_job_log` VALUES (12269, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：136毫秒', '0', '', '2024-12-24 17:06:24');
INSERT INTO `sys_job_log` VALUES (12270, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15452毫秒', '0', '', '2024-12-24 17:06:27');
INSERT INTO `sys_job_log` VALUES (12271, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：83毫秒', '0', '', '2024-12-24 17:06:29');
INSERT INTO `sys_job_log` VALUES (12272, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：230毫秒', '0', '', '2024-12-24 17:06:29');
INSERT INTO `sys_job_log` VALUES (12273, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：149毫秒', '0', '', '2024-12-24 17:06:34');
INSERT INTO `sys_job_log` VALUES (12274, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3983毫秒', '0', '', '2024-12-24 17:06:35');
INSERT INTO `sys_job_log` VALUES (12275, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：181毫秒', '0', '', '2024-12-24 17:06:39');
INSERT INTO `sys_job_log` VALUES (12276, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15554毫秒', '0', '', '2024-12-24 17:06:42');
INSERT INTO `sys_job_log` VALUES (12277, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：134毫秒', '0', '', '2024-12-24 17:06:44');
INSERT INTO `sys_job_log` VALUES (12278, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：198毫秒', '0', '', '2024-12-24 17:06:44');
INSERT INTO `sys_job_log` VALUES (12279, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：196毫秒', '0', '', '2024-12-24 17:06:49');
INSERT INTO `sys_job_log` VALUES (12280, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4556毫秒', '0', '', '2024-12-24 17:06:50');
INSERT INTO `sys_job_log` VALUES (12281, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：146毫秒', '0', '', '2024-12-24 17:06:54');
INSERT INTO `sys_job_log` VALUES (12282, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15541毫秒', '0', '', '2024-12-24 17:06:58');
INSERT INTO `sys_job_log` VALUES (12283, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：101毫秒', '0', '', '2024-12-24 17:06:59');
INSERT INTO `sys_job_log` VALUES (12284, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：277毫秒', '0', '', '2024-12-24 17:06:59');
INSERT INTO `sys_job_log` VALUES (12285, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：152毫秒', '0', '', '2024-12-24 17:07:04');
INSERT INTO `sys_job_log` VALUES (12286, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3919毫秒', '0', '', '2024-12-24 17:07:05');
INSERT INTO `sys_job_log` VALUES (12287, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：197毫秒', '0', '', '2024-12-24 17:07:09');
INSERT INTO `sys_job_log` VALUES (12288, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15465毫秒', '0', '', '2024-12-24 17:07:14');
INSERT INTO `sys_job_log` VALUES (12289, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：126毫秒', '0', '', '2024-12-24 17:07:14');
INSERT INTO `sys_job_log` VALUES (12290, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：186毫秒', '0', '', '2024-12-24 17:07:14');
INSERT INTO `sys_job_log` VALUES (12291, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：189毫秒', '0', '', '2024-12-24 17:07:19');
INSERT INTO `sys_job_log` VALUES (12292, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4495毫秒', '0', '', '2024-12-24 17:07:20');
INSERT INTO `sys_job_log` VALUES (12293, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：142毫秒', '0', '', '2024-12-24 17:07:24');
INSERT INTO `sys_job_log` VALUES (12294, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15546毫秒', '0', '', '2024-12-24 17:07:29');
INSERT INTO `sys_job_log` VALUES (12295, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：73毫秒', '0', '', '2024-12-24 17:07:29');
INSERT INTO `sys_job_log` VALUES (12296, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：220毫秒', '0', '', '2024-12-24 17:07:29');
INSERT INTO `sys_job_log` VALUES (12297, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：157毫秒', '0', '', '2024-12-24 17:07:34');
INSERT INTO `sys_job_log` VALUES (12298, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3871毫秒', '0', '', '2024-12-24 17:07:35');
INSERT INTO `sys_job_log` VALUES (12299, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：202毫秒', '0', '', '2024-12-24 17:07:39');
INSERT INTO `sys_job_log` VALUES (12300, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：139毫秒', '0', '', '2024-12-24 17:07:44');
INSERT INTO `sys_job_log` VALUES (12301, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：139毫秒', '0', '', '2024-12-24 17:07:44');
INSERT INTO `sys_job_log` VALUES (12302, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15472毫秒', '0', '', '2024-12-24 17:07:45');
INSERT INTO `sys_job_log` VALUES (12303, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：157毫秒', '0', '', '2024-12-24 17:07:49');
INSERT INTO `sys_job_log` VALUES (12304, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4330毫秒', '0', '', '2024-12-24 17:07:50');
INSERT INTO `sys_job_log` VALUES (12305, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：207毫秒', '0', '', '2024-12-24 17:07:54');
INSERT INTO `sys_job_log` VALUES (12306, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：143毫秒', '0', '', '2024-12-24 17:07:59');
INSERT INTO `sys_job_log` VALUES (12307, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：211毫秒', '0', '', '2024-12-24 17:07:59');
INSERT INTO `sys_job_log` VALUES (12308, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15448毫秒', '0', '', '2024-12-24 17:08:00');
INSERT INTO `sys_job_log` VALUES (12309, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：210毫秒', '0', '', '2024-12-24 17:08:04');
INSERT INTO `sys_job_log` VALUES (12310, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3711毫秒', '0', '', '2024-12-24 17:08:04');
INSERT INTO `sys_job_log` VALUES (12311, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：141毫秒', '0', '', '2024-12-24 17:08:09');
INSERT INTO `sys_job_log` VALUES (12312, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：75毫秒', '0', '', '2024-12-24 17:08:14');
INSERT INTO `sys_job_log` VALUES (12313, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：223毫秒', '0', '', '2024-12-24 17:08:14');
INSERT INTO `sys_job_log` VALUES (12314, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15467毫秒', '0', '', '2024-12-24 17:08:16');
INSERT INTO `sys_job_log` VALUES (12315, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：170毫秒', '0', '', '2024-12-24 17:08:19');
INSERT INTO `sys_job_log` VALUES (12316, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4270毫秒', '0', '', '2024-12-24 17:08:20');
INSERT INTO `sys_job_log` VALUES (12317, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：190毫秒', '0', '', '2024-12-24 17:08:24');
INSERT INTO `sys_job_log` VALUES (12318, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：146毫秒', '0', '', '2024-12-24 17:08:29');
INSERT INTO `sys_job_log` VALUES (12319, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：147毫秒', '0', '', '2024-12-24 17:08:29');
INSERT INTO `sys_job_log` VALUES (12320, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15547毫秒', '0', '', '2024-12-24 17:08:31');
INSERT INTO `sys_job_log` VALUES (12321, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：154毫秒', '0', '', '2024-12-24 17:08:34');
INSERT INTO `sys_job_log` VALUES (12322, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3643毫秒', '0', '', '2024-12-24 17:08:34');
INSERT INTO `sys_job_log` VALUES (12323, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：187毫秒', '0', '', '2024-12-24 17:08:39');
INSERT INTO `sys_job_log` VALUES (12324, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：137毫秒', '0', '', '2024-12-24 17:08:44');
INSERT INTO `sys_job_log` VALUES (12325, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：202毫秒', '0', '', '2024-12-24 17:08:44');
INSERT INTO `sys_job_log` VALUES (12326, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：195毫秒', '0', '', '2024-12-24 17:08:49');
INSERT INTO `sys_job_log` VALUES (12327, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2548毫秒', '0', '', '2024-12-24 17:08:53');
INSERT INTO `sys_job_log` VALUES (12328, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：162毫秒', '0', '', '2024-12-24 17:08:54');
INSERT INTO `sys_job_log` VALUES (12329, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：87毫秒', '0', '', '2024-12-24 17:08:59');
INSERT INTO `sys_job_log` VALUES (12330, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：237毫秒', '0', '', '2024-12-24 17:08:59');
INSERT INTO `sys_job_log` VALUES (12331, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：148毫秒', '0', '', '2024-12-24 17:09:04');
INSERT INTO `sys_job_log` VALUES (12332, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3886毫秒', '0', '', '2024-12-24 17:09:05');
INSERT INTO `sys_job_log` VALUES (12333, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：181毫秒', '0', '', '2024-12-24 17:09:09');
INSERT INTO `sys_job_log` VALUES (12334, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15525毫秒', '0', '', '2024-12-24 17:09:11');
INSERT INTO `sys_job_log` VALUES (12335, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：141毫秒', '0', '', '2024-12-24 17:09:14');
INSERT INTO `sys_job_log` VALUES (12336, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：220毫秒', '0', '', '2024-12-24 17:09:14');
INSERT INTO `sys_job_log` VALUES (12337, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：192毫秒', '0', '', '2024-12-24 17:09:19');
INSERT INTO `sys_job_log` VALUES (12338, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：140毫秒', '0', '', '2024-12-24 17:09:24');
INSERT INTO `sys_job_log` VALUES (12339, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：80毫秒', '0', '', '2024-12-24 17:09:29');
INSERT INTO `sys_job_log` VALUES (12340, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：231毫秒', '0', '', '2024-12-24 17:09:29');
INSERT INTO `sys_job_log` VALUES (12341, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：147毫秒', '0', '', '2024-12-24 17:09:34');
INSERT INTO `sys_job_log` VALUES (12342, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：211毫秒', '0', '', '2024-12-24 17:09:39');
INSERT INTO `sys_job_log` VALUES (12343, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：152毫秒', '0', '', '2024-12-24 17:09:44');
INSERT INTO `sys_job_log` VALUES (12344, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：152毫秒', '0', '', '2024-12-24 17:09:44');
INSERT INTO `sys_job_log` VALUES (12345, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：144毫秒', '0', '', '2024-12-24 17:09:49');
INSERT INTO `sys_job_log` VALUES (12346, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：196毫秒', '0', '', '2024-12-24 17:09:54');
INSERT INTO `sys_job_log` VALUES (12347, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：142毫秒', '0', '', '2024-12-24 17:09:59');
INSERT INTO `sys_job_log` VALUES (12348, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：143毫秒', '0', '', '2024-12-24 17:09:59');
INSERT INTO `sys_job_log` VALUES (12349, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：161毫秒', '0', '', '2024-12-24 17:10:04');
INSERT INTO `sys_job_log` VALUES (12350, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：199毫秒', '0', '', '2024-12-24 17:10:09');
INSERT INTO `sys_job_log` VALUES (12351, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：170毫秒', '0', '', '2024-12-24 17:10:14');
INSERT INTO `sys_job_log` VALUES (12352, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：170毫秒', '0', '', '2024-12-24 17:10:14');
INSERT INTO `sys_job_log` VALUES (12353, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：141毫秒', '0', '', '2024-12-24 17:10:19');
INSERT INTO `sys_job_log` VALUES (12354, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：200毫秒', '0', '', '2024-12-24 17:10:24');
INSERT INTO `sys_job_log` VALUES (12355, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：146毫秒', '0', '', '2024-12-24 17:10:29');
INSERT INTO `sys_job_log` VALUES (12356, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：223毫秒', '0', '', '2024-12-24 17:10:29');
INSERT INTO `sys_job_log` VALUES (12357, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：203毫秒', '0', '', '2024-12-24 17:10:34');
INSERT INTO `sys_job_log` VALUES (12358, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：151毫秒', '0', '', '2024-12-24 17:10:39');
INSERT INTO `sys_job_log` VALUES (12359, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：86毫秒', '0', '', '2024-12-24 17:10:44');
INSERT INTO `sys_job_log` VALUES (12360, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：235毫秒', '0', '', '2024-12-24 17:10:44');
INSERT INTO `sys_job_log` VALUES (12361, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：178毫秒', '0', '', '2024-12-24 17:10:49');
INSERT INTO `sys_job_log` VALUES (12362, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：190毫秒', '0', '', '2024-12-24 17:10:54');
INSERT INTO `sys_job_log` VALUES (12363, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：140毫秒', '0', '', '2024-12-24 17:10:59');
INSERT INTO `sys_job_log` VALUES (12364, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：140毫秒', '0', '', '2024-12-24 17:10:59');
INSERT INTO `sys_job_log` VALUES (12365, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：148毫秒', '0', '', '2024-12-24 17:11:04');
INSERT INTO `sys_job_log` VALUES (12366, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：204毫秒', '0', '', '2024-12-24 17:11:09');
INSERT INTO `sys_job_log` VALUES (12367, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：154毫秒', '0', '', '2024-12-24 17:11:14');
INSERT INTO `sys_job_log` VALUES (12368, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：156毫秒', '0', '', '2024-12-24 17:11:14');
INSERT INTO `sys_job_log` VALUES (12369, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：138毫秒', '0', '', '2024-12-24 17:11:19');
INSERT INTO `sys_job_log` VALUES (12370, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：204毫秒', '0', '', '2024-12-24 17:11:24');
INSERT INTO `sys_job_log` VALUES (12371, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：152毫秒', '0', '', '2024-12-24 17:11:29');
INSERT INTO `sys_job_log` VALUES (12372, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：212毫秒', '0', '', '2024-12-24 17:11:29');
INSERT INTO `sys_job_log` VALUES (12373, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：198毫秒', '0', '', '2024-12-24 17:11:34');
INSERT INTO `sys_job_log` VALUES (12374, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：141毫秒', '0', '', '2024-12-24 17:11:39');
INSERT INTO `sys_job_log` VALUES (12375, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：74毫秒', '0', '', '2024-12-24 17:11:44');
INSERT INTO `sys_job_log` VALUES (12376, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：211毫秒', '0', '', '2024-12-24 17:11:44');
INSERT INTO `sys_job_log` VALUES (12377, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：155毫秒', '0', '', '2024-12-24 17:11:49');
INSERT INTO `sys_job_log` VALUES (12378, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：187毫秒', '0', '', '2024-12-24 17:11:54');
INSERT INTO `sys_job_log` VALUES (12379, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：134毫秒', '0', '', '2024-12-24 17:11:59');
INSERT INTO `sys_job_log` VALUES (12380, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：209毫秒', '0', '', '2024-12-24 17:11:59');
INSERT INTO `sys_job_log` VALUES (12381, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：212毫秒', '0', '', '2024-12-24 17:12:04');
INSERT INTO `sys_job_log` VALUES (12382, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：154毫秒', '0', '', '2024-12-24 17:12:09');
INSERT INTO `sys_job_log` VALUES (12383, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:12:14');
INSERT INTO `sys_job_log` VALUES (12384, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：73毫秒', '0', '', '2024-12-24 17:12:14');
INSERT INTO `sys_job_log` VALUES (12385, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:12:19');
INSERT INTO `sys_job_log` VALUES (12386, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:12:24');
INSERT INTO `sys_job_log` VALUES (12387, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:12:29');
INSERT INTO `sys_job_log` VALUES (12388, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：91毫秒', '0', '', '2024-12-24 17:12:29');
INSERT INTO `sys_job_log` VALUES (12389, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:12:34');
INSERT INTO `sys_job_log` VALUES (12390, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:12:39');
INSERT INTO `sys_job_log` VALUES (12391, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:12:44');
INSERT INTO `sys_job_log` VALUES (12392, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：77毫秒', '0', '', '2024-12-24 17:12:44');
INSERT INTO `sys_job_log` VALUES (12393, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:12:49');
INSERT INTO `sys_job_log` VALUES (12394, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:12:54');
INSERT INTO `sys_job_log` VALUES (12395, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 17:12:59');
INSERT INTO `sys_job_log` VALUES (12396, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：75毫秒', '0', '', '2024-12-24 17:12:59');
INSERT INTO `sys_job_log` VALUES (12397, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:13:04');
INSERT INTO `sys_job_log` VALUES (12398, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:13:09');
INSERT INTO `sys_job_log` VALUES (12399, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:13:14');
INSERT INTO `sys_job_log` VALUES (12400, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：73毫秒', '0', '', '2024-12-24 17:13:14');
INSERT INTO `sys_job_log` VALUES (12401, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:13:19');
INSERT INTO `sys_job_log` VALUES (12402, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:13:24');
INSERT INTO `sys_job_log` VALUES (12403, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:13:29');
INSERT INTO `sys_job_log` VALUES (12404, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：75毫秒', '0', '', '2024-12-24 17:13:29');
INSERT INTO `sys_job_log` VALUES (12405, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:13:34');
INSERT INTO `sys_job_log` VALUES (12406, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:13:39');
INSERT INTO `sys_job_log` VALUES (12407, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:13:44');
INSERT INTO `sys_job_log` VALUES (12408, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：71毫秒', '0', '', '2024-12-24 17:13:44');
INSERT INTO `sys_job_log` VALUES (12409, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:13:49');
INSERT INTO `sys_job_log` VALUES (12410, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:13:54');
INSERT INTO `sys_job_log` VALUES (12411, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:13:59');
INSERT INTO `sys_job_log` VALUES (12412, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：80毫秒', '0', '', '2024-12-24 17:13:59');
INSERT INTO `sys_job_log` VALUES (12413, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:14:04');
INSERT INTO `sys_job_log` VALUES (12414, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:14:09');
INSERT INTO `sys_job_log` VALUES (12415, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:14:14');
INSERT INTO `sys_job_log` VALUES (12416, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：75毫秒', '0', '', '2024-12-24 17:14:14');
INSERT INTO `sys_job_log` VALUES (12417, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:14:19');
INSERT INTO `sys_job_log` VALUES (12418, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:14:24');
INSERT INTO `sys_job_log` VALUES (12419, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:14:29');
INSERT INTO `sys_job_log` VALUES (12420, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：74毫秒', '0', '', '2024-12-24 17:14:29');
INSERT INTO `sys_job_log` VALUES (12421, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:14:34');
INSERT INTO `sys_job_log` VALUES (12422, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:14:39');
INSERT INTO `sys_job_log` VALUES (12423, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:14:44');
INSERT INTO `sys_job_log` VALUES (12424, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：77毫秒', '0', '', '2024-12-24 17:14:44');
INSERT INTO `sys_job_log` VALUES (12425, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:14:49');
INSERT INTO `sys_job_log` VALUES (12426, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:14:54');
INSERT INTO `sys_job_log` VALUES (12427, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:14:59');
INSERT INTO `sys_job_log` VALUES (12428, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：87毫秒', '0', '', '2024-12-24 17:14:59');
INSERT INTO `sys_job_log` VALUES (12429, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:15:04');
INSERT INTO `sys_job_log` VALUES (12430, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:15:09');
INSERT INTO `sys_job_log` VALUES (12431, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:15:14');
INSERT INTO `sys_job_log` VALUES (12432, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：76毫秒', '0', '', '2024-12-24 17:15:14');
INSERT INTO `sys_job_log` VALUES (12433, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:15:19');
INSERT INTO `sys_job_log` VALUES (12434, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:15:24');
INSERT INTO `sys_job_log` VALUES (12435, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:15:29');
INSERT INTO `sys_job_log` VALUES (12436, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：74毫秒', '0', '', '2024-12-24 17:15:29');
INSERT INTO `sys_job_log` VALUES (12437, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:15:34');
INSERT INTO `sys_job_log` VALUES (12438, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:15:39');
INSERT INTO `sys_job_log` VALUES (12439, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:15:44');
INSERT INTO `sys_job_log` VALUES (12440, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：84毫秒', '0', '', '2024-12-24 17:15:44');
INSERT INTO `sys_job_log` VALUES (12441, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:15:49');
INSERT INTO `sys_job_log` VALUES (12442, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:15:54');
INSERT INTO `sys_job_log` VALUES (12443, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:15:59');
INSERT INTO `sys_job_log` VALUES (12444, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：83毫秒', '0', '', '2024-12-24 17:15:59');
INSERT INTO `sys_job_log` VALUES (12445, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:16:04');
INSERT INTO `sys_job_log` VALUES (12446, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:16:09');
INSERT INTO `sys_job_log` VALUES (12447, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:16:14');
INSERT INTO `sys_job_log` VALUES (12448, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：82毫秒', '0', '', '2024-12-24 17:16:14');
INSERT INTO `sys_job_log` VALUES (12449, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：20毫秒', '0', '', '2024-12-24 17:16:19');
INSERT INTO `sys_job_log` VALUES (12450, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:16:24');
INSERT INTO `sys_job_log` VALUES (12451, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:16:29');
INSERT INTO `sys_job_log` VALUES (12452, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：80毫秒', '0', '', '2024-12-24 17:16:29');
INSERT INTO `sys_job_log` VALUES (12453, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:16:34');
INSERT INTO `sys_job_log` VALUES (12454, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 17:16:39');
INSERT INTO `sys_job_log` VALUES (12455, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:16:44');
INSERT INTO `sys_job_log` VALUES (12456, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：80毫秒', '0', '', '2024-12-24 17:16:44');
INSERT INTO `sys_job_log` VALUES (12457, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 17:16:49');
INSERT INTO `sys_job_log` VALUES (12458, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:16:54');
INSERT INTO `sys_job_log` VALUES (12459, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:16:59');
INSERT INTO `sys_job_log` VALUES (12460, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：78毫秒', '0', '', '2024-12-24 17:16:59');
INSERT INTO `sys_job_log` VALUES (12461, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:17:04');
INSERT INTO `sys_job_log` VALUES (12462, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:17:09');
INSERT INTO `sys_job_log` VALUES (12463, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:17:14');
INSERT INTO `sys_job_log` VALUES (12464, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：85毫秒', '0', '', '2024-12-24 17:17:14');
INSERT INTO `sys_job_log` VALUES (12465, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:17:19');
INSERT INTO `sys_job_log` VALUES (12466, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:17:24');
INSERT INTO `sys_job_log` VALUES (12467, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:17:29');
INSERT INTO `sys_job_log` VALUES (12468, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：75毫秒', '0', '', '2024-12-24 17:17:29');
INSERT INTO `sys_job_log` VALUES (12469, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:17:34');
INSERT INTO `sys_job_log` VALUES (12470, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:17:39');
INSERT INTO `sys_job_log` VALUES (12471, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:17:44');
INSERT INTO `sys_job_log` VALUES (12472, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：79毫秒', '0', '', '2024-12-24 17:17:44');
INSERT INTO `sys_job_log` VALUES (12473, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:17:49');
INSERT INTO `sys_job_log` VALUES (12474, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:17:54');
INSERT INTO `sys_job_log` VALUES (12475, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:17:59');
INSERT INTO `sys_job_log` VALUES (12476, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：95毫秒', '0', '', '2024-12-24 17:17:59');
INSERT INTO `sys_job_log` VALUES (12477, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:18:04');
INSERT INTO `sys_job_log` VALUES (12478, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:18:09');
INSERT INTO `sys_job_log` VALUES (12479, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:18:14');
INSERT INTO `sys_job_log` VALUES (12480, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：75毫秒', '0', '', '2024-12-24 17:18:14');
INSERT INTO `sys_job_log` VALUES (12481, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 17:18:19');
INSERT INTO `sys_job_log` VALUES (12482, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:18:24');
INSERT INTO `sys_job_log` VALUES (12483, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 17:18:29');
INSERT INTO `sys_job_log` VALUES (12484, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：78毫秒', '0', '', '2024-12-24 17:18:29');
INSERT INTO `sys_job_log` VALUES (12485, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:18:34');
INSERT INTO `sys_job_log` VALUES (12486, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:18:39');
INSERT INTO `sys_job_log` VALUES (12487, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:18:44');
INSERT INTO `sys_job_log` VALUES (12488, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：74毫秒', '0', '', '2024-12-24 17:18:44');
INSERT INTO `sys_job_log` VALUES (12489, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：30毫秒', '0', '', '2024-12-24 17:18:49');
INSERT INTO `sys_job_log` VALUES (12490, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:18:54');
INSERT INTO `sys_job_log` VALUES (12491, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:18:59');
INSERT INTO `sys_job_log` VALUES (12492, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：83毫秒', '0', '', '2024-12-24 17:18:59');
INSERT INTO `sys_job_log` VALUES (12493, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:19:04');
INSERT INTO `sys_job_log` VALUES (12494, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:19:09');
INSERT INTO `sys_job_log` VALUES (12495, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:19:14');
INSERT INTO `sys_job_log` VALUES (12496, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：81毫秒', '0', '', '2024-12-24 17:19:14');
INSERT INTO `sys_job_log` VALUES (12497, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:19:19');
INSERT INTO `sys_job_log` VALUES (12498, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:19:24');
INSERT INTO `sys_job_log` VALUES (12499, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:19:29');
INSERT INTO `sys_job_log` VALUES (12500, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：84毫秒', '0', '', '2024-12-24 17:19:29');
INSERT INTO `sys_job_log` VALUES (12501, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:19:34');
INSERT INTO `sys_job_log` VALUES (12502, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:19:39');
INSERT INTO `sys_job_log` VALUES (12503, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:19:44');
INSERT INTO `sys_job_log` VALUES (12504, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：78毫秒', '0', '', '2024-12-24 17:19:44');
INSERT INTO `sys_job_log` VALUES (12505, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:19:49');
INSERT INTO `sys_job_log` VALUES (12506, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:19:54');
INSERT INTO `sys_job_log` VALUES (12507, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:19:59');
INSERT INTO `sys_job_log` VALUES (12508, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：99毫秒', '0', '', '2024-12-24 17:19:59');
INSERT INTO `sys_job_log` VALUES (12509, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 17:20:04');
INSERT INTO `sys_job_log` VALUES (12510, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：30毫秒', '0', '', '2024-12-24 17:20:09');
INSERT INTO `sys_job_log` VALUES (12511, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:20:14');
INSERT INTO `sys_job_log` VALUES (12512, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：19254毫秒', '0', '', '2024-12-24 17:20:33');
INSERT INTO `sys_job_log` VALUES (12513, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14309毫秒', '0', '', '2024-12-24 17:20:34');
INSERT INTO `sys_job_log` VALUES (12514, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:20:34');
INSERT INTO `sys_job_log` VALUES (12515, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：137毫秒', '0', '', '2024-12-24 17:20:34');
INSERT INTO `sys_job_log` VALUES (12516, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：134毫秒', '0', '', '2024-12-24 17:20:34');
INSERT INTO `sys_job_log` VALUES (12517, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:20:34');
INSERT INTO `sys_job_log` VALUES (12518, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:20:39');
INSERT INTO `sys_job_log` VALUES (12519, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 17:20:44');
INSERT INTO `sys_job_log` VALUES (12520, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：77毫秒', '0', '', '2024-12-24 17:20:44');
INSERT INTO `sys_job_log` VALUES (12521, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:20:49');
INSERT INTO `sys_job_log` VALUES (12522, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:20:54');
INSERT INTO `sys_job_log` VALUES (12523, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:20:59');
INSERT INTO `sys_job_log` VALUES (12524, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：81毫秒', '0', '', '2024-12-24 17:20:59');
INSERT INTO `sys_job_log` VALUES (12525, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:21:04');
INSERT INTO `sys_job_log` VALUES (12526, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:21:09');
INSERT INTO `sys_job_log` VALUES (12527, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:21:14');
INSERT INTO `sys_job_log` VALUES (12528, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：75毫秒', '0', '', '2024-12-24 17:21:14');
INSERT INTO `sys_job_log` VALUES (12529, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:21:19');
INSERT INTO `sys_job_log` VALUES (12530, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:21:24');
INSERT INTO `sys_job_log` VALUES (12531, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:21:29');
INSERT INTO `sys_job_log` VALUES (12532, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：104毫秒', '0', '', '2024-12-24 17:21:29');
INSERT INTO `sys_job_log` VALUES (12533, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:21:34');
INSERT INTO `sys_job_log` VALUES (12534, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:21:39');
INSERT INTO `sys_job_log` VALUES (12535, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:21:44');
INSERT INTO `sys_job_log` VALUES (12536, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：74毫秒', '0', '', '2024-12-24 17:21:44');
INSERT INTO `sys_job_log` VALUES (12537, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 17:21:49');
INSERT INTO `sys_job_log` VALUES (12538, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:21:54');
INSERT INTO `sys_job_log` VALUES (12539, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 17:21:59');
INSERT INTO `sys_job_log` VALUES (12540, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：89毫秒', '0', '', '2024-12-24 17:21:59');
INSERT INTO `sys_job_log` VALUES (12541, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:22:04');
INSERT INTO `sys_job_log` VALUES (12542, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:22:09');
INSERT INTO `sys_job_log` VALUES (12543, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:22:14');
INSERT INTO `sys_job_log` VALUES (12544, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：94毫秒', '0', '', '2024-12-24 17:22:14');
INSERT INTO `sys_job_log` VALUES (12545, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:22:19');
INSERT INTO `sys_job_log` VALUES (12546, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:22:24');
INSERT INTO `sys_job_log` VALUES (12547, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:22:29');
INSERT INTO `sys_job_log` VALUES (12548, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：75毫秒', '0', '', '2024-12-24 17:22:29');
INSERT INTO `sys_job_log` VALUES (12549, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:22:34');
INSERT INTO `sys_job_log` VALUES (12550, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 17:22:39');
INSERT INTO `sys_job_log` VALUES (12551, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:22:44');
INSERT INTO `sys_job_log` VALUES (12552, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：87毫秒', '0', '', '2024-12-24 17:22:44');
INSERT INTO `sys_job_log` VALUES (12553, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:22:49');
INSERT INTO `sys_job_log` VALUES (12554, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:22:54');
INSERT INTO `sys_job_log` VALUES (12555, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:22:59');
INSERT INTO `sys_job_log` VALUES (12556, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：80毫秒', '0', '', '2024-12-24 17:22:59');
INSERT INTO `sys_job_log` VALUES (12557, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:23:04');
INSERT INTO `sys_job_log` VALUES (12558, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:23:09');
INSERT INTO `sys_job_log` VALUES (12559, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:23:14');
INSERT INTO `sys_job_log` VALUES (12560, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：74毫秒', '0', '', '2024-12-24 17:23:14');
INSERT INTO `sys_job_log` VALUES (12561, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:23:19');
INSERT INTO `sys_job_log` VALUES (12562, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:23:24');
INSERT INTO `sys_job_log` VALUES (12563, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:23:29');
INSERT INTO `sys_job_log` VALUES (12564, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：86毫秒', '0', '', '2024-12-24 17:23:29');
INSERT INTO `sys_job_log` VALUES (12565, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:23:34');
INSERT INTO `sys_job_log` VALUES (12566, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:23:39');
INSERT INTO `sys_job_log` VALUES (12567, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:23:44');
INSERT INTO `sys_job_log` VALUES (12568, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：71毫秒', '0', '', '2024-12-24 17:23:44');
INSERT INTO `sys_job_log` VALUES (12569, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:23:49');
INSERT INTO `sys_job_log` VALUES (12570, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:23:54');
INSERT INTO `sys_job_log` VALUES (12571, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 17:23:59');
INSERT INTO `sys_job_log` VALUES (12572, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：87毫秒', '0', '', '2024-12-24 17:23:59');
INSERT INTO `sys_job_log` VALUES (12573, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：26毫秒', '0', '', '2024-12-24 17:24:04');
INSERT INTO `sys_job_log` VALUES (12574, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:24:09');
INSERT INTO `sys_job_log` VALUES (12575, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:24:14');
INSERT INTO `sys_job_log` VALUES (12576, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：78毫秒', '0', '', '2024-12-24 17:24:14');
INSERT INTO `sys_job_log` VALUES (12577, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:24:19');
INSERT INTO `sys_job_log` VALUES (12578, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:24:24');
INSERT INTO `sys_job_log` VALUES (12579, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:24:29');
INSERT INTO `sys_job_log` VALUES (12580, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：74毫秒', '0', '', '2024-12-24 17:24:29');
INSERT INTO `sys_job_log` VALUES (12581, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:24:34');
INSERT INTO `sys_job_log` VALUES (12582, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:24:39');
INSERT INTO `sys_job_log` VALUES (12583, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:24:44');
INSERT INTO `sys_job_log` VALUES (12584, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：88毫秒', '0', '', '2024-12-24 17:24:44');
INSERT INTO `sys_job_log` VALUES (12585, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 17:24:49');
INSERT INTO `sys_job_log` VALUES (12586, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:24:54');
INSERT INTO `sys_job_log` VALUES (12587, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:24:59');
INSERT INTO `sys_job_log` VALUES (12588, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：88毫秒', '0', '', '2024-12-24 17:24:59');
INSERT INTO `sys_job_log` VALUES (12589, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:25:04');
INSERT INTO `sys_job_log` VALUES (12590, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:25:09');
INSERT INTO `sys_job_log` VALUES (12591, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:25:14');
INSERT INTO `sys_job_log` VALUES (12592, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：73毫秒', '0', '', '2024-12-24 17:25:14');
INSERT INTO `sys_job_log` VALUES (12593, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:25:19');
INSERT INTO `sys_job_log` VALUES (12594, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:25:24');
INSERT INTO `sys_job_log` VALUES (12595, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:25:29');
INSERT INTO `sys_job_log` VALUES (12596, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：91毫秒', '0', '', '2024-12-24 17:25:29');
INSERT INTO `sys_job_log` VALUES (12597, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:25:34');
INSERT INTO `sys_job_log` VALUES (12598, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:25:39');
INSERT INTO `sys_job_log` VALUES (12599, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 17:25:44');
INSERT INTO `sys_job_log` VALUES (12600, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：78毫秒', '0', '', '2024-12-24 17:25:44');
INSERT INTO `sys_job_log` VALUES (12601, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:25:49');
INSERT INTO `sys_job_log` VALUES (12602, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:25:54');
INSERT INTO `sys_job_log` VALUES (12603, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:25:59');
INSERT INTO `sys_job_log` VALUES (12604, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：87毫秒', '0', '', '2024-12-24 17:25:59');
INSERT INTO `sys_job_log` VALUES (12605, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:26:04');
INSERT INTO `sys_job_log` VALUES (12606, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:26:09');
INSERT INTO `sys_job_log` VALUES (12607, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:26:14');
INSERT INTO `sys_job_log` VALUES (12608, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：75毫秒', '0', '', '2024-12-24 17:26:14');
INSERT INTO `sys_job_log` VALUES (12609, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:26:19');
INSERT INTO `sys_job_log` VALUES (12610, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 17:26:24');
INSERT INTO `sys_job_log` VALUES (12611, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:26:29');
INSERT INTO `sys_job_log` VALUES (12612, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：82毫秒', '0', '', '2024-12-24 17:26:29');
INSERT INTO `sys_job_log` VALUES (12613, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:26:34');
INSERT INTO `sys_job_log` VALUES (12614, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:26:39');
INSERT INTO `sys_job_log` VALUES (12615, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:26:44');
INSERT INTO `sys_job_log` VALUES (12616, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：81毫秒', '0', '', '2024-12-24 17:26:44');
INSERT INTO `sys_job_log` VALUES (12617, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:26:49');
INSERT INTO `sys_job_log` VALUES (12618, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:26:54');
INSERT INTO `sys_job_log` VALUES (12619, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 17:26:59');
INSERT INTO `sys_job_log` VALUES (12620, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：88毫秒', '0', '', '2024-12-24 17:26:59');
INSERT INTO `sys_job_log` VALUES (12621, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:27:04');
INSERT INTO `sys_job_log` VALUES (12622, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:27:09');
INSERT INTO `sys_job_log` VALUES (12623, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:27:14');
INSERT INTO `sys_job_log` VALUES (12624, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：81毫秒', '0', '', '2024-12-24 17:27:14');
INSERT INTO `sys_job_log` VALUES (12625, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:27:19');
INSERT INTO `sys_job_log` VALUES (12626, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:27:24');
INSERT INTO `sys_job_log` VALUES (12627, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:27:29');
INSERT INTO `sys_job_log` VALUES (12628, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：79毫秒', '0', '', '2024-12-24 17:27:29');
INSERT INTO `sys_job_log` VALUES (12629, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:27:34');
INSERT INTO `sys_job_log` VALUES (12630, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:27:39');
INSERT INTO `sys_job_log` VALUES (12631, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 17:27:44');
INSERT INTO `sys_job_log` VALUES (12632, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：86毫秒', '0', '', '2024-12-24 17:27:44');
INSERT INTO `sys_job_log` VALUES (12633, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:27:49');
INSERT INTO `sys_job_log` VALUES (12634, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:27:54');
INSERT INTO `sys_job_log` VALUES (12635, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:27:59');
INSERT INTO `sys_job_log` VALUES (12636, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：83毫秒', '0', '', '2024-12-24 17:27:59');
INSERT INTO `sys_job_log` VALUES (12637, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 17:28:04');
INSERT INTO `sys_job_log` VALUES (12638, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:28:09');
INSERT INTO `sys_job_log` VALUES (12639, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:28:14');
INSERT INTO `sys_job_log` VALUES (12640, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：69毫秒', '0', '', '2024-12-24 17:28:14');
INSERT INTO `sys_job_log` VALUES (12641, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:28:19');
INSERT INTO `sys_job_log` VALUES (12642, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:28:24');
INSERT INTO `sys_job_log` VALUES (12643, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:28:29');
INSERT INTO `sys_job_log` VALUES (12644, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：84毫秒', '0', '', '2024-12-24 17:28:29');
INSERT INTO `sys_job_log` VALUES (12645, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:28:34');
INSERT INTO `sys_job_log` VALUES (12646, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:28:39');
INSERT INTO `sys_job_log` VALUES (12647, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:28:44');
INSERT INTO `sys_job_log` VALUES (12648, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：71毫秒', '0', '', '2024-12-24 17:28:44');
INSERT INTO `sys_job_log` VALUES (12649, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:28:49');
INSERT INTO `sys_job_log` VALUES (12650, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:28:54');
INSERT INTO `sys_job_log` VALUES (12651, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:28:59');
INSERT INTO `sys_job_log` VALUES (12652, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：95毫秒', '0', '', '2024-12-24 17:28:59');
INSERT INTO `sys_job_log` VALUES (12653, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:29:04');
INSERT INTO `sys_job_log` VALUES (12654, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:29:09');
INSERT INTO `sys_job_log` VALUES (12655, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 17:29:14');
INSERT INTO `sys_job_log` VALUES (12656, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：75毫秒', '0', '', '2024-12-24 17:29:14');
INSERT INTO `sys_job_log` VALUES (12657, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:29:19');
INSERT INTO `sys_job_log` VALUES (12658, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:29:24');
INSERT INTO `sys_job_log` VALUES (12659, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:29:29');
INSERT INTO `sys_job_log` VALUES (12660, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：88毫秒', '0', '', '2024-12-24 17:29:29');
INSERT INTO `sys_job_log` VALUES (12661, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:29:34');
INSERT INTO `sys_job_log` VALUES (12662, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:29:39');
INSERT INTO `sys_job_log` VALUES (12663, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:29:44');
INSERT INTO `sys_job_log` VALUES (12664, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：77毫秒', '0', '', '2024-12-24 17:29:44');
INSERT INTO `sys_job_log` VALUES (12665, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:29:49');
INSERT INTO `sys_job_log` VALUES (12666, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 17:29:54');
INSERT INTO `sys_job_log` VALUES (12667, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：28毫秒', '0', '', '2024-12-24 17:29:59');
INSERT INTO `sys_job_log` VALUES (12668, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：104毫秒', '0', '', '2024-12-24 17:29:59');
INSERT INTO `sys_job_log` VALUES (12669, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:30:04');
INSERT INTO `sys_job_log` VALUES (12670, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:30:09');
INSERT INTO `sys_job_log` VALUES (12671, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:30:14');
INSERT INTO `sys_job_log` VALUES (12672, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：79毫秒', '0', '', '2024-12-24 17:30:14');
INSERT INTO `sys_job_log` VALUES (12673, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:30:19');
INSERT INTO `sys_job_log` VALUES (12674, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:30:24');
INSERT INTO `sys_job_log` VALUES (12675, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：25毫秒', '0', '', '2024-12-24 17:30:29');
INSERT INTO `sys_job_log` VALUES (12676, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：90毫秒', '0', '', '2024-12-24 17:30:29');
INSERT INTO `sys_job_log` VALUES (12677, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:30:34');
INSERT INTO `sys_job_log` VALUES (12678, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:30:39');
INSERT INTO `sys_job_log` VALUES (12679, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:30:44');
INSERT INTO `sys_job_log` VALUES (12680, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：84毫秒', '0', '', '2024-12-24 17:30:44');
INSERT INTO `sys_job_log` VALUES (12681, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:30:49');
INSERT INTO `sys_job_log` VALUES (12682, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 17:30:54');
INSERT INTO `sys_job_log` VALUES (12683, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:30:59');
INSERT INTO `sys_job_log` VALUES (12684, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：77毫秒', '0', '', '2024-12-24 17:30:59');
INSERT INTO `sys_job_log` VALUES (12685, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:31:04');
INSERT INTO `sys_job_log` VALUES (12686, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:31:09');
INSERT INTO `sys_job_log` VALUES (12687, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:31:14');
INSERT INTO `sys_job_log` VALUES (12688, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：87毫秒', '0', '', '2024-12-24 17:31:14');
INSERT INTO `sys_job_log` VALUES (12689, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:31:19');
INSERT INTO `sys_job_log` VALUES (12690, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:31:24');
INSERT INTO `sys_job_log` VALUES (12691, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:31:29');
INSERT INTO `sys_job_log` VALUES (12692, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：79毫秒', '0', '', '2024-12-24 17:31:29');
INSERT INTO `sys_job_log` VALUES (12693, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:31:34');
INSERT INTO `sys_job_log` VALUES (12694, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:31:39');
INSERT INTO `sys_job_log` VALUES (12695, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:31:44');
INSERT INTO `sys_job_log` VALUES (12696, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：88毫秒', '0', '', '2024-12-24 17:31:44');
INSERT INTO `sys_job_log` VALUES (12697, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 17:31:49');
INSERT INTO `sys_job_log` VALUES (12698, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:31:54');
INSERT INTO `sys_job_log` VALUES (12699, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:31:59');
INSERT INTO `sys_job_log` VALUES (12700, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：93毫秒', '0', '', '2024-12-24 17:31:59');
INSERT INTO `sys_job_log` VALUES (12701, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:32:04');
INSERT INTO `sys_job_log` VALUES (12702, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:32:09');
INSERT INTO `sys_job_log` VALUES (12703, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:32:14');
INSERT INTO `sys_job_log` VALUES (12704, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：81毫秒', '0', '', '2024-12-24 17:32:14');
INSERT INTO `sys_job_log` VALUES (12705, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 17:32:19');
INSERT INTO `sys_job_log` VALUES (12706, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:32:24');
INSERT INTO `sys_job_log` VALUES (12707, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:32:29');
INSERT INTO `sys_job_log` VALUES (12708, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：80毫秒', '0', '', '2024-12-24 17:32:29');
INSERT INTO `sys_job_log` VALUES (12709, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:32:34');
INSERT INTO `sys_job_log` VALUES (12710, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：24毫秒', '0', '', '2024-12-24 17:32:39');
INSERT INTO `sys_job_log` VALUES (12711, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:32:44');
INSERT INTO `sys_job_log` VALUES (12712, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：91毫秒', '0', '', '2024-12-24 17:32:44');
INSERT INTO `sys_job_log` VALUES (12713, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:32:49');
INSERT INTO `sys_job_log` VALUES (12714, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:32:54');
INSERT INTO `sys_job_log` VALUES (12715, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:32:59');
INSERT INTO `sys_job_log` VALUES (12716, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：79毫秒', '0', '', '2024-12-24 17:32:59');
INSERT INTO `sys_job_log` VALUES (12717, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:33:04');
INSERT INTO `sys_job_log` VALUES (12718, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:33:09');
INSERT INTO `sys_job_log` VALUES (12719, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:33:14');
INSERT INTO `sys_job_log` VALUES (12720, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：78毫秒', '0', '', '2024-12-24 17:33:14');
INSERT INTO `sys_job_log` VALUES (12721, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 17:33:19');
INSERT INTO `sys_job_log` VALUES (12722, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:33:24');
INSERT INTO `sys_job_log` VALUES (12723, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2315毫秒', '0', '', '2024-12-24 17:33:32');
INSERT INTO `sys_job_log` VALUES (12724, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21573毫秒', '0', '', '2024-12-24 17:33:51');
INSERT INTO `sys_job_log` VALUES (12725, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16642毫秒', '0', '', '2024-12-24 17:33:51');
INSERT INTO `sys_job_log` VALUES (12726, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:33:51');
INSERT INTO `sys_job_log` VALUES (12727, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：141毫秒', '0', '', '2024-12-24 17:33:51');
INSERT INTO `sys_job_log` VALUES (12728, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：140毫秒', '0', '', '2024-12-24 17:33:51');
INSERT INTO `sys_job_log` VALUES (12729, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:33:51');
INSERT INTO `sys_job_log` VALUES (12730, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:33:54');
INSERT INTO `sys_job_log` VALUES (12731, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:33:59');
INSERT INTO `sys_job_log` VALUES (12732, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：75毫秒', '0', '', '2024-12-24 17:33:59');
INSERT INTO `sys_job_log` VALUES (12733, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22毫秒', '0', '', '2024-12-24 17:34:04');
INSERT INTO `sys_job_log` VALUES (12734, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:34:09');
INSERT INTO `sys_job_log` VALUES (12735, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:34:14');
INSERT INTO `sys_job_log` VALUES (12736, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：74毫秒', '0', '', '2024-12-24 17:34:14');
INSERT INTO `sys_job_log` VALUES (12737, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:34:19');
INSERT INTO `sys_job_log` VALUES (12738, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:34:24');
INSERT INTO `sys_job_log` VALUES (12739, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:34:29');
INSERT INTO `sys_job_log` VALUES (12740, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：80毫秒', '0', '', '2024-12-24 17:34:29');
INSERT INTO `sys_job_log` VALUES (12741, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:34:34');
INSERT INTO `sys_job_log` VALUES (12742, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 17:34:39');
INSERT INTO `sys_job_log` VALUES (12743, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 17:34:44');
INSERT INTO `sys_job_log` VALUES (12744, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：82毫秒', '0', '', '2024-12-24 17:34:44');
INSERT INTO `sys_job_log` VALUES (12745, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:34:49');
INSERT INTO `sys_job_log` VALUES (12746, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:34:54');
INSERT INTO `sys_job_log` VALUES (12747, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:34:59');
INSERT INTO `sys_job_log` VALUES (12748, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：89毫秒', '0', '', '2024-12-24 17:34:59');
INSERT INTO `sys_job_log` VALUES (12749, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 17:35:04');
INSERT INTO `sys_job_log` VALUES (12750, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:35:09');
INSERT INTO `sys_job_log` VALUES (12751, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:35:14');
INSERT INTO `sys_job_log` VALUES (12752, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：83毫秒', '0', '', '2024-12-24 17:35:14');
INSERT INTO `sys_job_log` VALUES (12753, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:35:19');
INSERT INTO `sys_job_log` VALUES (12754, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:35:24');
INSERT INTO `sys_job_log` VALUES (12755, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:35:29');
INSERT INTO `sys_job_log` VALUES (12756, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：75毫秒', '0', '', '2024-12-24 17:35:29');
INSERT INTO `sys_job_log` VALUES (12757, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:35:34');
INSERT INTO `sys_job_log` VALUES (12758, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 17:35:39');
INSERT INTO `sys_job_log` VALUES (12759, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:35:44');
INSERT INTO `sys_job_log` VALUES (12760, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：78毫秒', '0', '', '2024-12-24 17:35:44');
INSERT INTO `sys_job_log` VALUES (12761, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:35:49');
INSERT INTO `sys_job_log` VALUES (12762, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:35:54');
INSERT INTO `sys_job_log` VALUES (12763, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:35:59');
INSERT INTO `sys_job_log` VALUES (12764, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：77毫秒', '0', '', '2024-12-24 17:35:59');
INSERT INTO `sys_job_log` VALUES (12765, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:36:04');
INSERT INTO `sys_job_log` VALUES (12766, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:36:09');
INSERT INTO `sys_job_log` VALUES (12767, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:36:14');
INSERT INTO `sys_job_log` VALUES (12768, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：83毫秒', '0', '', '2024-12-24 17:36:14');
INSERT INTO `sys_job_log` VALUES (12769, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:36:19');
INSERT INTO `sys_job_log` VALUES (12770, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:36:24');
INSERT INTO `sys_job_log` VALUES (12771, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:36:29');
INSERT INTO `sys_job_log` VALUES (12772, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：75毫秒', '0', '', '2024-12-24 17:36:29');
INSERT INTO `sys_job_log` VALUES (12773, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:36:34');
INSERT INTO `sys_job_log` VALUES (12774, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:36:39');
INSERT INTO `sys_job_log` VALUES (12775, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 17:36:44');
INSERT INTO `sys_job_log` VALUES (12776, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：90毫秒', '0', '', '2024-12-24 17:36:44');
INSERT INTO `sys_job_log` VALUES (12777, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:36:49');
INSERT INTO `sys_job_log` VALUES (12778, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:36:54');
INSERT INTO `sys_job_log` VALUES (12779, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:36:59');
INSERT INTO `sys_job_log` VALUES (12780, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：73毫秒', '0', '', '2024-12-24 17:36:59');
INSERT INTO `sys_job_log` VALUES (12781, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:37:04');
INSERT INTO `sys_job_log` VALUES (12782, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:37:09');
INSERT INTO `sys_job_log` VALUES (12783, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:37:14');
INSERT INTO `sys_job_log` VALUES (12784, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：75毫秒', '0', '', '2024-12-24 17:37:14');
INSERT INTO `sys_job_log` VALUES (12785, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:37:19');
INSERT INTO `sys_job_log` VALUES (12786, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:37:24');
INSERT INTO `sys_job_log` VALUES (12787, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:37:29');
INSERT INTO `sys_job_log` VALUES (12788, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：292毫秒', '0', '', '2024-12-24 17:37:29');
INSERT INTO `sys_job_log` VALUES (12789, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 17:37:34');
INSERT INTO `sys_job_log` VALUES (12790, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：79毫秒', '0', '', '2024-12-24 17:37:39');
INSERT INTO `sys_job_log` VALUES (12791, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:37:44');
INSERT INTO `sys_job_log` VALUES (12792, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：90毫秒', '0', '', '2024-12-24 17:37:44');
INSERT INTO `sys_job_log` VALUES (12793, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:37:49');
INSERT INTO `sys_job_log` VALUES (12794, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:37:54');
INSERT INTO `sys_job_log` VALUES (12795, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:37:59');
INSERT INTO `sys_job_log` VALUES (12796, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：306毫秒', '0', '', '2024-12-24 17:38:00');
INSERT INTO `sys_job_log` VALUES (12797, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 17:38:04');
INSERT INTO `sys_job_log` VALUES (12798, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:38:09');
INSERT INTO `sys_job_log` VALUES (12799, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：28毫秒', '0', '', '2024-12-24 17:38:14');
INSERT INTO `sys_job_log` VALUES (12800, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：82毫秒', '0', '', '2024-12-24 17:38:14');
INSERT INTO `sys_job_log` VALUES (12801, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：304毫秒', '0', '', '2024-12-24 17:38:20');
INSERT INTO `sys_job_log` VALUES (12802, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:38:24');
INSERT INTO `sys_job_log` VALUES (12803, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:38:29');
INSERT INTO `sys_job_log` VALUES (12804, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：298毫秒', '0', '', '2024-12-24 17:38:29');
INSERT INTO `sys_job_log` VALUES (12805, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 17:38:34');
INSERT INTO `sys_job_log` VALUES (12806, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:38:39');
INSERT INTO `sys_job_log` VALUES (12807, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:38:44');
INSERT INTO `sys_job_log` VALUES (12808, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：306毫秒', '0', '', '2024-12-24 17:38:45');
INSERT INTO `sys_job_log` VALUES (12809, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:38:49');
INSERT INTO `sys_job_log` VALUES (12810, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：88毫秒', '0', '', '2024-12-24 17:38:54');
INSERT INTO `sys_job_log` VALUES (12811, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:38:59');
INSERT INTO `sys_job_log` VALUES (12812, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：753毫秒', '0', '', '2024-12-24 17:39:00');
INSERT INTO `sys_job_log` VALUES (12813, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:39:04');
INSERT INTO `sys_job_log` VALUES (12814, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:39:09');
INSERT INTO `sys_job_log` VALUES (12815, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:39:14');
INSERT INTO `sys_job_log` VALUES (12816, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：304毫秒', '0', '', '2024-12-24 17:39:15');
INSERT INTO `sys_job_log` VALUES (12817, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:39:19');
INSERT INTO `sys_job_log` VALUES (12818, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:39:24');
INSERT INTO `sys_job_log` VALUES (12819, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：293毫秒', '0', '', '2024-12-24 17:39:29');
INSERT INTO `sys_job_log` VALUES (12820, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：298毫秒', '0', '', '2024-12-24 17:39:29');
INSERT INTO `sys_job_log` VALUES (12821, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：75毫秒', '0', '', '2024-12-24 17:39:34');
INSERT INTO `sys_job_log` VALUES (12822, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:39:39');
INSERT INTO `sys_job_log` VALUES (12823, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 17:39:44');
INSERT INTO `sys_job_log` VALUES (12824, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：292毫秒', '0', '', '2024-12-24 17:39:44');
INSERT INTO `sys_job_log` VALUES (12825, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 17:39:49');
INSERT INTO `sys_job_log` VALUES (12826, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:39:54');
INSERT INTO `sys_job_log` VALUES (12827, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：68毫秒', '0', '', '2024-12-24 17:39:59');
INSERT INTO `sys_job_log` VALUES (12828, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:39:59');
INSERT INTO `sys_job_log` VALUES (12829, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：308毫秒', '0', '', '2024-12-24 17:40:05');
INSERT INTO `sys_job_log` VALUES (12830, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：307毫秒', '0', '', '2024-12-24 17:40:10');
INSERT INTO `sys_job_log` VALUES (12831, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22毫秒', '0', '', '2024-12-24 17:40:14');
INSERT INTO `sys_job_log` VALUES (12832, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1213毫秒', '0', '', '2024-12-24 17:40:15');
INSERT INTO `sys_job_log` VALUES (12833, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:40:19');
INSERT INTO `sys_job_log` VALUES (12834, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:40:24');
INSERT INTO `sys_job_log` VALUES (12835, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:40:29');
INSERT INTO `sys_job_log` VALUES (12836, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：308毫秒', '0', '', '2024-12-24 17:40:30');
INSERT INTO `sys_job_log` VALUES (12837, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:40:34');
INSERT INTO `sys_job_log` VALUES (12838, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:40:39');
INSERT INTO `sys_job_log` VALUES (12839, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：67毫秒', '0', '', '2024-12-24 17:40:44');
INSERT INTO `sys_job_log` VALUES (12840, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1454毫秒', '0', '', '2024-12-24 17:40:46');
INSERT INTO `sys_job_log` VALUES (12841, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 17:40:49');
INSERT INTO `sys_job_log` VALUES (12842, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:40:54');
INSERT INTO `sys_job_log` VALUES (12843, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:40:59');
INSERT INTO `sys_job_log` VALUES (12844, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：69毫秒', '0', '', '2024-12-24 17:40:59');
INSERT INTO `sys_job_log` VALUES (12845, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：512毫秒', '0', '', '2024-12-24 17:41:05');
INSERT INTO `sys_job_log` VALUES (12846, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:41:09');
INSERT INTO `sys_job_log` VALUES (12847, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:41:14');
INSERT INTO `sys_job_log` VALUES (12848, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：72毫秒', '0', '', '2024-12-24 17:41:14');
INSERT INTO `sys_job_log` VALUES (12849, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:41:19');
INSERT INTO `sys_job_log` VALUES (12850, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 17:41:24');
INSERT INTO `sys_job_log` VALUES (12851, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:41:29');
INSERT INTO `sys_job_log` VALUES (12852, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：84毫秒', '0', '', '2024-12-24 17:41:29');
INSERT INTO `sys_job_log` VALUES (12853, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:41:34');
INSERT INTO `sys_job_log` VALUES (12854, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 17:41:39');
INSERT INTO `sys_job_log` VALUES (12855, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 17:41:44');
INSERT INTO `sys_job_log` VALUES (12856, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：86毫秒', '0', '', '2024-12-24 17:41:44');
INSERT INTO `sys_job_log` VALUES (12857, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:41:49');
INSERT INTO `sys_job_log` VALUES (12858, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:41:54');
INSERT INTO `sys_job_log` VALUES (12859, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21毫秒', '0', '', '2024-12-24 17:41:59');
INSERT INTO `sys_job_log` VALUES (12860, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：91毫秒', '0', '', '2024-12-24 17:41:59');
INSERT INTO `sys_job_log` VALUES (12861, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:42:04');
INSERT INTO `sys_job_log` VALUES (12862, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:42:09');
INSERT INTO `sys_job_log` VALUES (12863, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:42:14');
INSERT INTO `sys_job_log` VALUES (12864, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：94毫秒', '0', '', '2024-12-24 17:42:14');
INSERT INTO `sys_job_log` VALUES (12865, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:42:20');
INSERT INTO `sys_job_log` VALUES (12866, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1620毫秒', '0', '', '2024-12-24 17:42:26');
INSERT INTO `sys_job_log` VALUES (12867, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:42:29');
INSERT INTO `sys_job_log` VALUES (12868, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：958毫秒', '0', '', '2024-12-24 17:42:30');
INSERT INTO `sys_job_log` VALUES (12869, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:42:34');
INSERT INTO `sys_job_log` VALUES (12870, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 17:42:39');
INSERT INTO `sys_job_log` VALUES (12871, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:42:44');
INSERT INTO `sys_job_log` VALUES (12872, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：739毫秒', '0', '', '2024-12-24 17:42:45');
INSERT INTO `sys_job_log` VALUES (12873, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 17:42:49');
INSERT INTO `sys_job_log` VALUES (12874, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：263毫秒', '0', '', '2024-12-24 17:42:54');
INSERT INTO `sys_job_log` VALUES (12875, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:42:59');
INSERT INTO `sys_job_log` VALUES (12876, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：291毫秒', '0', '', '2024-12-24 17:42:59');
INSERT INTO `sys_job_log` VALUES (12877, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 17:43:04');
INSERT INTO `sys_job_log` VALUES (12878, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：303毫秒', '0', '', '2024-12-24 17:43:10');
INSERT INTO `sys_job_log` VALUES (12879, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：72毫秒', '0', '', '2024-12-24 17:43:14');
INSERT INTO `sys_job_log` VALUES (12880, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:43:15');
INSERT INTO `sys_job_log` VALUES (12881, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:43:19');
INSERT INTO `sys_job_log` VALUES (12882, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:43:24');
INSERT INTO `sys_job_log` VALUES (12883, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：268毫秒', '0', '', '2024-12-24 17:43:30');
INSERT INTO `sys_job_log` VALUES (12884, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：747毫秒', '0', '', '2024-12-24 17:43:30');
INSERT INTO `sys_job_log` VALUES (12885, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：44毫秒', '0', '', '2024-12-24 17:43:34');
INSERT INTO `sys_job_log` VALUES (12886, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:43:40');
INSERT INTO `sys_job_log` VALUES (12887, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：516毫秒', '0', '', '2024-12-24 17:43:45');
INSERT INTO `sys_job_log` VALUES (12888, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：41毫秒', '0', '', '2024-12-24 17:43:45');
INSERT INTO `sys_job_log` VALUES (12889, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:43:49');
INSERT INTO `sys_job_log` VALUES (12890, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:43:54');
INSERT INTO `sys_job_log` VALUES (12891, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1014毫秒', '0', '', '2024-12-24 17:44:00');
INSERT INTO `sys_job_log` VALUES (12892, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：19685毫秒', '0', '', '2024-12-24 17:44:19');
INSERT INTO `sys_job_log` VALUES (12893, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14742毫秒', '0', '', '2024-12-24 17:44:19');
INSERT INTO `sys_job_log` VALUES (12894, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:44:19');
INSERT INTO `sys_job_log` VALUES (12895, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 17:44:19');
INSERT INTO `sys_job_log` VALUES (12896, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:44:19');
INSERT INTO `sys_job_log` VALUES (12897, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：568毫秒', '0', '', '2024-12-24 17:44:19');
INSERT INTO `sys_job_log` VALUES (12898, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:44:24');
INSERT INTO `sys_job_log` VALUES (12899, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：75毫秒', '0', '', '2024-12-24 17:44:29');
INSERT INTO `sys_job_log` VALUES (12900, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：281毫秒', '0', '', '2024-12-24 17:44:29');
INSERT INTO `sys_job_log` VALUES (12901, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:44:34');
INSERT INTO `sys_job_log` VALUES (12902, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:44:39');
INSERT INTO `sys_job_log` VALUES (12903, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：34毫秒', '0', '', '2024-12-24 17:44:44');
INSERT INTO `sys_job_log` VALUES (12904, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：76毫秒', '0', '', '2024-12-24 17:44:44');
INSERT INTO `sys_job_log` VALUES (12905, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:44:49');
INSERT INTO `sys_job_log` VALUES (12906, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:44:54');
INSERT INTO `sys_job_log` VALUES (12907, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：72毫秒', '0', '', '2024-12-24 17:44:59');
INSERT INTO `sys_job_log` VALUES (12908, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 17:44:59');
INSERT INTO `sys_job_log` VALUES (12909, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 17:45:04');
INSERT INTO `sys_job_log` VALUES (12910, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：26毫秒', '0', '', '2024-12-24 17:45:09');
INSERT INTO `sys_job_log` VALUES (12911, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:45:14');
INSERT INTO `sys_job_log` VALUES (12912, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：294毫秒', '0', '', '2024-12-24 17:45:14');
INSERT INTO `sys_job_log` VALUES (12913, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:45:19');
INSERT INTO `sys_job_log` VALUES (12914, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:45:24');
INSERT INTO `sys_job_log` VALUES (12915, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：62毫秒', '0', '', '2024-12-24 17:45:29');
INSERT INTO `sys_job_log` VALUES (12916, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：84毫秒', '0', '', '2024-12-24 17:45:29');
INSERT INTO `sys_job_log` VALUES (12917, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:45:34');
INSERT INTO `sys_job_log` VALUES (12918, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:45:39');
INSERT INTO `sys_job_log` VALUES (12919, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 17:45:44');
INSERT INTO `sys_job_log` VALUES (12920, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：314毫秒', '0', '', '2024-12-24 17:45:45');
INSERT INTO `sys_job_log` VALUES (12921, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:45:49');
INSERT INTO `sys_job_log` VALUES (12922, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:45:54');
INSERT INTO `sys_job_log` VALUES (12923, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:45:59');
INSERT INTO `sys_job_log` VALUES (12924, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：306毫秒', '0', '', '2024-12-24 17:46:00');
INSERT INTO `sys_job_log` VALUES (12925, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:46:04');
INSERT INTO `sys_job_log` VALUES (12926, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:46:09');
INSERT INTO `sys_job_log` VALUES (12927, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:46:14');
INSERT INTO `sys_job_log` VALUES (12928, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：504毫秒', '0', '', '2024-12-24 17:46:15');
INSERT INTO `sys_job_log` VALUES (12929, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:46:19');
INSERT INTO `sys_job_log` VALUES (12930, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:46:24');
INSERT INTO `sys_job_log` VALUES (12931, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:46:29');
INSERT INTO `sys_job_log` VALUES (12932, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：296毫秒', '0', '', '2024-12-24 17:46:29');
INSERT INTO `sys_job_log` VALUES (12933, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:46:34');
INSERT INTO `sys_job_log` VALUES (12934, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 17:46:39');
INSERT INTO `sys_job_log` VALUES (12935, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:46:44');
INSERT INTO `sys_job_log` VALUES (12936, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：82毫秒', '0', '', '2024-12-24 17:46:44');
INSERT INTO `sys_job_log` VALUES (12937, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:46:49');
INSERT INTO `sys_job_log` VALUES (12938, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:46:54');
INSERT INTO `sys_job_log` VALUES (12939, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 17:46:59');
INSERT INTO `sys_job_log` VALUES (12940, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：92毫秒', '0', '', '2024-12-24 17:46:59');
INSERT INTO `sys_job_log` VALUES (12941, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:47:04');
INSERT INTO `sys_job_log` VALUES (12942, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:47:09');
INSERT INTO `sys_job_log` VALUES (12943, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:47:14');
INSERT INTO `sys_job_log` VALUES (12944, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：286毫秒', '0', '', '2024-12-24 17:47:14');
INSERT INTO `sys_job_log` VALUES (12945, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：39毫秒', '0', '', '2024-12-24 17:47:19');
INSERT INTO `sys_job_log` VALUES (12946, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:47:24');
INSERT INTO `sys_job_log` VALUES (12947, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:47:29');
INSERT INTO `sys_job_log` VALUES (12948, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：80毫秒', '0', '', '2024-12-24 17:47:29');
INSERT INTO `sys_job_log` VALUES (12949, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:47:34');
INSERT INTO `sys_job_log` VALUES (12950, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:47:39');
INSERT INTO `sys_job_log` VALUES (12951, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:47:44');
INSERT INTO `sys_job_log` VALUES (12952, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：72毫秒', '0', '', '2024-12-24 17:47:44');
INSERT INTO `sys_job_log` VALUES (12953, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：24毫秒', '0', '', '2024-12-24 17:47:49');
INSERT INTO `sys_job_log` VALUES (12954, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:47:54');
INSERT INTO `sys_job_log` VALUES (12955, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 17:47:59');
INSERT INTO `sys_job_log` VALUES (12956, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：286毫秒', '0', '', '2024-12-24 17:47:59');
INSERT INTO `sys_job_log` VALUES (12957, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:48:04');
INSERT INTO `sys_job_log` VALUES (12958, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:48:09');
INSERT INTO `sys_job_log` VALUES (12959, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：77毫秒', '0', '', '2024-12-24 17:48:14');
INSERT INTO `sys_job_log` VALUES (12960, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：318毫秒', '0', '', '2024-12-24 17:48:15');
INSERT INTO `sys_job_log` VALUES (12961, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:48:19');
INSERT INTO `sys_job_log` VALUES (12962, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:48:24');
INSERT INTO `sys_job_log` VALUES (12963, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:48:29');
INSERT INTO `sys_job_log` VALUES (12964, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：315毫秒', '0', '', '2024-12-24 17:48:30');
INSERT INTO `sys_job_log` VALUES (12965, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：37毫秒', '0', '', '2024-12-24 17:48:34');
INSERT INTO `sys_job_log` VALUES (12966, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:48:39');
INSERT INTO `sys_job_log` VALUES (12967, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:48:44');
INSERT INTO `sys_job_log` VALUES (12968, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：302毫秒', '0', '', '2024-12-24 17:48:45');
INSERT INTO `sys_job_log` VALUES (12969, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:48:49');
INSERT INTO `sys_job_log` VALUES (12970, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:48:54');
INSERT INTO `sys_job_log` VALUES (12971, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 17:48:59');
INSERT INTO `sys_job_log` VALUES (12972, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：87毫秒', '0', '', '2024-12-24 17:48:59');
INSERT INTO `sys_job_log` VALUES (12973, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:49:04');
INSERT INTO `sys_job_log` VALUES (12974, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:49:09');
INSERT INTO `sys_job_log` VALUES (12975, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:49:14');
INSERT INTO `sys_job_log` VALUES (12976, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：109毫秒', '0', '', '2024-12-24 17:49:14');
INSERT INTO `sys_job_log` VALUES (12977, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:49:19');
INSERT INTO `sys_job_log` VALUES (12978, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:49:24');
INSERT INTO `sys_job_log` VALUES (12979, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:49:29');
INSERT INTO `sys_job_log` VALUES (12980, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：86毫秒', '0', '', '2024-12-24 17:49:29');
INSERT INTO `sys_job_log` VALUES (12981, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:49:34');
INSERT INTO `sys_job_log` VALUES (12982, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:49:39');
INSERT INTO `sys_job_log` VALUES (12983, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:49:44');
INSERT INTO `sys_job_log` VALUES (12984, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：92毫秒', '0', '', '2024-12-24 17:49:44');
INSERT INTO `sys_job_log` VALUES (12985, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:49:49');
INSERT INTO `sys_job_log` VALUES (12986, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:49:54');
INSERT INTO `sys_job_log` VALUES (12987, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:49:59');
INSERT INTO `sys_job_log` VALUES (12988, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：71毫秒', '0', '', '2024-12-24 17:49:59');
INSERT INTO `sys_job_log` VALUES (12989, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:50:04');
INSERT INTO `sys_job_log` VALUES (12990, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:50:09');
INSERT INTO `sys_job_log` VALUES (12991, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:50:14');
INSERT INTO `sys_job_log` VALUES (12992, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：76毫秒', '0', '', '2024-12-24 17:50:14');
INSERT INTO `sys_job_log` VALUES (12993, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:50:19');
INSERT INTO `sys_job_log` VALUES (12994, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:50:24');
INSERT INTO `sys_job_log` VALUES (12995, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:50:29');
INSERT INTO `sys_job_log` VALUES (12996, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：78毫秒', '0', '', '2024-12-24 17:50:29');
INSERT INTO `sys_job_log` VALUES (12997, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:50:34');
INSERT INTO `sys_job_log` VALUES (12998, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：24毫秒', '0', '', '2024-12-24 17:50:39');
INSERT INTO `sys_job_log` VALUES (12999, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 17:50:44');
INSERT INTO `sys_job_log` VALUES (13000, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：139毫秒', '0', '', '2024-12-24 17:50:44');
INSERT INTO `sys_job_log` VALUES (13001, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:50:49');
INSERT INTO `sys_job_log` VALUES (13002, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:50:54');
INSERT INTO `sys_job_log` VALUES (13003, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:50:59');
INSERT INTO `sys_job_log` VALUES (13004, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：78毫秒', '0', '', '2024-12-24 17:50:59');
INSERT INTO `sys_job_log` VALUES (13005, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:51:04');
INSERT INTO `sys_job_log` VALUES (13006, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:51:09');
INSERT INTO `sys_job_log` VALUES (13007, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:51:14');
INSERT INTO `sys_job_log` VALUES (13008, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：147毫秒', '0', '', '2024-12-24 17:51:14');
INSERT INTO `sys_job_log` VALUES (13009, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:51:19');
INSERT INTO `sys_job_log` VALUES (13010, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:51:24');
INSERT INTO `sys_job_log` VALUES (13011, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:51:29');
INSERT INTO `sys_job_log` VALUES (13012, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：81毫秒', '0', '', '2024-12-24 17:51:29');
INSERT INTO `sys_job_log` VALUES (13013, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:51:34');
INSERT INTO `sys_job_log` VALUES (13014, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:51:39');
INSERT INTO `sys_job_log` VALUES (13015, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 17:51:44');
INSERT INTO `sys_job_log` VALUES (13016, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：98毫秒', '0', '', '2024-12-24 17:51:44');
INSERT INTO `sys_job_log` VALUES (13017, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:51:49');
INSERT INTO `sys_job_log` VALUES (13018, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:51:54');
INSERT INTO `sys_job_log` VALUES (13019, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:51:59');
INSERT INTO `sys_job_log` VALUES (13020, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：80毫秒', '0', '', '2024-12-24 17:51:59');
INSERT INTO `sys_job_log` VALUES (13021, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:52:04');
INSERT INTO `sys_job_log` VALUES (13022, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:52:09');
INSERT INTO `sys_job_log` VALUES (13023, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:52:14');
INSERT INTO `sys_job_log` VALUES (13024, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：82毫秒', '0', '', '2024-12-24 17:52:14');
INSERT INTO `sys_job_log` VALUES (13025, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:52:19');
INSERT INTO `sys_job_log` VALUES (13026, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 17:52:24');
INSERT INTO `sys_job_log` VALUES (13027, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:52:29');
INSERT INTO `sys_job_log` VALUES (13028, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：80毫秒', '0', '', '2024-12-24 17:52:29');
INSERT INTO `sys_job_log` VALUES (13029, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:52:34');
INSERT INTO `sys_job_log` VALUES (13030, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 17:52:39');
INSERT INTO `sys_job_log` VALUES (13031, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:52:44');
INSERT INTO `sys_job_log` VALUES (13032, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：75毫秒', '0', '', '2024-12-24 17:52:44');
INSERT INTO `sys_job_log` VALUES (13033, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:52:49');
INSERT INTO `sys_job_log` VALUES (13034, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:52:54');
INSERT INTO `sys_job_log` VALUES (13035, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:52:59');
INSERT INTO `sys_job_log` VALUES (13036, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：74毫秒', '0', '', '2024-12-24 17:52:59');
INSERT INTO `sys_job_log` VALUES (13037, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:53:04');
INSERT INTO `sys_job_log` VALUES (13038, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:53:09');
INSERT INTO `sys_job_log` VALUES (13039, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:53:14');
INSERT INTO `sys_job_log` VALUES (13040, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：73毫秒', '0', '', '2024-12-24 17:53:14');
INSERT INTO `sys_job_log` VALUES (13041, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:53:19');
INSERT INTO `sys_job_log` VALUES (13042, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:53:24');
INSERT INTO `sys_job_log` VALUES (13043, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:53:29');
INSERT INTO `sys_job_log` VALUES (13044, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：74毫秒', '0', '', '2024-12-24 17:53:29');
INSERT INTO `sys_job_log` VALUES (13045, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:53:34');
INSERT INTO `sys_job_log` VALUES (13046, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 17:53:39');
INSERT INTO `sys_job_log` VALUES (13047, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:53:44');
INSERT INTO `sys_job_log` VALUES (13048, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：81毫秒', '0', '', '2024-12-24 17:53:44');
INSERT INTO `sys_job_log` VALUES (13049, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:53:49');
INSERT INTO `sys_job_log` VALUES (13050, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:53:54');
INSERT INTO `sys_job_log` VALUES (13051, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:53:59');
INSERT INTO `sys_job_log` VALUES (13052, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：79毫秒', '0', '', '2024-12-24 17:53:59');
INSERT INTO `sys_job_log` VALUES (13053, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:54:04');
INSERT INTO `sys_job_log` VALUES (13054, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:54:09');
INSERT INTO `sys_job_log` VALUES (13055, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:54:14');
INSERT INTO `sys_job_log` VALUES (13056, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：87毫秒', '0', '', '2024-12-24 17:54:14');
INSERT INTO `sys_job_log` VALUES (13057, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 17:54:19');
INSERT INTO `sys_job_log` VALUES (13058, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:54:24');
INSERT INTO `sys_job_log` VALUES (13059, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:54:29');
INSERT INTO `sys_job_log` VALUES (13060, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：81毫秒', '0', '', '2024-12-24 17:54:29');
INSERT INTO `sys_job_log` VALUES (13061, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:54:34');
INSERT INTO `sys_job_log` VALUES (13062, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:54:39');
INSERT INTO `sys_job_log` VALUES (13063, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:54:44');
INSERT INTO `sys_job_log` VALUES (13064, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：72毫秒', '0', '', '2024-12-24 17:54:44');
INSERT INTO `sys_job_log` VALUES (13065, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:54:49');
INSERT INTO `sys_job_log` VALUES (13066, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:54:54');
INSERT INTO `sys_job_log` VALUES (13067, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:54:59');
INSERT INTO `sys_job_log` VALUES (13068, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：92毫秒', '0', '', '2024-12-24 17:54:59');
INSERT INTO `sys_job_log` VALUES (13069, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 17:55:04');
INSERT INTO `sys_job_log` VALUES (13070, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:55:09');
INSERT INTO `sys_job_log` VALUES (13071, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:55:14');
INSERT INTO `sys_job_log` VALUES (13072, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：74毫秒', '0', '', '2024-12-24 17:55:14');
INSERT INTO `sys_job_log` VALUES (13073, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 17:55:19');
INSERT INTO `sys_job_log` VALUES (13074, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:55:24');
INSERT INTO `sys_job_log` VALUES (13075, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:55:29');
INSERT INTO `sys_job_log` VALUES (13076, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：73毫秒', '0', '', '2024-12-24 17:55:29');
INSERT INTO `sys_job_log` VALUES (13077, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:55:34');
INSERT INTO `sys_job_log` VALUES (13078, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:55:39');
INSERT INTO `sys_job_log` VALUES (13079, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 17:55:44');
INSERT INTO `sys_job_log` VALUES (13080, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：74毫秒', '0', '', '2024-12-24 17:55:44');
INSERT INTO `sys_job_log` VALUES (13081, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:55:49');
INSERT INTO `sys_job_log` VALUES (13082, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:55:54');
INSERT INTO `sys_job_log` VALUES (13083, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:55:59');
INSERT INTO `sys_job_log` VALUES (13084, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：76毫秒', '0', '', '2024-12-24 17:55:59');
INSERT INTO `sys_job_log` VALUES (13085, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:56:04');
INSERT INTO `sys_job_log` VALUES (13086, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:56:09');
INSERT INTO `sys_job_log` VALUES (13087, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:56:14');
INSERT INTO `sys_job_log` VALUES (13088, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：73毫秒', '0', '', '2024-12-24 17:56:14');
INSERT INTO `sys_job_log` VALUES (13089, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:56:19');
INSERT INTO `sys_job_log` VALUES (13090, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:56:24');
INSERT INTO `sys_job_log` VALUES (13091, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:56:29');
INSERT INTO `sys_job_log` VALUES (13092, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：75毫秒', '0', '', '2024-12-24 17:56:29');
INSERT INTO `sys_job_log` VALUES (13093, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:56:34');
INSERT INTO `sys_job_log` VALUES (13094, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:56:39');
INSERT INTO `sys_job_log` VALUES (13095, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2298毫秒', '0', '', '2024-12-24 17:56:39');
INSERT INTO `sys_job_log` VALUES (13096, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:56:44');
INSERT INTO `sys_job_log` VALUES (13097, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：76毫秒', '0', '', '2024-12-24 17:56:44');
INSERT INTO `sys_job_log` VALUES (13098, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2251毫秒', '0', '', '2024-12-24 17:56:48');
INSERT INTO `sys_job_log` VALUES (13099, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:56:49');
INSERT INTO `sys_job_log` VALUES (13100, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:56:54');
INSERT INTO `sys_job_log` VALUES (13101, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:56:59');
INSERT INTO `sys_job_log` VALUES (13102, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：75毫秒', '0', '', '2024-12-24 17:56:59');
INSERT INTO `sys_job_log` VALUES (13103, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:57:04');
INSERT INTO `sys_job_log` VALUES (13104, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 17:57:09');
INSERT INTO `sys_job_log` VALUES (13105, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:57:14');
INSERT INTO `sys_job_log` VALUES (13106, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：77毫秒', '0', '', '2024-12-24 17:57:14');
INSERT INTO `sys_job_log` VALUES (13107, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:57:19');
INSERT INTO `sys_job_log` VALUES (13108, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:57:24');
INSERT INTO `sys_job_log` VALUES (13109, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:57:29');
INSERT INTO `sys_job_log` VALUES (13110, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：77毫秒', '0', '', '2024-12-24 17:57:29');
INSERT INTO `sys_job_log` VALUES (13111, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:57:34');
INSERT INTO `sys_job_log` VALUES (13112, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:57:39');
INSERT INTO `sys_job_log` VALUES (13113, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:57:44');
INSERT INTO `sys_job_log` VALUES (13114, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：79毫秒', '0', '', '2024-12-24 17:57:44');
INSERT INTO `sys_job_log` VALUES (13115, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:57:49');
INSERT INTO `sys_job_log` VALUES (13116, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:57:54');
INSERT INTO `sys_job_log` VALUES (13117, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 17:57:59');
INSERT INTO `sys_job_log` VALUES (13118, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：82毫秒', '0', '', '2024-12-24 17:57:59');
INSERT INTO `sys_job_log` VALUES (13119, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:58:04');
INSERT INTO `sys_job_log` VALUES (13120, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:58:09');
INSERT INTO `sys_job_log` VALUES (13121, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:58:14');
INSERT INTO `sys_job_log` VALUES (13122, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：81毫秒', '0', '', '2024-12-24 17:58:14');
INSERT INTO `sys_job_log` VALUES (13123, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:58:19');
INSERT INTO `sys_job_log` VALUES (13124, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:58:24');
INSERT INTO `sys_job_log` VALUES (13125, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:58:29');
INSERT INTO `sys_job_log` VALUES (13126, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：77毫秒', '0', '', '2024-12-24 17:58:29');
INSERT INTO `sys_job_log` VALUES (13127, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:58:34');
INSERT INTO `sys_job_log` VALUES (13128, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:58:39');
INSERT INTO `sys_job_log` VALUES (13129, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:58:44');
INSERT INTO `sys_job_log` VALUES (13130, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：77毫秒', '0', '', '2024-12-24 17:58:44');
INSERT INTO `sys_job_log` VALUES (13131, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 17:58:49');
INSERT INTO `sys_job_log` VALUES (13132, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:58:54');
INSERT INTO `sys_job_log` VALUES (13133, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 17:58:59');
INSERT INTO `sys_job_log` VALUES (13134, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：81毫秒', '0', '', '2024-12-24 17:58:59');
INSERT INTO `sys_job_log` VALUES (13135, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:59:04');
INSERT INTO `sys_job_log` VALUES (13136, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:59:09');
INSERT INTO `sys_job_log` VALUES (13137, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:59:14');
INSERT INTO `sys_job_log` VALUES (13138, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：79毫秒', '0', '', '2024-12-24 17:59:14');
INSERT INTO `sys_job_log` VALUES (13139, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:59:19');
INSERT INTO `sys_job_log` VALUES (13140, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 17:59:24');
INSERT INTO `sys_job_log` VALUES (13141, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:59:29');
INSERT INTO `sys_job_log` VALUES (13142, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：84毫秒', '0', '', '2024-12-24 17:59:29');
INSERT INTO `sys_job_log` VALUES (13143, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:59:34');
INSERT INTO `sys_job_log` VALUES (13144, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:59:39');
INSERT INTO `sys_job_log` VALUES (13145, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:59:44');
INSERT INTO `sys_job_log` VALUES (13146, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：82毫秒', '0', '', '2024-12-24 17:59:44');
INSERT INTO `sys_job_log` VALUES (13147, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 17:59:49');
INSERT INTO `sys_job_log` VALUES (13148, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 17:59:54');
INSERT INTO `sys_job_log` VALUES (13149, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 17:59:59');
INSERT INTO `sys_job_log` VALUES (13150, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：94毫秒', '0', '', '2024-12-24 17:59:59');
INSERT INTO `sys_job_log` VALUES (13151, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 18:00:04');
INSERT INTO `sys_job_log` VALUES (13152, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 18:00:09');
INSERT INTO `sys_job_log` VALUES (13153, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 18:00:14');
INSERT INTO `sys_job_log` VALUES (13154, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：80毫秒', '0', '', '2024-12-24 18:00:14');
INSERT INTO `sys_job_log` VALUES (13155, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 18:00:19');
INSERT INTO `sys_job_log` VALUES (13156, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 18:00:24');
INSERT INTO `sys_job_log` VALUES (13157, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 18:00:29');
INSERT INTO `sys_job_log` VALUES (13158, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：73毫秒', '0', '', '2024-12-24 18:00:29');
INSERT INTO `sys_job_log` VALUES (13159, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 18:00:34');
INSERT INTO `sys_job_log` VALUES (13160, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 18:00:39');
INSERT INTO `sys_job_log` VALUES (13161, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 18:00:44');
INSERT INTO `sys_job_log` VALUES (13162, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：74毫秒', '0', '', '2024-12-24 18:00:44');
INSERT INTO `sys_job_log` VALUES (13163, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 18:00:49');
INSERT INTO `sys_job_log` VALUES (13164, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 18:00:54');
INSERT INTO `sys_job_log` VALUES (13165, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 18:00:59');
INSERT INTO `sys_job_log` VALUES (13166, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：84毫秒', '0', '', '2024-12-24 18:00:59');
INSERT INTO `sys_job_log` VALUES (13167, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 18:01:04');
INSERT INTO `sys_job_log` VALUES (13168, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 18:01:09');
INSERT INTO `sys_job_log` VALUES (13169, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 18:01:14');
INSERT INTO `sys_job_log` VALUES (13170, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：76毫秒', '0', '', '2024-12-24 18:01:14');
INSERT INTO `sys_job_log` VALUES (13171, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 18:01:19');
INSERT INTO `sys_job_log` VALUES (13172, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 18:01:24');
INSERT INTO `sys_job_log` VALUES (13173, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 18:01:29');
INSERT INTO `sys_job_log` VALUES (13174, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：85毫秒', '0', '', '2024-12-24 18:01:29');
INSERT INTO `sys_job_log` VALUES (13175, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 18:01:34');
INSERT INTO `sys_job_log` VALUES (13176, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 18:01:39');
INSERT INTO `sys_job_log` VALUES (13177, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 18:01:44');
INSERT INTO `sys_job_log` VALUES (13178, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：80毫秒', '0', '', '2024-12-24 18:01:44');
INSERT INTO `sys_job_log` VALUES (13179, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 18:01:49');
INSERT INTO `sys_job_log` VALUES (13180, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 18:01:54');
INSERT INTO `sys_job_log` VALUES (13181, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 18:01:59');
INSERT INTO `sys_job_log` VALUES (13182, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：89毫秒', '0', '', '2024-12-24 18:01:59');
INSERT INTO `sys_job_log` VALUES (13183, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 18:02:04');
INSERT INTO `sys_job_log` VALUES (13184, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 18:02:09');
INSERT INTO `sys_job_log` VALUES (13185, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 18:02:14');
INSERT INTO `sys_job_log` VALUES (13186, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：76毫秒', '0', '', '2024-12-24 18:02:14');
INSERT INTO `sys_job_log` VALUES (13187, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 18:02:19');
INSERT INTO `sys_job_log` VALUES (13188, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：23毫秒', '0', '', '2024-12-24 18:02:24');
INSERT INTO `sys_job_log` VALUES (13189, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 18:02:29');
INSERT INTO `sys_job_log` VALUES (13190, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：77毫秒', '0', '', '2024-12-24 18:02:29');
INSERT INTO `sys_job_log` VALUES (13191, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 18:02:34');
INSERT INTO `sys_job_log` VALUES (13192, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 18:02:39');
INSERT INTO `sys_job_log` VALUES (13193, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 18:02:44');
INSERT INTO `sys_job_log` VALUES (13194, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：73毫秒', '0', '', '2024-12-24 18:02:44');
INSERT INTO `sys_job_log` VALUES (13195, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 18:02:49');
INSERT INTO `sys_job_log` VALUES (13196, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 18:02:54');
INSERT INTO `sys_job_log` VALUES (13197, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 18:02:59');
INSERT INTO `sys_job_log` VALUES (13198, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：80毫秒', '0', '', '2024-12-24 18:02:59');
INSERT INTO `sys_job_log` VALUES (13199, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 18:03:04');
INSERT INTO `sys_job_log` VALUES (13200, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21毫秒', '0', '', '2024-12-24 18:03:09');
INSERT INTO `sys_job_log` VALUES (13201, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 18:03:14');
INSERT INTO `sys_job_log` VALUES (13202, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：85毫秒', '0', '', '2024-12-24 18:03:14');
INSERT INTO `sys_job_log` VALUES (13203, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 18:03:19');
INSERT INTO `sys_job_log` VALUES (13204, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 18:03:24');
INSERT INTO `sys_job_log` VALUES (13205, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 18:03:29');
INSERT INTO `sys_job_log` VALUES (13206, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：83毫秒', '0', '', '2024-12-24 18:03:29');
INSERT INTO `sys_job_log` VALUES (13207, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 18:03:34');
INSERT INTO `sys_job_log` VALUES (13208, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 18:03:39');
INSERT INTO `sys_job_log` VALUES (13209, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 18:03:44');
INSERT INTO `sys_job_log` VALUES (13210, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：75毫秒', '0', '', '2024-12-24 18:03:44');
INSERT INTO `sys_job_log` VALUES (13211, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：39毫秒', '0', '', '2024-12-24 18:03:49');
INSERT INTO `sys_job_log` VALUES (13212, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:03:49');
INSERT INTO `sys_job_log` VALUES (13213, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 18:03:49');
INSERT INTO `sys_job_log` VALUES (13214, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:03:49');
INSERT INTO `sys_job_log` VALUES (13215, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 18:03:49');
INSERT INTO `sys_job_log` VALUES (13216, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:03:49');
INSERT INTO `sys_job_log` VALUES (13217, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:03:49');
INSERT INTO `sys_job_log` VALUES (13218, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 18:03:49');
INSERT INTO `sys_job_log` VALUES (13219, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:03:49');
INSERT INTO `sys_job_log` VALUES (13220, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:03:49');
INSERT INTO `sys_job_log` VALUES (13221, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:03:49');
INSERT INTO `sys_job_log` VALUES (13222, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 18:03:49');
INSERT INTO `sys_job_log` VALUES (13223, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:03:49');
INSERT INTO `sys_job_log` VALUES (13224, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:03:49');
INSERT INTO `sys_job_log` VALUES (13225, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:03:49');
INSERT INTO `sys_job_log` VALUES (13226, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:03:49');
INSERT INTO `sys_job_log` VALUES (13227, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:03:49');
INSERT INTO `sys_job_log` VALUES (13228, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:03:49');
INSERT INTO `sys_job_log` VALUES (13229, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:03:49');
INSERT INTO `sys_job_log` VALUES (13230, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 18:03:49');
INSERT INTO `sys_job_log` VALUES (13231, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:03:49');
INSERT INTO `sys_job_log` VALUES (13232, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:03:49');
INSERT INTO `sys_job_log` VALUES (13233, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:03:49');
INSERT INTO `sys_job_log` VALUES (13234, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:03:49');
INSERT INTO `sys_job_log` VALUES (13235, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 18:03:49');
INSERT INTO `sys_job_log` VALUES (13236, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 18:03:49');
INSERT INTO `sys_job_log` VALUES (13237, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:03:49');
INSERT INTO `sys_job_log` VALUES (13238, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:03:49');
INSERT INTO `sys_job_log` VALUES (13239, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2409毫秒', '0', '', '2024-12-24 18:03:49');
INSERT INTO `sys_job_log` VALUES (13240, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:03:51');
INSERT INTO `sys_job_log` VALUES (13241, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2287毫秒', '0', '', '2024-12-24 18:03:52');
INSERT INTO `sys_job_log` VALUES (13242, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2310毫秒', '0', '', '2024-12-24 18:03:54');
INSERT INTO `sys_job_log` VALUES (13243, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 18:03:54');
INSERT INTO `sys_job_log` VALUES (13244, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 18:03:56');
INSERT INTO `sys_job_log` VALUES (13245, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2296毫秒', '0', '', '2024-12-24 18:03:56');
INSERT INTO `sys_job_log` VALUES (13246, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2390毫秒', '0', '', '2024-12-24 18:03:59');
INSERT INTO `sys_job_log` VALUES (13247, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 18:03:59');
INSERT INTO `sys_job_log` VALUES (13248, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：85毫秒', '0', '', '2024-12-24 18:03:59');
INSERT INTO `sys_job_log` VALUES (13249, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 18:04:01');
INSERT INTO `sys_job_log` VALUES (13250, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2391毫秒', '0', '', '2024-12-24 18:04:01');
INSERT INTO `sys_job_log` VALUES (13251, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2387毫秒', '0', '', '2024-12-24 18:04:04');
INSERT INTO `sys_job_log` VALUES (13252, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 18:04:04');
INSERT INTO `sys_job_log` VALUES (13253, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 18:04:06');
INSERT INTO `sys_job_log` VALUES (13254, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2393毫秒', '0', '', '2024-12-24 18:04:06');
INSERT INTO `sys_job_log` VALUES (13255, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2379毫秒', '0', '', '2024-12-24 18:04:08');
INSERT INTO `sys_job_log` VALUES (13256, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 18:04:09');
INSERT INTO `sys_job_log` VALUES (13257, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:04:11');
INSERT INTO `sys_job_log` VALUES (13258, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2377毫秒', '0', '', '2024-12-24 18:04:11');
INSERT INTO `sys_job_log` VALUES (13259, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 18:04:14');
INSERT INTO `sys_job_log` VALUES (13260, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：93毫秒', '0', '', '2024-12-24 18:04:14');
INSERT INTO `sys_job_log` VALUES (13261, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:04:16');
INSERT INTO `sys_job_log` VALUES (13262, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2322毫秒', '0', '', '2024-12-24 18:04:18');
INSERT INTO `sys_job_log` VALUES (13263, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 18:04:19');
INSERT INTO `sys_job_log` VALUES (13264, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 18:04:21');
INSERT INTO `sys_job_log` VALUES (13265, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 18:04:24');
INSERT INTO `sys_job_log` VALUES (13266, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 18:04:26');
INSERT INTO `sys_job_log` VALUES (13267, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 18:04:29');
INSERT INTO `sys_job_log` VALUES (13268, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：82毫秒', '0', '', '2024-12-24 18:04:29');
INSERT INTO `sys_job_log` VALUES (13269, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 18:04:31');
INSERT INTO `sys_job_log` VALUES (13270, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2396毫秒', '0', '', '2024-12-24 18:04:33');
INSERT INTO `sys_job_log` VALUES (13271, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：30毫秒', '0', '', '2024-12-24 18:04:34');
INSERT INTO `sys_job_log` VALUES (13272, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 18:04:36');
INSERT INTO `sys_job_log` VALUES (13273, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 18:04:39');
INSERT INTO `sys_job_log` VALUES (13274, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 18:04:41');
INSERT INTO `sys_job_log` VALUES (13275, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 18:04:44');
INSERT INTO `sys_job_log` VALUES (13276, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15毫秒', '0', '', '2024-12-24 18:04:44');
INSERT INTO `sys_job_log` VALUES (13277, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 18:04:46');
INSERT INTO `sys_job_log` VALUES (13278, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1149毫秒', '0', '', '2024-12-24 18:04:47');
INSERT INTO `sys_job_log` VALUES (13279, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 18:04:49');
INSERT INTO `sys_job_log` VALUES (13280, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 18:04:51');
INSERT INTO `sys_job_log` VALUES (13281, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 18:04:54');
INSERT INTO `sys_job_log` VALUES (13282, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:04:56');
INSERT INTO `sys_job_log` VALUES (13283, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 18:04:59');
INSERT INTO `sys_job_log` VALUES (13284, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：96毫秒', '0', '', '2024-12-24 18:04:59');
INSERT INTO `sys_job_log` VALUES (13285, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:05:01');
INSERT INTO `sys_job_log` VALUES (13286, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1240毫秒', '0', '', '2024-12-24 18:05:02');
INSERT INTO `sys_job_log` VALUES (13287, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 18:05:04');
INSERT INTO `sys_job_log` VALUES (13288, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:05:06');
INSERT INTO `sys_job_log` VALUES (13289, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 18:05:09');
INSERT INTO `sys_job_log` VALUES (13290, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 18:05:11');
INSERT INTO `sys_job_log` VALUES (13291, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：13毫秒', '0', '', '2024-12-24 18:05:14');
INSERT INTO `sys_job_log` VALUES (13292, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 18:05:14');
INSERT INTO `sys_job_log` VALUES (13293, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:05:16');
INSERT INTO `sys_job_log` VALUES (13294, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1235毫秒', '0', '', '2024-12-24 18:05:17');
INSERT INTO `sys_job_log` VALUES (13295, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 18:05:19');
INSERT INTO `sys_job_log` VALUES (13296, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 18:05:21');
INSERT INTO `sys_job_log` VALUES (13297, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 18:05:24');
INSERT INTO `sys_job_log` VALUES (13298, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 18:05:26');
INSERT INTO `sys_job_log` VALUES (13299, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：49毫秒', '0', '', '2024-12-24 18:05:29');
INSERT INTO `sys_job_log` VALUES (13300, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 18:05:29');
INSERT INTO `sys_job_log` VALUES (13301, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 18:05:31');
INSERT INTO `sys_job_log` VALUES (13302, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1190毫秒', '0', '', '2024-12-24 18:05:32');
INSERT INTO `sys_job_log` VALUES (13303, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 18:05:34');
INSERT INTO `sys_job_log` VALUES (13304, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 18:05:36');
INSERT INTO `sys_job_log` VALUES (13305, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 18:05:39');
INSERT INTO `sys_job_log` VALUES (13306, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 18:05:41');
INSERT INTO `sys_job_log` VALUES (13307, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 18:05:44');
INSERT INTO `sys_job_log` VALUES (13308, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：103毫秒', '0', '', '2024-12-24 18:05:44');
INSERT INTO `sys_job_log` VALUES (13309, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：40毫秒', '0', '', '2024-12-24 18:05:46');
INSERT INTO `sys_job_log` VALUES (13310, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1351毫秒', '0', '', '2024-12-24 18:05:47');
INSERT INTO `sys_job_log` VALUES (13311, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 18:05:49');
INSERT INTO `sys_job_log` VALUES (13312, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 18:05:51');
INSERT INTO `sys_job_log` VALUES (13313, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 18:05:54');
INSERT INTO `sys_job_log` VALUES (13314, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 18:05:56');
INSERT INTO `sys_job_log` VALUES (13315, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15毫秒', '0', '', '2024-12-24 18:05:59');
INSERT INTO `sys_job_log` VALUES (13316, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 18:05:59');
INSERT INTO `sys_job_log` VALUES (13317, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 18:06:01');
INSERT INTO `sys_job_log` VALUES (13318, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1213毫秒', '0', '', '2024-12-24 18:06:02');
INSERT INTO `sys_job_log` VALUES (13319, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 18:06:04');
INSERT INTO `sys_job_log` VALUES (13320, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:06:06');
INSERT INTO `sys_job_log` VALUES (13321, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 18:06:09');
INSERT INTO `sys_job_log` VALUES (13322, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 18:06:11');
INSERT INTO `sys_job_log` VALUES (13323, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 18:06:14');
INSERT INTO `sys_job_log` VALUES (13324, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：100毫秒', '0', '', '2024-12-24 18:06:14');
INSERT INTO `sys_job_log` VALUES (13325, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 18:06:16');
INSERT INTO `sys_job_log` VALUES (13326, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1181毫秒', '0', '', '2024-12-24 18:06:17');
INSERT INTO `sys_job_log` VALUES (13327, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 18:06:19');
INSERT INTO `sys_job_log` VALUES (13328, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 18:06:21');
INSERT INTO `sys_job_log` VALUES (13329, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 18:06:24');
INSERT INTO `sys_job_log` VALUES (13330, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:06:26');
INSERT INTO `sys_job_log` VALUES (13331, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 18:06:29');
INSERT INTO `sys_job_log` VALUES (13332, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15毫秒', '0', '', '2024-12-24 18:06:29');
INSERT INTO `sys_job_log` VALUES (13333, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:06:31');
INSERT INTO `sys_job_log` VALUES (13334, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1161毫秒', '0', '', '2024-12-24 18:06:32');
INSERT INTO `sys_job_log` VALUES (13335, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 18:06:34');
INSERT INTO `sys_job_log` VALUES (13336, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:06:36');
INSERT INTO `sys_job_log` VALUES (13337, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 18:06:39');
INSERT INTO `sys_job_log` VALUES (13338, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:06:41');
INSERT INTO `sys_job_log` VALUES (13339, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 18:06:44');
INSERT INTO `sys_job_log` VALUES (13340, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：46毫秒', '0', '', '2024-12-24 18:06:44');
INSERT INTO `sys_job_log` VALUES (13341, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 18:06:46');
INSERT INTO `sys_job_log` VALUES (13342, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1136毫秒', '0', '', '2024-12-24 18:06:47');
INSERT INTO `sys_job_log` VALUES (13343, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 18:06:49');
INSERT INTO `sys_job_log` VALUES (13344, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:06:51');
INSERT INTO `sys_job_log` VALUES (13345, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：53毫秒', '0', '', '2024-12-24 18:06:54');
INSERT INTO `sys_job_log` VALUES (13346, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:06:56');
INSERT INTO `sys_job_log` VALUES (13347, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2024-12-24 18:06:59');
INSERT INTO `sys_job_log` VALUES (13348, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：54毫秒', '0', '', '2024-12-24 18:06:59');
INSERT INTO `sys_job_log` VALUES (13349, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:07:01');
INSERT INTO `sys_job_log` VALUES (13350, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1205毫秒', '0', '', '2024-12-24 18:07:02');
INSERT INTO `sys_job_log` VALUES (13351, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：81毫秒', '0', '', '2024-12-24 18:07:04');
INSERT INTO `sys_job_log` VALUES (13352, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:07:06');
INSERT INTO `sys_job_log` VALUES (13353, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 18:07:09');
INSERT INTO `sys_job_log` VALUES (13354, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:07:11');
INSERT INTO `sys_job_log` VALUES (13355, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：57毫秒', '0', '', '2024-12-24 18:07:14');
INSERT INTO `sys_job_log` VALUES (13356, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：58毫秒', '0', '', '2024-12-24 18:07:14');
INSERT INTO `sys_job_log` VALUES (13357, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 18:07:16');
INSERT INTO `sys_job_log` VALUES (13358, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1172毫秒', '0', '', '2024-12-24 18:07:17');
INSERT INTO `sys_job_log` VALUES (13359, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 18:07:19');
INSERT INTO `sys_job_log` VALUES (13360, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:07:21');
INSERT INTO `sys_job_log` VALUES (13361, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 18:07:24');
INSERT INTO `sys_job_log` VALUES (13362, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:07:26');
INSERT INTO `sys_job_log` VALUES (13363, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 18:07:29');
INSERT INTO `sys_job_log` VALUES (13364, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：97毫秒', '0', '', '2024-12-24 18:07:29');
INSERT INTO `sys_job_log` VALUES (13365, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:07:31');
INSERT INTO `sys_job_log` VALUES (13366, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1141毫秒', '0', '', '2024-12-24 18:07:32');
INSERT INTO `sys_job_log` VALUES (13367, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 18:07:34');
INSERT INTO `sys_job_log` VALUES (13368, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 18:07:36');
INSERT INTO `sys_job_log` VALUES (13369, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 18:07:39');
INSERT INTO `sys_job_log` VALUES (13370, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:07:41');
INSERT INTO `sys_job_log` VALUES (13371, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 18:07:44');
INSERT INTO `sys_job_log` VALUES (13372, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15毫秒', '0', '', '2024-12-24 18:07:44');
INSERT INTO `sys_job_log` VALUES (13373, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:07:46');
INSERT INTO `sys_job_log` VALUES (13374, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1127毫秒', '0', '', '2024-12-24 18:07:47');
INSERT INTO `sys_job_log` VALUES (13375, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 18:07:49');
INSERT INTO `sys_job_log` VALUES (13376, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:07:51');
INSERT INTO `sys_job_log` VALUES (13377, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：64毫秒', '0', '', '2024-12-24 18:07:54');
INSERT INTO `sys_job_log` VALUES (13378, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:07:56');
INSERT INTO `sys_job_log` VALUES (13379, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 18:07:59');
INSERT INTO `sys_job_log` VALUES (13380, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：100毫秒', '0', '', '2024-12-24 18:07:59');
INSERT INTO `sys_job_log` VALUES (13381, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:08:01');
INSERT INTO `sys_job_log` VALUES (13382, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1201毫秒', '0', '', '2024-12-24 18:08:02');
INSERT INTO `sys_job_log` VALUES (13383, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 18:08:04');
INSERT INTO `sys_job_log` VALUES (13384, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:08:06');
INSERT INTO `sys_job_log` VALUES (13385, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 18:08:09');
INSERT INTO `sys_job_log` VALUES (13386, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 18:08:11');
INSERT INTO `sys_job_log` VALUES (13387, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 18:08:14');
INSERT INTO `sys_job_log` VALUES (13388, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：19毫秒', '0', '', '2024-12-24 18:08:14');
INSERT INTO `sys_job_log` VALUES (13389, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 18:08:16');
INSERT INTO `sys_job_log` VALUES (13390, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1179毫秒', '0', '', '2024-12-24 18:08:17');
INSERT INTO `sys_job_log` VALUES (13391, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 18:08:19');
INSERT INTO `sys_job_log` VALUES (13392, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 18:08:21');
INSERT INTO `sys_job_log` VALUES (13393, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:08:26');
INSERT INTO `sys_job_log` VALUES (13394, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 18:08:31');
INSERT INTO `sys_job_log` VALUES (13395, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1154毫秒', '0', '', '2024-12-24 18:08:32');
INSERT INTO `sys_job_log` VALUES (13396, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：37毫秒', '0', '', '2024-12-24 18:08:36');
INSERT INTO `sys_job_log` VALUES (13397, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：31毫秒', '0', '', '2024-12-24 18:08:41');
INSERT INTO `sys_job_log` VALUES (13398, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:08:46');
INSERT INTO `sys_job_log` VALUES (13399, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1209毫秒', '0', '', '2024-12-24 18:08:47');
INSERT INTO `sys_job_log` VALUES (13400, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:08:51');
INSERT INTO `sys_job_log` VALUES (13401, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:08:56');
INSERT INTO `sys_job_log` VALUES (13402, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:09:01');
INSERT INTO `sys_job_log` VALUES (13403, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1195毫秒', '0', '', '2024-12-24 18:09:02');
INSERT INTO `sys_job_log` VALUES (13404, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:09:06');
INSERT INTO `sys_job_log` VALUES (13405, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 18:09:11');
INSERT INTO `sys_job_log` VALUES (13406, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:09:16');
INSERT INTO `sys_job_log` VALUES (13407, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1168毫秒', '0', '', '2024-12-24 18:09:17');
INSERT INTO `sys_job_log` VALUES (13408, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:09:21');
INSERT INTO `sys_job_log` VALUES (13409, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 18:09:26');
INSERT INTO `sys_job_log` VALUES (13410, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:09:31');
INSERT INTO `sys_job_log` VALUES (13411, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1136毫秒', '0', '', '2024-12-24 18:09:32');
INSERT INTO `sys_job_log` VALUES (13412, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:09:36');
INSERT INTO `sys_job_log` VALUES (13413, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:09:41');
INSERT INTO `sys_job_log` VALUES (13414, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 18:09:46');
INSERT INTO `sys_job_log` VALUES (13415, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1211毫秒', '0', '', '2024-12-24 18:09:47');
INSERT INTO `sys_job_log` VALUES (13416, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 18:09:51');
INSERT INTO `sys_job_log` VALUES (13417, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 18:09:56');
INSERT INTO `sys_job_log` VALUES (13418, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:10:01');
INSERT INTO `sys_job_log` VALUES (13419, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1187毫秒', '0', '', '2024-12-24 18:10:02');
INSERT INTO `sys_job_log` VALUES (13420, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:10:06');
INSERT INTO `sys_job_log` VALUES (13421, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:10:11');
INSERT INTO `sys_job_log` VALUES (13422, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 18:10:16');
INSERT INTO `sys_job_log` VALUES (13423, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1163毫秒', '0', '', '2024-12-24 18:10:17');
INSERT INTO `sys_job_log` VALUES (13424, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 18:10:21');
INSERT INTO `sys_job_log` VALUES (13425, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 18:10:26');
INSERT INTO `sys_job_log` VALUES (13426, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:10:31');
INSERT INTO `sys_job_log` VALUES (13427, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1131毫秒', '0', '', '2024-12-24 18:10:32');
INSERT INTO `sys_job_log` VALUES (13428, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 18:10:36');
INSERT INTO `sys_job_log` VALUES (13429, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 18:10:41');
INSERT INTO `sys_job_log` VALUES (13430, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:10:46');
INSERT INTO `sys_job_log` VALUES (13431, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1203毫秒', '0', '', '2024-12-24 18:10:47');
INSERT INTO `sys_job_log` VALUES (13432, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:10:51');
INSERT INTO `sys_job_log` VALUES (13433, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:10:56');
INSERT INTO `sys_job_log` VALUES (13434, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 18:11:01');
INSERT INTO `sys_job_log` VALUES (13435, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1266毫秒', '0', '', '2024-12-24 18:11:02');
INSERT INTO `sys_job_log` VALUES (13436, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:11:06');
INSERT INTO `sys_job_log` VALUES (13437, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:11:11');
INSERT INTO `sys_job_log` VALUES (13438, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:11:16');
INSERT INTO `sys_job_log` VALUES (13439, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1134毫秒', '0', '', '2024-12-24 18:11:17');
INSERT INTO `sys_job_log` VALUES (13440, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:11:21');
INSERT INTO `sys_job_log` VALUES (13441, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:11:26');
INSERT INTO `sys_job_log` VALUES (13442, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:11:31');
INSERT INTO `sys_job_log` VALUES (13443, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1135毫秒', '0', '', '2024-12-24 18:11:32');
INSERT INTO `sys_job_log` VALUES (13444, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:11:36');
INSERT INTO `sys_job_log` VALUES (13445, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 18:11:41');
INSERT INTO `sys_job_log` VALUES (13446, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:11:46');
INSERT INTO `sys_job_log` VALUES (13447, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1199毫秒', '0', '', '2024-12-24 18:11:47');
INSERT INTO `sys_job_log` VALUES (13448, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 18:11:51');
INSERT INTO `sys_job_log` VALUES (13449, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:11:56');
INSERT INTO `sys_job_log` VALUES (13450, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 18:12:01');
INSERT INTO `sys_job_log` VALUES (13451, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1176毫秒', '0', '', '2024-12-24 18:12:02');
INSERT INTO `sys_job_log` VALUES (13452, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:12:06');
INSERT INTO `sys_job_log` VALUES (13453, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 18:12:11');
INSERT INTO `sys_job_log` VALUES (13454, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:12:16');
INSERT INTO `sys_job_log` VALUES (13455, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1145毫秒', '0', '', '2024-12-24 18:12:17');
INSERT INTO `sys_job_log` VALUES (13456, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:12:21');
INSERT INTO `sys_job_log` VALUES (13457, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 18:12:26');
INSERT INTO `sys_job_log` VALUES (13458, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:12:31');
INSERT INTO `sys_job_log` VALUES (13459, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1113毫秒', '0', '', '2024-12-24 18:12:32');
INSERT INTO `sys_job_log` VALUES (13460, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:12:36');
INSERT INTO `sys_job_log` VALUES (13461, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 18:12:41');
INSERT INTO `sys_job_log` VALUES (13462, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:12:46');
INSERT INTO `sys_job_log` VALUES (13463, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1189毫秒', '0', '', '2024-12-24 18:12:47');
INSERT INTO `sys_job_log` VALUES (13464, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:12:51');
INSERT INTO `sys_job_log` VALUES (13465, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:12:56');
INSERT INTO `sys_job_log` VALUES (13466, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 18:13:01');
INSERT INTO `sys_job_log` VALUES (13467, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1160毫秒', '0', '', '2024-12-24 18:13:02');
INSERT INTO `sys_job_log` VALUES (13468, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:13:06');
INSERT INTO `sys_job_log` VALUES (13469, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:13:11');
INSERT INTO `sys_job_log` VALUES (13470, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:13:16');
INSERT INTO `sys_job_log` VALUES (13471, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1129毫秒', '0', '', '2024-12-24 18:13:17');
INSERT INTO `sys_job_log` VALUES (13472, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:13:21');
INSERT INTO `sys_job_log` VALUES (13473, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:13:26');
INSERT INTO `sys_job_log` VALUES (13474, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:13:31');
INSERT INTO `sys_job_log` VALUES (13475, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1196毫秒', '0', '', '2024-12-24 18:13:32');
INSERT INTO `sys_job_log` VALUES (13476, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:13:36');
INSERT INTO `sys_job_log` VALUES (13477, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 18:13:41');
INSERT INTO `sys_job_log` VALUES (13478, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:13:46');
INSERT INTO `sys_job_log` VALUES (13479, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1180毫秒', '0', '', '2024-12-24 18:13:47');
INSERT INTO `sys_job_log` VALUES (13480, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:13:51');
INSERT INTO `sys_job_log` VALUES (13481, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:13:56');
INSERT INTO `sys_job_log` VALUES (13482, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:14:01');
INSERT INTO `sys_job_log` VALUES (13483, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1154毫秒', '0', '', '2024-12-24 18:14:02');
INSERT INTO `sys_job_log` VALUES (13484, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:14:06');
INSERT INTO `sys_job_log` VALUES (13485, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:14:11');
INSERT INTO `sys_job_log` VALUES (13486, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:14:16');
INSERT INTO `sys_job_log` VALUES (13487, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1129毫秒', '0', '', '2024-12-24 18:14:17');
INSERT INTO `sys_job_log` VALUES (13488, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:14:21');
INSERT INTO `sys_job_log` VALUES (13489, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:14:26');
INSERT INTO `sys_job_log` VALUES (13490, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:14:31');
INSERT INTO `sys_job_log` VALUES (13491, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1187毫秒', '0', '', '2024-12-24 18:14:32');
INSERT INTO `sys_job_log` VALUES (13492, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 18:14:36');
INSERT INTO `sys_job_log` VALUES (13493, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:14:41');
INSERT INTO `sys_job_log` VALUES (13494, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:14:46');
INSERT INTO `sys_job_log` VALUES (13495, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1178毫秒', '0', '', '2024-12-24 18:14:47');
INSERT INTO `sys_job_log` VALUES (13496, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 18:14:51');
INSERT INTO `sys_job_log` VALUES (13497, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:14:56');
INSERT INTO `sys_job_log` VALUES (13498, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 18:15:01');
INSERT INTO `sys_job_log` VALUES (13499, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1128毫秒', '0', '', '2024-12-24 18:15:02');
INSERT INTO `sys_job_log` VALUES (13500, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:15:06');
INSERT INTO `sys_job_log` VALUES (13501, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:15:11');
INSERT INTO `sys_job_log` VALUES (13502, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:15:16');
INSERT INTO `sys_job_log` VALUES (13503, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1114毫秒', '0', '', '2024-12-24 18:15:17');
INSERT INTO `sys_job_log` VALUES (13504, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 18:15:21');
INSERT INTO `sys_job_log` VALUES (13505, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 18:15:26');
INSERT INTO `sys_job_log` VALUES (13506, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 18:15:31');
INSERT INTO `sys_job_log` VALUES (13507, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1200毫秒', '0', '', '2024-12-24 18:15:32');
INSERT INTO `sys_job_log` VALUES (13508, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:15:36');
INSERT INTO `sys_job_log` VALUES (13509, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:15:41');
INSERT INTO `sys_job_log` VALUES (13510, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 18:15:46');
INSERT INTO `sys_job_log` VALUES (13511, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1167毫秒', '0', '', '2024-12-24 18:15:47');
INSERT INTO `sys_job_log` VALUES (13512, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 18:15:51');
INSERT INTO `sys_job_log` VALUES (13513, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:15:56');
INSERT INTO `sys_job_log` VALUES (13514, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:16:01');
INSERT INTO `sys_job_log` VALUES (13515, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1138毫秒', '0', '', '2024-12-24 18:16:02');
INSERT INTO `sys_job_log` VALUES (13516, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:16:06');
INSERT INTO `sys_job_log` VALUES (13517, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:16:11');
INSERT INTO `sys_job_log` VALUES (13518, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:16:16');
INSERT INTO `sys_job_log` VALUES (13519, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1118毫秒', '0', '', '2024-12-24 18:16:17');
INSERT INTO `sys_job_log` VALUES (13520, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:16:21');
INSERT INTO `sys_job_log` VALUES (13521, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:16:26');
INSERT INTO `sys_job_log` VALUES (13522, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:16:31');
INSERT INTO `sys_job_log` VALUES (13523, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1189毫秒', '0', '', '2024-12-24 18:16:32');
INSERT INTO `sys_job_log` VALUES (13524, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:16:36');
INSERT INTO `sys_job_log` VALUES (13525, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:16:41');
INSERT INTO `sys_job_log` VALUES (13526, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:16:46');
INSERT INTO `sys_job_log` VALUES (13527, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1154毫秒', '0', '', '2024-12-24 18:16:47');
INSERT INTO `sys_job_log` VALUES (13528, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:16:51');
INSERT INTO `sys_job_log` VALUES (13529, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 18:16:56');
INSERT INTO `sys_job_log` VALUES (13530, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:17:01');
INSERT INTO `sys_job_log` VALUES (13531, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1114毫秒', '0', '', '2024-12-24 18:17:02');
INSERT INTO `sys_job_log` VALUES (13532, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:17:06');
INSERT INTO `sys_job_log` VALUES (13533, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:17:11');
INSERT INTO `sys_job_log` VALUES (13534, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 18:17:16');
INSERT INTO `sys_job_log` VALUES (13535, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1202毫秒', '0', '', '2024-12-24 18:17:17');
INSERT INTO `sys_job_log` VALUES (13536, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 18:17:21');
INSERT INTO `sys_job_log` VALUES (13537, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 18:17:26');
INSERT INTO `sys_job_log` VALUES (13538, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 18:17:31');
INSERT INTO `sys_job_log` VALUES (13539, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1175毫秒', '0', '', '2024-12-24 18:17:32');
INSERT INTO `sys_job_log` VALUES (13540, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:17:36');
INSERT INTO `sys_job_log` VALUES (13541, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:17:41');
INSERT INTO `sys_job_log` VALUES (13542, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 18:17:46');
INSERT INTO `sys_job_log` VALUES (13543, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1147毫秒', '0', '', '2024-12-24 18:17:47');
INSERT INTO `sys_job_log` VALUES (13544, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 18:17:51');
INSERT INTO `sys_job_log` VALUES (13545, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:17:56');
INSERT INTO `sys_job_log` VALUES (13546, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 18:18:01');
INSERT INTO `sys_job_log` VALUES (13547, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1119毫秒', '0', '', '2024-12-24 18:18:02');
INSERT INTO `sys_job_log` VALUES (13548, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:18:06');
INSERT INTO `sys_job_log` VALUES (13549, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:18:11');
INSERT INTO `sys_job_log` VALUES (13550, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:18:16');
INSERT INTO `sys_job_log` VALUES (13551, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1196毫秒', '0', '', '2024-12-24 18:18:17');
INSERT INTO `sys_job_log` VALUES (13552, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:18:21');
INSERT INTO `sys_job_log` VALUES (13553, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:18:26');
INSERT INTO `sys_job_log` VALUES (13554, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:18:31');
INSERT INTO `sys_job_log` VALUES (13555, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1164毫秒', '0', '', '2024-12-24 18:18:32');
INSERT INTO `sys_job_log` VALUES (13556, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:18:36');
INSERT INTO `sys_job_log` VALUES (13557, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:18:41');
INSERT INTO `sys_job_log` VALUES (13558, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:18:46');
INSERT INTO `sys_job_log` VALUES (13559, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1145毫秒', '0', '', '2024-12-24 18:18:47');
INSERT INTO `sys_job_log` VALUES (13560, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:18:51');
INSERT INTO `sys_job_log` VALUES (13561, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:18:56');
INSERT INTO `sys_job_log` VALUES (13562, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 18:19:01');
INSERT INTO `sys_job_log` VALUES (13563, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1213毫秒', '0', '', '2024-12-24 18:19:02');
INSERT INTO `sys_job_log` VALUES (13564, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 18:19:06');
INSERT INTO `sys_job_log` VALUES (13565, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 18:19:11');
INSERT INTO `sys_job_log` VALUES (13566, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 18:19:16');
INSERT INTO `sys_job_log` VALUES (13567, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1191毫秒', '0', '', '2024-12-24 18:19:17');
INSERT INTO `sys_job_log` VALUES (13568, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：20毫秒', '0', '', '2024-12-24 18:19:21');
INSERT INTO `sys_job_log` VALUES (13569, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 18:19:26');
INSERT INTO `sys_job_log` VALUES (13570, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:19:31');
INSERT INTO `sys_job_log` VALUES (13571, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1160毫秒', '0', '', '2024-12-24 18:19:32');
INSERT INTO `sys_job_log` VALUES (13572, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 18:19:36');
INSERT INTO `sys_job_log` VALUES (13573, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:19:41');
INSERT INTO `sys_job_log` VALUES (13574, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 18:19:46');
INSERT INTO `sys_job_log` VALUES (13575, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1136毫秒', '0', '', '2024-12-24 18:19:47');
INSERT INTO `sys_job_log` VALUES (13576, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1291毫秒', '0', '', '2024-12-24 19:27:49');
INSERT INTO `sys_job_log` VALUES (13577, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2395毫秒', '0', '', '2024-12-24 19:27:50');
INSERT INTO `sys_job_log` VALUES (13578, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 19:27:51');
INSERT INTO `sys_job_log` VALUES (13579, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 19:27:56');
INSERT INTO `sys_job_log` VALUES (13580, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:28:01');
INSERT INTO `sys_job_log` VALUES (13581, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1175毫秒', '0', '', '2024-12-24 19:28:02');
INSERT INTO `sys_job_log` VALUES (13582, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:28:06');
INSERT INTO `sys_job_log` VALUES (13583, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:28:11');
INSERT INTO `sys_job_log` VALUES (13584, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:28:16');
INSERT INTO `sys_job_log` VALUES (13585, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1144毫秒', '0', '', '2024-12-24 19:28:17');
INSERT INTO `sys_job_log` VALUES (13586, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:28:21');
INSERT INTO `sys_job_log` VALUES (13587, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:28:26');
INSERT INTO `sys_job_log` VALUES (13588, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 19:28:31');
INSERT INTO `sys_job_log` VALUES (13589, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1216毫秒', '0', '', '2024-12-24 19:28:32');
INSERT INTO `sys_job_log` VALUES (13590, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 19:28:36');
INSERT INTO `sys_job_log` VALUES (13591, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:28:41');
INSERT INTO `sys_job_log` VALUES (13592, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 19:28:46');
INSERT INTO `sys_job_log` VALUES (13593, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1185毫秒', '0', '', '2024-12-24 19:28:47');
INSERT INTO `sys_job_log` VALUES (13594, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 19:28:51');
INSERT INTO `sys_job_log` VALUES (13595, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:28:56');
INSERT INTO `sys_job_log` VALUES (13596, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 19:29:01');
INSERT INTO `sys_job_log` VALUES (13597, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1156毫秒', '0', '', '2024-12-24 19:29:02');
INSERT INTO `sys_job_log` VALUES (13598, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 19:29:06');
INSERT INTO `sys_job_log` VALUES (13599, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:29:11');
INSERT INTO `sys_job_log` VALUES (13600, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:29:16');
INSERT INTO `sys_job_log` VALUES (13601, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1134毫秒', '0', '', '2024-12-24 19:29:17');
INSERT INTO `sys_job_log` VALUES (13602, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 19:29:21');
INSERT INTO `sys_job_log` VALUES (13603, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:29:26');
INSERT INTO `sys_job_log` VALUES (13604, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:29:31');
INSERT INTO `sys_job_log` VALUES (13605, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1214毫秒', '0', '', '2024-12-24 19:29:32');
INSERT INTO `sys_job_log` VALUES (13606, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 19:29:36');
INSERT INTO `sys_job_log` VALUES (13607, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 19:29:41');
INSERT INTO `sys_job_log` VALUES (13608, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:29:46');
INSERT INTO `sys_job_log` VALUES (13609, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1187毫秒', '0', '', '2024-12-24 19:29:47');
INSERT INTO `sys_job_log` VALUES (13610, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:29:51');
INSERT INTO `sys_job_log` VALUES (13611, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:29:56');
INSERT INTO `sys_job_log` VALUES (13612, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21毫秒', '0', '', '2024-12-24 19:30:01');
INSERT INTO `sys_job_log` VALUES (13613, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1155毫秒', '0', '', '2024-12-24 19:30:02');
INSERT INTO `sys_job_log` VALUES (13614, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:30:06');
INSERT INTO `sys_job_log` VALUES (13615, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1271毫秒', '0', '', '2024-12-24 19:33:12');
INSERT INTO `sys_job_log` VALUES (13616, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 19:33:16');
INSERT INTO `sys_job_log` VALUES (13617, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1214毫秒', '0', '', '2024-12-24 19:33:17');
INSERT INTO `sys_job_log` VALUES (13618, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 19:33:21');
INSERT INTO `sys_job_log` VALUES (13619, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:33:26');
INSERT INTO `sys_job_log` VALUES (13620, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 19:33:31');
INSERT INTO `sys_job_log` VALUES (13621, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1175毫秒', '0', '', '2024-12-24 19:33:32');
INSERT INTO `sys_job_log` VALUES (13622, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:33:36');
INSERT INTO `sys_job_log` VALUES (13623, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 19:33:41');
INSERT INTO `sys_job_log` VALUES (13624, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:33:46');
INSERT INTO `sys_job_log` VALUES (13625, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1236毫秒', '0', '', '2024-12-24 19:33:47');
INSERT INTO `sys_job_log` VALUES (13626, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 19:33:51');
INSERT INTO `sys_job_log` VALUES (13627, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:33:56');
INSERT INTO `sys_job_log` VALUES (13628, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 19:34:01');
INSERT INTO `sys_job_log` VALUES (13629, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1208毫秒', '0', '', '2024-12-24 19:34:02');
INSERT INTO `sys_job_log` VALUES (13630, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:34:06');
INSERT INTO `sys_job_log` VALUES (13631, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:34:11');
INSERT INTO `sys_job_log` VALUES (13632, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:34:16');
INSERT INTO `sys_job_log` VALUES (13633, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1184毫秒', '0', '', '2024-12-24 19:34:17');
INSERT INTO `sys_job_log` VALUES (13634, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:34:21');
INSERT INTO `sys_job_log` VALUES (13635, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 19:34:26');
INSERT INTO `sys_job_log` VALUES (13636, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:34:31');
INSERT INTO `sys_job_log` VALUES (13637, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1158毫秒', '0', '', '2024-12-24 19:34:32');
INSERT INTO `sys_job_log` VALUES (13638, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:34:36');
INSERT INTO `sys_job_log` VALUES (13639, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 19:34:41');
INSERT INTO `sys_job_log` VALUES (13640, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:34:46');
INSERT INTO `sys_job_log` VALUES (13641, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1225毫秒', '0', '', '2024-12-24 19:34:47');
INSERT INTO `sys_job_log` VALUES (13642, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:34:51');
INSERT INTO `sys_job_log` VALUES (13643, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 19:34:56');
INSERT INTO `sys_job_log` VALUES (13644, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:35:01');
INSERT INTO `sys_job_log` VALUES (13645, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1214毫秒', '0', '', '2024-12-24 19:35:02');
INSERT INTO `sys_job_log` VALUES (13646, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 19:35:06');
INSERT INTO `sys_job_log` VALUES (13647, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:35:11');
INSERT INTO `sys_job_log` VALUES (13648, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:35:16');
INSERT INTO `sys_job_log` VALUES (13649, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1194毫秒', '0', '', '2024-12-24 19:35:17');
INSERT INTO `sys_job_log` VALUES (13650, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:35:21');
INSERT INTO `sys_job_log` VALUES (13651, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 19:35:26');
INSERT INTO `sys_job_log` VALUES (13652, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:35:31');
INSERT INTO `sys_job_log` VALUES (13653, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1144毫秒', '0', '', '2024-12-24 19:35:32');
INSERT INTO `sys_job_log` VALUES (13654, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:35:36');
INSERT INTO `sys_job_log` VALUES (13655, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 19:35:41');
INSERT INTO `sys_job_log` VALUES (13656, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:35:46');
INSERT INTO `sys_job_log` VALUES (13657, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1224毫秒', '0', '', '2024-12-24 19:35:47');
INSERT INTO `sys_job_log` VALUES (13658, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 19:35:51');
INSERT INTO `sys_job_log` VALUES (13659, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 19:35:56');
INSERT INTO `sys_job_log` VALUES (13660, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 19:36:01');
INSERT INTO `sys_job_log` VALUES (13661, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1193毫秒', '0', '', '2024-12-24 19:36:02');
INSERT INTO `sys_job_log` VALUES (13662, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:36:06');
INSERT INTO `sys_job_log` VALUES (13663, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:36:11');
INSERT INTO `sys_job_log` VALUES (13664, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:36:16');
INSERT INTO `sys_job_log` VALUES (13665, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1180毫秒', '0', '', '2024-12-24 19:36:17');
INSERT INTO `sys_job_log` VALUES (13666, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:36:21');
INSERT INTO `sys_job_log` VALUES (13667, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 19:36:26');
INSERT INTO `sys_job_log` VALUES (13668, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:36:31');
INSERT INTO `sys_job_log` VALUES (13669, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1151毫秒', '0', '', '2024-12-24 19:36:32');
INSERT INTO `sys_job_log` VALUES (13670, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 19:36:36');
INSERT INTO `sys_job_log` VALUES (13671, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:36:41');
INSERT INTO `sys_job_log` VALUES (13672, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:36:46');
INSERT INTO `sys_job_log` VALUES (13673, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1224毫秒', '0', '', '2024-12-24 19:36:47');
INSERT INTO `sys_job_log` VALUES (13674, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 19:36:51');
INSERT INTO `sys_job_log` VALUES (13675, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:36:56');
INSERT INTO `sys_job_log` VALUES (13676, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:37:01');
INSERT INTO `sys_job_log` VALUES (13677, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1181毫秒', '0', '', '2024-12-24 19:37:02');
INSERT INTO `sys_job_log` VALUES (13678, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 19:37:06');
INSERT INTO `sys_job_log` VALUES (13679, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 19:37:11');
INSERT INTO `sys_job_log` VALUES (13680, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:37:16');
INSERT INTO `sys_job_log` VALUES (13681, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1153毫秒', '0', '', '2024-12-24 19:37:17');
INSERT INTO `sys_job_log` VALUES (13682, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:37:21');
INSERT INTO `sys_job_log` VALUES (13683, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:37:26');
INSERT INTO `sys_job_log` VALUES (13684, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：20毫秒', '0', '', '2024-12-24 19:37:31');
INSERT INTO `sys_job_log` VALUES (13685, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1135毫秒', '0', '', '2024-12-24 19:37:32');
INSERT INTO `sys_job_log` VALUES (13686, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-24 19:37:36');
INSERT INTO `sys_job_log` VALUES (13687, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:37:41');
INSERT INTO `sys_job_log` VALUES (13688, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 19:37:46');
INSERT INTO `sys_job_log` VALUES (13689, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1210毫秒', '0', '', '2024-12-24 19:37:47');
INSERT INTO `sys_job_log` VALUES (13690, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:37:51');
INSERT INTO `sys_job_log` VALUES (13691, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:37:56');
INSERT INTO `sys_job_log` VALUES (13692, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-24 19:38:01');
INSERT INTO `sys_job_log` VALUES (13693, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1173毫秒', '0', '', '2024-12-24 19:38:02');
INSERT INTO `sys_job_log` VALUES (13694, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 19:38:06');
INSERT INTO `sys_job_log` VALUES (13695, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:38:11');
INSERT INTO `sys_job_log` VALUES (13696, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 19:38:16');
INSERT INTO `sys_job_log` VALUES (13697, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1147毫秒', '0', '', '2024-12-24 19:38:17');
INSERT INTO `sys_job_log` VALUES (13698, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-24 19:38:21');
INSERT INTO `sys_job_log` VALUES (13699, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 19:38:26');
INSERT INTO `sys_job_log` VALUES (13700, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-24 19:38:31');
INSERT INTO `sys_job_log` VALUES (13701, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1129毫秒', '0', '', '2024-12-24 19:38:32');
INSERT INTO `sys_job_log` VALUES (13702, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 19:38:36');
INSERT INTO `sys_job_log` VALUES (13703, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:38:41');
INSERT INTO `sys_job_log` VALUES (13704, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:38:46');
INSERT INTO `sys_job_log` VALUES (13705, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1194毫秒', '0', '', '2024-12-24 19:38:47');
INSERT INTO `sys_job_log` VALUES (13706, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:38:51');
INSERT INTO `sys_job_log` VALUES (13707, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 19:38:56');
INSERT INTO `sys_job_log` VALUES (13708, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 19:39:01');
INSERT INTO `sys_job_log` VALUES (13709, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1165毫秒', '0', '', '2024-12-24 19:39:02');
INSERT INTO `sys_job_log` VALUES (13710, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:39:06');
INSERT INTO `sys_job_log` VALUES (13711, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 19:39:11');
INSERT INTO `sys_job_log` VALUES (13712, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:39:16');
INSERT INTO `sys_job_log` VALUES (13713, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1147毫秒', '0', '', '2024-12-24 19:39:17');
INSERT INTO `sys_job_log` VALUES (13714, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 19:39:21');
INSERT INTO `sys_job_log` VALUES (13715, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 19:39:26');
INSERT INTO `sys_job_log` VALUES (13716, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:39:31');
INSERT INTO `sys_job_log` VALUES (13717, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1223毫秒', '0', '', '2024-12-24 19:39:32');
INSERT INTO `sys_job_log` VALUES (13718, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:39:36');
INSERT INTO `sys_job_log` VALUES (13719, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:39:41');
INSERT INTO `sys_job_log` VALUES (13720, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:39:46');
INSERT INTO `sys_job_log` VALUES (13721, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1287毫秒', '0', '', '2024-12-24 19:39:47');
INSERT INTO `sys_job_log` VALUES (13722, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 19:39:51');
INSERT INTO `sys_job_log` VALUES (13723, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:39:56');
INSERT INTO `sys_job_log` VALUES (13724, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 19:40:01');
INSERT INTO `sys_job_log` VALUES (13725, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1160毫秒', '0', '', '2024-12-24 19:40:02');
INSERT INTO `sys_job_log` VALUES (13726, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 19:40:06');
INSERT INTO `sys_job_log` VALUES (13727, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:40:11');
INSERT INTO `sys_job_log` VALUES (13728, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:40:16');
INSERT INTO `sys_job_log` VALUES (13729, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1227毫秒', '0', '', '2024-12-24 19:40:17');
INSERT INTO `sys_job_log` VALUES (13730, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-24 19:40:21');
INSERT INTO `sys_job_log` VALUES (13731, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 19:40:26');
INSERT INTO `sys_job_log` VALUES (13732, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 19:40:31');
INSERT INTO `sys_job_log` VALUES (13733, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1206毫秒', '0', '', '2024-12-24 19:40:32');
INSERT INTO `sys_job_log` VALUES (13734, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-24 19:40:36');
INSERT INTO `sys_job_log` VALUES (13735, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 19:40:41');
INSERT INTO `sys_job_log` VALUES (13736, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 19:40:46');
INSERT INTO `sys_job_log` VALUES (13737, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1178毫秒', '0', '', '2024-12-24 19:40:47');
INSERT INTO `sys_job_log` VALUES (13738, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:40:51');
INSERT INTO `sys_job_log` VALUES (13739, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:40:56');
INSERT INTO `sys_job_log` VALUES (13740, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 19:41:01');
INSERT INTO `sys_job_log` VALUES (13741, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1155毫秒', '0', '', '2024-12-24 19:41:02');
INSERT INTO `sys_job_log` VALUES (13742, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:41:06');
INSERT INTO `sys_job_log` VALUES (13743, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-24 19:41:11');
INSERT INTO `sys_job_log` VALUES (13744, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 19:41:16');
INSERT INTO `sys_job_log` VALUES (13745, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1128毫秒', '0', '', '2024-12-24 19:41:17');
INSERT INTO `sys_job_log` VALUES (13746, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:41:21');
INSERT INTO `sys_job_log` VALUES (13747, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 19:41:26');
INSERT INTO `sys_job_log` VALUES (13748, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 19:41:31');
INSERT INTO `sys_job_log` VALUES (13749, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1206毫秒', '0', '', '2024-12-24 19:41:32');
INSERT INTO `sys_job_log` VALUES (13750, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 19:41:36');
INSERT INTO `sys_job_log` VALUES (13751, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 19:41:41');
INSERT INTO `sys_job_log` VALUES (13752, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:41:46');
INSERT INTO `sys_job_log` VALUES (13753, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1164毫秒', '0', '', '2024-12-24 19:41:47');
INSERT INTO `sys_job_log` VALUES (13754, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 19:41:51');
INSERT INTO `sys_job_log` VALUES (13755, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-24 19:41:56');
INSERT INTO `sys_job_log` VALUES (13756, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 19:42:01');
INSERT INTO `sys_job_log` VALUES (13757, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1145毫秒', '0', '', '2024-12-24 19:42:02');
INSERT INTO `sys_job_log` VALUES (13758, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:42:06');
INSERT INTO `sys_job_log` VALUES (13759, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:42:11');
INSERT INTO `sys_job_log` VALUES (13760, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:42:16');
INSERT INTO `sys_job_log` VALUES (13761, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1124毫秒', '0', '', '2024-12-24 19:42:17');
INSERT INTO `sys_job_log` VALUES (13762, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-24 19:42:21');
INSERT INTO `sys_job_log` VALUES (13763, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 19:42:26');
INSERT INTO `sys_job_log` VALUES (13764, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:42:31');
INSERT INTO `sys_job_log` VALUES (13765, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1190毫秒', '0', '', '2024-12-24 19:42:32');
INSERT INTO `sys_job_log` VALUES (13766, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 19:42:36');
INSERT INTO `sys_job_log` VALUES (13767, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 19:42:41');
INSERT INTO `sys_job_log` VALUES (13768, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:42:46');
INSERT INTO `sys_job_log` VALUES (13769, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1160毫秒', '0', '', '2024-12-24 19:42:47');
INSERT INTO `sys_job_log` VALUES (13770, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 19:42:51');
INSERT INTO `sys_job_log` VALUES (13771, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-24 19:42:56');
INSERT INTO `sys_job_log` VALUES (13772, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 19:43:01');
INSERT INTO `sys_job_log` VALUES (13773, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1240毫秒', '0', '', '2024-12-24 19:43:02');
INSERT INTO `sys_job_log` VALUES (13774, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:43:06');
INSERT INTO `sys_job_log` VALUES (13775, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 19:43:11');
INSERT INTO `sys_job_log` VALUES (13776, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-24 19:43:16');
INSERT INTO `sys_job_log` VALUES (13777, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1210毫秒', '0', '', '2024-12-24 19:43:17');
INSERT INTO `sys_job_log` VALUES (13778, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 19:43:21');
INSERT INTO `sys_job_log` VALUES (13779, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 19:43:26');
INSERT INTO `sys_job_log` VALUES (13780, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 19:43:31');
INSERT INTO `sys_job_log` VALUES (13781, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1179毫秒', '0', '', '2024-12-24 19:43:32');
INSERT INTO `sys_job_log` VALUES (13782, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 19:43:36');
INSERT INTO `sys_job_log` VALUES (13783, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:43:41');
INSERT INTO `sys_job_log` VALUES (13784, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 19:43:46');
INSERT INTO `sys_job_log` VALUES (13785, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1157毫秒', '0', '', '2024-12-24 19:43:47');
INSERT INTO `sys_job_log` VALUES (13786, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 19:43:51');
INSERT INTO `sys_job_log` VALUES (13787, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 19:43:56');
INSERT INTO `sys_job_log` VALUES (13788, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 19:44:01');
INSERT INTO `sys_job_log` VALUES (13789, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1129毫秒', '0', '', '2024-12-24 19:44:02');
INSERT INTO `sys_job_log` VALUES (13790, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 19:44:06');
INSERT INTO `sys_job_log` VALUES (13791, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-24 19:44:11');
INSERT INTO `sys_job_log` VALUES (13792, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:44:16');
INSERT INTO `sys_job_log` VALUES (13793, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1201毫秒', '0', '', '2024-12-24 19:44:17');
INSERT INTO `sys_job_log` VALUES (13794, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 19:44:21');
INSERT INTO `sys_job_log` VALUES (13795, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 19:44:26');
INSERT INTO `sys_job_log` VALUES (13796, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:44:31');
INSERT INTO `sys_job_log` VALUES (13797, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1160毫秒', '0', '', '2024-12-24 19:44:32');
INSERT INTO `sys_job_log` VALUES (13798, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 19:44:36');
INSERT INTO `sys_job_log` VALUES (13799, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:44:41');
INSERT INTO `sys_job_log` VALUES (13800, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 19:44:46');
INSERT INTO `sys_job_log` VALUES (13801, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1147毫秒', '0', '', '2024-12-24 19:44:47');
INSERT INTO `sys_job_log` VALUES (13802, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 19:44:51');
INSERT INTO `sys_job_log` VALUES (13803, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:44:56');
INSERT INTO `sys_job_log` VALUES (13804, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 19:45:01');
INSERT INTO `sys_job_log` VALUES (13805, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1130毫秒', '0', '', '2024-12-24 19:45:02');
INSERT INTO `sys_job_log` VALUES (13806, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:45:06');
INSERT INTO `sys_job_log` VALUES (13807, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-24 19:45:11');
INSERT INTO `sys_job_log` VALUES (13808, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:45:16');
INSERT INTO `sys_job_log` VALUES (13809, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1220毫秒', '0', '', '2024-12-24 19:45:17');
INSERT INTO `sys_job_log` VALUES (13810, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 19:45:21');
INSERT INTO `sys_job_log` VALUES (13811, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:45:26');
INSERT INTO `sys_job_log` VALUES (13812, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 19:45:31');
INSERT INTO `sys_job_log` VALUES (13813, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1172毫秒', '0', '', '2024-12-24 19:45:32');
INSERT INTO `sys_job_log` VALUES (13814, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 19:45:36');
INSERT INTO `sys_job_log` VALUES (13815, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:45:41');
INSERT INTO `sys_job_log` VALUES (13816, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 19:45:46');
INSERT INTO `sys_job_log` VALUES (13817, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1147毫秒', '0', '', '2024-12-24 19:45:47');
INSERT INTO `sys_job_log` VALUES (13818, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:45:51');
INSERT INTO `sys_job_log` VALUES (13819, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-24 19:45:56');
INSERT INTO `sys_job_log` VALUES (13820, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:46:01');
INSERT INTO `sys_job_log` VALUES (13821, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1217毫秒', '0', '', '2024-12-24 19:46:02');
INSERT INTO `sys_job_log` VALUES (13822, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 19:46:06');
INSERT INTO `sys_job_log` VALUES (13823, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:46:11');
INSERT INTO `sys_job_log` VALUES (13824, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:46:16');
INSERT INTO `sys_job_log` VALUES (13825, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1193毫秒', '0', '', '2024-12-24 19:46:17');
INSERT INTO `sys_job_log` VALUES (13826, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 19:46:21');
INSERT INTO `sys_job_log` VALUES (13827, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:46:26');
INSERT INTO `sys_job_log` VALUES (13828, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 19:46:31');
INSERT INTO `sys_job_log` VALUES (13829, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1173毫秒', '0', '', '2024-12-24 19:46:32');
INSERT INTO `sys_job_log` VALUES (13830, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:46:36');
INSERT INTO `sys_job_log` VALUES (13831, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 19:46:41');
INSERT INTO `sys_job_log` VALUES (13832, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:46:46');
INSERT INTO `sys_job_log` VALUES (13833, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1139毫秒', '0', '', '2024-12-24 19:46:47');
INSERT INTO `sys_job_log` VALUES (13834, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:46:51');
INSERT INTO `sys_job_log` VALUES (13835, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:46:56');
INSERT INTO `sys_job_log` VALUES (13836, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:47:01');
INSERT INTO `sys_job_log` VALUES (13837, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1221毫秒', '0', '', '2024-12-24 19:47:02');
INSERT INTO `sys_job_log` VALUES (13838, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 19:47:06');
INSERT INTO `sys_job_log` VALUES (13839, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:47:11');
INSERT INTO `sys_job_log` VALUES (13840, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:47:16');
INSERT INTO `sys_job_log` VALUES (13841, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1175毫秒', '0', '', '2024-12-24 19:47:17');
INSERT INTO `sys_job_log` VALUES (13842, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 19:47:21');
INSERT INTO `sys_job_log` VALUES (13843, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 19:47:26');
INSERT INTO `sys_job_log` VALUES (13844, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:47:31');
INSERT INTO `sys_job_log` VALUES (13845, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1151毫秒', '0', '', '2024-12-24 19:47:32');
INSERT INTO `sys_job_log` VALUES (13846, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:47:36');
INSERT INTO `sys_job_log` VALUES (13847, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:47:41');
INSERT INTO `sys_job_log` VALUES (13848, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 19:47:46');
INSERT INTO `sys_job_log` VALUES (13849, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1128毫秒', '0', '', '2024-12-24 19:47:47');
INSERT INTO `sys_job_log` VALUES (13850, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:47:51');
INSERT INTO `sys_job_log` VALUES (13851, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:47:56');
INSERT INTO `sys_job_log` VALUES (13852, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:48:01');
INSERT INTO `sys_job_log` VALUES (13853, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1209毫秒', '0', '', '2024-12-24 19:48:02');
INSERT INTO `sys_job_log` VALUES (13854, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:48:06');
INSERT INTO `sys_job_log` VALUES (13855, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 19:48:11');
INSERT INTO `sys_job_log` VALUES (13856, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:48:16');
INSERT INTO `sys_job_log` VALUES (13857, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1180毫秒', '0', '', '2024-12-24 19:48:17');
INSERT INTO `sys_job_log` VALUES (13858, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:48:21');
INSERT INTO `sys_job_log` VALUES (13859, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 19:48:26');
INSERT INTO `sys_job_log` VALUES (13860, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 19:48:31');
INSERT INTO `sys_job_log` VALUES (13861, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1154毫秒', '0', '', '2024-12-24 19:48:32');
INSERT INTO `sys_job_log` VALUES (13862, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:48:36');
INSERT INTO `sys_job_log` VALUES (13863, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:48:41');
INSERT INTO `sys_job_log` VALUES (13864, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 19:48:46');
INSERT INTO `sys_job_log` VALUES (13865, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1123毫秒', '0', '', '2024-12-24 19:48:47');
INSERT INTO `sys_job_log` VALUES (13866, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 19:48:51');
INSERT INTO `sys_job_log` VALUES (13867, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:48:56');
INSERT INTO `sys_job_log` VALUES (13868, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:49:01');
INSERT INTO `sys_job_log` VALUES (13869, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1195毫秒', '0', '', '2024-12-24 19:49:02');
INSERT INTO `sys_job_log` VALUES (13870, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:49:06');
INSERT INTO `sys_job_log` VALUES (13871, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:49:11');
INSERT INTO `sys_job_log` VALUES (13872, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:49:16');
INSERT INTO `sys_job_log` VALUES (13873, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1168毫秒', '0', '', '2024-12-24 19:49:17');
INSERT INTO `sys_job_log` VALUES (13874, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 19:49:21');
INSERT INTO `sys_job_log` VALUES (13875, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 19:49:26');
INSERT INTO `sys_job_log` VALUES (13876, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 19:49:31');
INSERT INTO `sys_job_log` VALUES (13877, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1243毫秒', '0', '', '2024-12-24 19:49:32');
INSERT INTO `sys_job_log` VALUES (13878, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:49:36');
INSERT INTO `sys_job_log` VALUES (13879, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 19:49:41');
INSERT INTO `sys_job_log` VALUES (13880, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:49:46');
INSERT INTO `sys_job_log` VALUES (13881, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1115毫秒', '0', '', '2024-12-24 19:49:47');
INSERT INTO `sys_job_log` VALUES (13882, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:49:51');
INSERT INTO `sys_job_log` VALUES (13883, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:49:56');
INSERT INTO `sys_job_log` VALUES (13884, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 19:50:01');
INSERT INTO `sys_job_log` VALUES (13885, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1191毫秒', '0', '', '2024-12-24 19:50:02');
INSERT INTO `sys_job_log` VALUES (13886, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:50:06');
INSERT INTO `sys_job_log` VALUES (13887, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:50:11');
INSERT INTO `sys_job_log` VALUES (13888, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1332毫秒', '0', '', '2024-12-24 19:50:27');
INSERT INTO `sys_job_log` VALUES (13889, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 19:50:31');
INSERT INTO `sys_job_log` VALUES (13890, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1139毫秒', '0', '', '2024-12-24 19:50:32');
INSERT INTO `sys_job_log` VALUES (13891, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:50:36');
INSERT INTO `sys_job_log` VALUES (13892, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:50:41');
INSERT INTO `sys_job_log` VALUES (13893, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:50:46');
INSERT INTO `sys_job_log` VALUES (13894, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1212毫秒', '0', '', '2024-12-24 19:50:47');
INSERT INTO `sys_job_log` VALUES (13895, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:50:51');
INSERT INTO `sys_job_log` VALUES (13896, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 19:50:56');
INSERT INTO `sys_job_log` VALUES (13897, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 19:51:01');
INSERT INTO `sys_job_log` VALUES (13898, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1198毫秒', '0', '', '2024-12-24 19:51:02');
INSERT INTO `sys_job_log` VALUES (13899, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 19:51:06');
INSERT INTO `sys_job_log` VALUES (13900, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 19:51:11');
INSERT INTO `sys_job_log` VALUES (13901, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1140毫秒', '0', '', '2024-12-24 19:51:19');
INSERT INTO `sys_job_log` VALUES (13902, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2148毫秒', '0', '', '2024-12-24 19:51:20');
INSERT INTO `sys_job_log` VALUES (13903, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 19:51:21');
INSERT INTO `sys_job_log` VALUES (13904, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 19:51:26');
INSERT INTO `sys_job_log` VALUES (13905, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 19:51:31');
INSERT INTO `sys_job_log` VALUES (13906, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1101毫秒', '0', '', '2024-12-24 19:51:32');
INSERT INTO `sys_job_log` VALUES (13907, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 19:51:36');
INSERT INTO `sys_job_log` VALUES (13908, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1165毫秒', '0', '', '2024-12-24 19:51:50');
INSERT INTO `sys_job_log` VALUES (13909, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2166毫秒', '0', '', '2024-12-24 19:51:51');
INSERT INTO `sys_job_log` VALUES (13910, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 19:51:51');
INSERT INTO `sys_job_log` VALUES (13911, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 19:51:56');
INSERT INTO `sys_job_log` VALUES (13912, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 19:52:01');
INSERT INTO `sys_job_log` VALUES (13913, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1095毫秒', '0', '', '2024-12-24 19:52:02');
INSERT INTO `sys_job_log` VALUES (13914, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22毫秒', '0', '', '2024-12-24 19:52:06');
INSERT INTO `sys_job_log` VALUES (13915, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22毫秒', '0', '', '2024-12-24 19:52:11');
INSERT INTO `sys_job_log` VALUES (13916, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 19:52:16');
INSERT INTO `sys_job_log` VALUES (13917, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1116毫秒', '0', '', '2024-12-24 19:52:17');
INSERT INTO `sys_job_log` VALUES (13918, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1317毫秒', '0', '', '2024-12-24 19:52:29');
INSERT INTO `sys_job_log` VALUES (13919, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 19:52:31');
INSERT INTO `sys_job_log` VALUES (13920, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1237毫秒', '0', '', '2024-12-24 19:52:32');
INSERT INTO `sys_job_log` VALUES (13921, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 19:52:36');
INSERT INTO `sys_job_log` VALUES (13922, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 19:52:41');
INSERT INTO `sys_job_log` VALUES (13923, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 19:52:46');
INSERT INTO `sys_job_log` VALUES (13924, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1203毫秒', '0', '', '2024-12-24 19:52:47');
INSERT INTO `sys_job_log` VALUES (13925, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 19:52:51');
INSERT INTO `sys_job_log` VALUES (13926, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 19:52:56');
INSERT INTO `sys_job_log` VALUES (13927, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 19:53:01');
INSERT INTO `sys_job_log` VALUES (13928, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2081毫秒', '0', '', '2024-12-24 19:53:03');
INSERT INTO `sys_job_log` VALUES (13929, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 19:53:06');
INSERT INTO `sys_job_log` VALUES (13930, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 19:53:11');
INSERT INTO `sys_job_log` VALUES (13931, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:53:16');
INSERT INTO `sys_job_log` VALUES (13932, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1651毫秒', '0', '', '2024-12-24 19:53:18');
INSERT INTO `sys_job_log` VALUES (13933, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 19:53:21');
INSERT INTO `sys_job_log` VALUES (13934, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 19:53:26');
INSERT INTO `sys_job_log` VALUES (13935, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 19:53:31');
INSERT INTO `sys_job_log` VALUES (13936, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1233毫秒', '0', '', '2024-12-24 19:53:32');
INSERT INTO `sys_job_log` VALUES (13937, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 19:53:36');
INSERT INTO `sys_job_log` VALUES (13938, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 19:53:41');
INSERT INTO `sys_job_log` VALUES (13939, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 19:53:46');
INSERT INTO `sys_job_log` VALUES (13940, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1170毫秒', '0', '', '2024-12-24 19:53:47');
INSERT INTO `sys_job_log` VALUES (13941, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 19:53:51');
INSERT INTO `sys_job_log` VALUES (13942, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-24 19:53:56');
INSERT INTO `sys_job_log` VALUES (13943, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-24 19:54:01');
INSERT INTO `sys_job_log` VALUES (13944, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1263毫秒', '0', '', '2024-12-24 19:54:02');
INSERT INTO `sys_job_log` VALUES (13945, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 19:54:06');
INSERT INTO `sys_job_log` VALUES (13946, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 19:54:11');
INSERT INTO `sys_job_log` VALUES (13947, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 19:54:16');
INSERT INTO `sys_job_log` VALUES (13948, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1239毫秒', '0', '', '2024-12-24 19:54:17');
INSERT INTO `sys_job_log` VALUES (13949, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 19:54:21');
INSERT INTO `sys_job_log` VALUES (13950, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 19:54:26');
INSERT INTO `sys_job_log` VALUES (13951, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 19:54:31');
INSERT INTO `sys_job_log` VALUES (13952, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1200毫秒', '0', '', '2024-12-24 19:54:32');
INSERT INTO `sys_job_log` VALUES (13953, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:54:36');
INSERT INTO `sys_job_log` VALUES (13954, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:54:41');
INSERT INTO `sys_job_log` VALUES (13955, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-24 19:54:46');
INSERT INTO `sys_job_log` VALUES (13956, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1197毫秒', '0', '', '2024-12-24 19:54:47');
INSERT INTO `sys_job_log` VALUES (13957, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 19:54:51');
INSERT INTO `sys_job_log` VALUES (13958, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 19:54:56');
INSERT INTO `sys_job_log` VALUES (13959, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 19:55:01');
INSERT INTO `sys_job_log` VALUES (13960, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1134毫秒', '0', '', '2024-12-24 19:55:02');
INSERT INTO `sys_job_log` VALUES (13961, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-24 19:55:06');
INSERT INTO `sys_job_log` VALUES (13962, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 19:55:11');
INSERT INTO `sys_job_log` VALUES (13963, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:55:16');
INSERT INTO `sys_job_log` VALUES (13964, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1209毫秒', '0', '', '2024-12-24 19:55:17');
INSERT INTO `sys_job_log` VALUES (13965, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:55:21');
INSERT INTO `sys_job_log` VALUES (13966, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:55:26');
INSERT INTO `sys_job_log` VALUES (13967, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:55:31');
INSERT INTO `sys_job_log` VALUES (13968, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1194毫秒', '0', '', '2024-12-24 19:55:32');
INSERT INTO `sys_job_log` VALUES (13969, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 19:55:36');
INSERT INTO `sys_job_log` VALUES (13970, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 19:55:41');
INSERT INTO `sys_job_log` VALUES (13971, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:55:46');
INSERT INTO `sys_job_log` VALUES (13972, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1182毫秒', '0', '', '2024-12-24 19:55:47');
INSERT INTO `sys_job_log` VALUES (13973, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 19:55:51');
INSERT INTO `sys_job_log` VALUES (13974, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 19:55:56');
INSERT INTO `sys_job_log` VALUES (13975, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 19:56:01');
INSERT INTO `sys_job_log` VALUES (13976, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1143毫秒', '0', '', '2024-12-24 19:56:02');
INSERT INTO `sys_job_log` VALUES (13977, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:56:06');
INSERT INTO `sys_job_log` VALUES (13978, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:56:11');
INSERT INTO `sys_job_log` VALUES (13979, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 19:56:16');
INSERT INTO `sys_job_log` VALUES (13980, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1226毫秒', '0', '', '2024-12-24 19:56:17');
INSERT INTO `sys_job_log` VALUES (13981, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 19:56:21');
INSERT INTO `sys_job_log` VALUES (13982, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 19:56:26');
INSERT INTO `sys_job_log` VALUES (13983, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 19:56:31');
INSERT INTO `sys_job_log` VALUES (13984, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1185毫秒', '0', '', '2024-12-24 19:56:32');
INSERT INTO `sys_job_log` VALUES (13985, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:56:36');
INSERT INTO `sys_job_log` VALUES (13986, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:56:41');
INSERT INTO `sys_job_log` VALUES (13987, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 19:56:46');
INSERT INTO `sys_job_log` VALUES (13988, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1176毫秒', '0', '', '2024-12-24 19:56:47');
INSERT INTO `sys_job_log` VALUES (13989, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 19:56:51');
INSERT INTO `sys_job_log` VALUES (13990, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 19:56:56');
INSERT INTO `sys_job_log` VALUES (13991, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 19:57:01');
INSERT INTO `sys_job_log` VALUES (13992, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1129毫秒', '0', '', '2024-12-24 19:57:02');
INSERT INTO `sys_job_log` VALUES (13993, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:57:06');
INSERT INTO `sys_job_log` VALUES (13994, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:57:11');
INSERT INTO `sys_job_log` VALUES (13995, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 19:57:16');
INSERT INTO `sys_job_log` VALUES (13996, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1218毫秒', '0', '', '2024-12-24 19:57:17');
INSERT INTO `sys_job_log` VALUES (13997, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 19:57:21');
INSERT INTO `sys_job_log` VALUES (13998, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1249毫秒', '0', '', '2024-12-24 19:57:27');
INSERT INTO `sys_job_log` VALUES (13999, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:57:31');
INSERT INTO `sys_job_log` VALUES (14000, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1180毫秒', '0', '', '2024-12-24 19:57:32');
INSERT INTO `sys_job_log` VALUES (14001, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:57:36');
INSERT INTO `sys_job_log` VALUES (14002, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 19:57:41');
INSERT INTO `sys_job_log` VALUES (14003, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:57:46');
INSERT INTO `sys_job_log` VALUES (14004, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1148毫秒', '0', '', '2024-12-24 19:57:47');
INSERT INTO `sys_job_log` VALUES (14005, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:57:51');
INSERT INTO `sys_job_log` VALUES (14006, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:57:56');
INSERT INTO `sys_job_log` VALUES (14007, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:58:01');
INSERT INTO `sys_job_log` VALUES (14008, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1216毫秒', '0', '', '2024-12-24 19:58:02');
INSERT INTO `sys_job_log` VALUES (14009, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:58:06');
INSERT INTO `sys_job_log` VALUES (14010, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:58:11');
INSERT INTO `sys_job_log` VALUES (14011, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 19:58:16');
INSERT INTO `sys_job_log` VALUES (14012, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1200毫秒', '0', '', '2024-12-24 19:58:17');
INSERT INTO `sys_job_log` VALUES (14013, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:58:21');
INSERT INTO `sys_job_log` VALUES (14014, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 19:58:26');
INSERT INTO `sys_job_log` VALUES (14015, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:58:31');
INSERT INTO `sys_job_log` VALUES (14016, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1169毫秒', '0', '', '2024-12-24 19:58:32');
INSERT INTO `sys_job_log` VALUES (14017, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:58:36');
INSERT INTO `sys_job_log` VALUES (14018, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 19:58:41');
INSERT INTO `sys_job_log` VALUES (14019, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:58:46');
INSERT INTO `sys_job_log` VALUES (14020, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1233毫秒', '0', '', '2024-12-24 19:58:47');
INSERT INTO `sys_job_log` VALUES (14021, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:58:51');
INSERT INTO `sys_job_log` VALUES (14022, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:58:56');
INSERT INTO `sys_job_log` VALUES (14023, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:59:01');
INSERT INTO `sys_job_log` VALUES (14024, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1216毫秒', '0', '', '2024-12-24 19:59:02');
INSERT INTO `sys_job_log` VALUES (14025, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:59:06');
INSERT INTO `sys_job_log` VALUES (14026, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 19:59:11');
INSERT INTO `sys_job_log` VALUES (14027, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：20毫秒', '0', '', '2024-12-24 19:59:16');
INSERT INTO `sys_job_log` VALUES (14028, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1186毫秒', '0', '', '2024-12-24 19:59:17');
INSERT INTO `sys_job_log` VALUES (14029, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 19:59:21');
INSERT INTO `sys_job_log` VALUES (14030, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 19:59:26');
INSERT INTO `sys_job_log` VALUES (14031, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:59:31');
INSERT INTO `sys_job_log` VALUES (14032, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1165毫秒', '0', '', '2024-12-24 19:59:32');
INSERT INTO `sys_job_log` VALUES (14033, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:59:36');
INSERT INTO `sys_job_log` VALUES (14034, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:59:41');
INSERT INTO `sys_job_log` VALUES (14035, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 19:59:46');
INSERT INTO `sys_job_log` VALUES (14036, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1134毫秒', '0', '', '2024-12-24 19:59:47');
INSERT INTO `sys_job_log` VALUES (14037, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:59:51');
INSERT INTO `sys_job_log` VALUES (14038, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 19:59:56');
INSERT INTO `sys_job_log` VALUES (14039, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:00:01');
INSERT INTO `sys_job_log` VALUES (14040, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1207毫秒', '0', '', '2024-12-24 20:00:02');
INSERT INTO `sys_job_log` VALUES (14041, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:00:06');
INSERT INTO `sys_job_log` VALUES (14042, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:00:11');
INSERT INTO `sys_job_log` VALUES (14043, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:00:16');
INSERT INTO `sys_job_log` VALUES (14044, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1185毫秒', '0', '', '2024-12-24 20:00:17');
INSERT INTO `sys_job_log` VALUES (14045, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:00:21');
INSERT INTO `sys_job_log` VALUES (14046, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:00:26');
INSERT INTO `sys_job_log` VALUES (14047, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:00:31');
INSERT INTO `sys_job_log` VALUES (14048, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1155毫秒', '0', '', '2024-12-24 20:00:32');
INSERT INTO `sys_job_log` VALUES (14049, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 20:00:36');
INSERT INTO `sys_job_log` VALUES (14050, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:00:41');
INSERT INTO `sys_job_log` VALUES (14051, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:00:46');
INSERT INTO `sys_job_log` VALUES (14052, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1129毫秒', '0', '', '2024-12-24 20:00:47');
INSERT INTO `sys_job_log` VALUES (14053, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:00:51');
INSERT INTO `sys_job_log` VALUES (14054, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1222毫秒', '0', '', '2024-12-24 20:01:07');
INSERT INTO `sys_job_log` VALUES (14055, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:01:11');
INSERT INTO `sys_job_log` VALUES (14056, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:01:16');
INSERT INTO `sys_job_log` VALUES (14057, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1196毫秒', '0', '', '2024-12-24 20:01:17');
INSERT INTO `sys_job_log` VALUES (14058, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 20:01:21');
INSERT INTO `sys_job_log` VALUES (14059, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:01:26');
INSERT INTO `sys_job_log` VALUES (14060, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:01:31');
INSERT INTO `sys_job_log` VALUES (14061, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1144毫秒', '0', '', '2024-12-24 20:01:32');
INSERT INTO `sys_job_log` VALUES (14062, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:01:36');
INSERT INTO `sys_job_log` VALUES (14063, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:01:41');
INSERT INTO `sys_job_log` VALUES (14064, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:01:46');
INSERT INTO `sys_job_log` VALUES (14065, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1232毫秒', '0', '', '2024-12-24 20:01:47');
INSERT INTO `sys_job_log` VALUES (14066, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:01:51');
INSERT INTO `sys_job_log` VALUES (14067, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 20:01:56');
INSERT INTO `sys_job_log` VALUES (14068, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 20:02:01');
INSERT INTO `sys_job_log` VALUES (14069, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1186毫秒', '0', '', '2024-12-24 20:02:02');
INSERT INTO `sys_job_log` VALUES (14070, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:02:06');
INSERT INTO `sys_job_log` VALUES (14071, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:02:11');
INSERT INTO `sys_job_log` VALUES (14072, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:02:16');
INSERT INTO `sys_job_log` VALUES (14073, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1277毫秒', '0', '', '2024-12-24 20:02:17');
INSERT INTO `sys_job_log` VALUES (14074, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:02:21');
INSERT INTO `sys_job_log` VALUES (14075, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:02:26');
INSERT INTO `sys_job_log` VALUES (14076, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:02:31');
INSERT INTO `sys_job_log` VALUES (14077, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1234毫秒', '0', '', '2024-12-24 20:02:32');
INSERT INTO `sys_job_log` VALUES (14078, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:02:36');
INSERT INTO `sys_job_log` VALUES (14079, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:02:41');
INSERT INTO `sys_job_log` VALUES (14080, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:02:46');
INSERT INTO `sys_job_log` VALUES (14081, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1227毫秒', '0', '', '2024-12-24 20:02:47');
INSERT INTO `sys_job_log` VALUES (14082, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:02:51');
INSERT INTO `sys_job_log` VALUES (14083, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:02:56');
INSERT INTO `sys_job_log` VALUES (14084, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:03:01');
INSERT INTO `sys_job_log` VALUES (14085, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1189毫秒', '0', '', '2024-12-24 20:03:02');
INSERT INTO `sys_job_log` VALUES (14086, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:03:06');
INSERT INTO `sys_job_log` VALUES (14087, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:03:11');
INSERT INTO `sys_job_log` VALUES (14088, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:03:16');
INSERT INTO `sys_job_log` VALUES (14089, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1157毫秒', '0', '', '2024-12-24 20:03:17');
INSERT INTO `sys_job_log` VALUES (14090, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:03:21');
INSERT INTO `sys_job_log` VALUES (14091, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:03:26');
INSERT INTO `sys_job_log` VALUES (14092, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:03:31');
INSERT INTO `sys_job_log` VALUES (14093, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1244毫秒', '0', '', '2024-12-24 20:03:32');
INSERT INTO `sys_job_log` VALUES (14094, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:03:36');
INSERT INTO `sys_job_log` VALUES (14095, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 20:03:41');
INSERT INTO `sys_job_log` VALUES (14096, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 20:03:46');
INSERT INTO `sys_job_log` VALUES (14097, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1225毫秒', '0', '', '2024-12-24 20:03:47');
INSERT INTO `sys_job_log` VALUES (14098, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:03:51');
INSERT INTO `sys_job_log` VALUES (14099, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:03:56');
INSERT INTO `sys_job_log` VALUES (14100, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:04:01');
INSERT INTO `sys_job_log` VALUES (14101, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1185毫秒', '0', '', '2024-12-24 20:04:02');
INSERT INTO `sys_job_log` VALUES (14102, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:04:06');
INSERT INTO `sys_job_log` VALUES (14103, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:04:11');
INSERT INTO `sys_job_log` VALUES (14104, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:04:16');
INSERT INTO `sys_job_log` VALUES (14105, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1274毫秒', '0', '', '2024-12-24 20:04:23');
INSERT INTO `sys_job_log` VALUES (14106, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1148毫秒', '0', '', '2024-12-24 20:04:34');
INSERT INTO `sys_job_log` VALUES (14107, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2149毫秒', '0', '', '2024-12-24 20:04:35');
INSERT INTO `sys_job_log` VALUES (14108, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 20:04:36');
INSERT INTO `sys_job_log` VALUES (14109, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:04:41');
INSERT INTO `sys_job_log` VALUES (14110, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:04:46');
INSERT INTO `sys_job_log` VALUES (14111, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1095毫秒', '0', '', '2024-12-24 20:04:47');
INSERT INTO `sys_job_log` VALUES (14112, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:04:51');
INSERT INTO `sys_job_log` VALUES (14113, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1873毫秒', '0', '', '2024-12-24 20:04:58');
INSERT INTO `sys_job_log` VALUES (14114, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 20:05:01');
INSERT INTO `sys_job_log` VALUES (14115, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1257毫秒', '0', '', '2024-12-24 20:05:02');
INSERT INTO `sys_job_log` VALUES (14116, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:05:06');
INSERT INTO `sys_job_log` VALUES (14117, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:05:11');
INSERT INTO `sys_job_log` VALUES (14118, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:05:16');
INSERT INTO `sys_job_log` VALUES (14119, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1739毫秒', '0', '', '2024-12-24 20:05:18');
INSERT INTO `sys_job_log` VALUES (14120, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:05:21');
INSERT INTO `sys_job_log` VALUES (14121, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:05:26');
INSERT INTO `sys_job_log` VALUES (14122, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:05:31');
INSERT INTO `sys_job_log` VALUES (14123, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4433毫秒', '0', '', '2024-12-24 20:05:35');
INSERT INTO `sys_job_log` VALUES (14124, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:05:36');
INSERT INTO `sys_job_log` VALUES (14125, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:05:41');
INSERT INTO `sys_job_log` VALUES (14126, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:05:46');
INSERT INTO `sys_job_log` VALUES (14127, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3925毫秒', '0', '', '2024-12-24 20:05:50');
INSERT INTO `sys_job_log` VALUES (14128, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:05:51');
INSERT INTO `sys_job_log` VALUES (14129, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:05:56');
INSERT INTO `sys_job_log` VALUES (14130, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 20:06:01');
INSERT INTO `sys_job_log` VALUES (14131, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2570毫秒', '0', '', '2024-12-24 20:06:03');
INSERT INTO `sys_job_log` VALUES (14132, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:06:06');
INSERT INTO `sys_job_log` VALUES (14133, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:06:11');
INSERT INTO `sys_job_log` VALUES (14134, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:06:16');
INSERT INTO `sys_job_log` VALUES (14135, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1755毫秒', '0', '', '2024-12-24 20:06:18');
INSERT INTO `sys_job_log` VALUES (14136, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:06:21');
INSERT INTO `sys_job_log` VALUES (14137, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 20:06:26');
INSERT INTO `sys_job_log` VALUES (14138, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 20:06:31');
INSERT INTO `sys_job_log` VALUES (14139, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1192毫秒', '0', '', '2024-12-24 20:06:32');
INSERT INTO `sys_job_log` VALUES (14140, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 20:06:36');
INSERT INTO `sys_job_log` VALUES (14141, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-24 20:06:41');
INSERT INTO `sys_job_log` VALUES (14142, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 20:06:46');
INSERT INTO `sys_job_log` VALUES (14143, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1182毫秒', '0', '', '2024-12-24 20:06:47');
INSERT INTO `sys_job_log` VALUES (14144, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 20:06:51');
INSERT INTO `sys_job_log` VALUES (14145, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:06:56');
INSERT INTO `sys_job_log` VALUES (14146, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 20:07:01');
INSERT INTO `sys_job_log` VALUES (14147, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1146毫秒', '0', '', '2024-12-24 20:07:02');
INSERT INTO `sys_job_log` VALUES (14148, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:07:06');
INSERT INTO `sys_job_log` VALUES (14149, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:07:11');
INSERT INTO `sys_job_log` VALUES (14150, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:07:16');
INSERT INTO `sys_job_log` VALUES (14151, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1217毫秒', '0', '', '2024-12-24 20:07:17');
INSERT INTO `sys_job_log` VALUES (14152, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:07:21');
INSERT INTO `sys_job_log` VALUES (14153, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:07:26');
INSERT INTO `sys_job_log` VALUES (14154, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:07:31');
INSERT INTO `sys_job_log` VALUES (14155, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1202毫秒', '0', '', '2024-12-24 20:07:32');
INSERT INTO `sys_job_log` VALUES (14156, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:07:36');
INSERT INTO `sys_job_log` VALUES (14157, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:07:41');
INSERT INTO `sys_job_log` VALUES (14158, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:07:46');
INSERT INTO `sys_job_log` VALUES (14159, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1189毫秒', '0', '', '2024-12-24 20:07:47');
INSERT INTO `sys_job_log` VALUES (14160, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:07:51');
INSERT INTO `sys_job_log` VALUES (14161, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 20:07:56');
INSERT INTO `sys_job_log` VALUES (14162, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:08:01');
INSERT INTO `sys_job_log` VALUES (14163, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1134毫秒', '0', '', '2024-12-24 20:08:02');
INSERT INTO `sys_job_log` VALUES (14164, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:08:06');
INSERT INTO `sys_job_log` VALUES (14165, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:08:11');
INSERT INTO `sys_job_log` VALUES (14166, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:08:16');
INSERT INTO `sys_job_log` VALUES (14167, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1134毫秒', '0', '', '2024-12-24 20:08:17');
INSERT INTO `sys_job_log` VALUES (14168, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:08:21');
INSERT INTO `sys_job_log` VALUES (14169, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:08:26');
INSERT INTO `sys_job_log` VALUES (14170, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 20:08:31');
INSERT INTO `sys_job_log` VALUES (14171, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1334毫秒', '0', '', '2024-12-24 20:08:32');
INSERT INTO `sys_job_log` VALUES (14172, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:08:36');
INSERT INTO `sys_job_log` VALUES (14173, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:08:41');
INSERT INTO `sys_job_log` VALUES (14174, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:08:46');
INSERT INTO `sys_job_log` VALUES (14175, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1161毫秒', '0', '', '2024-12-24 20:08:47');
INSERT INTO `sys_job_log` VALUES (14176, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:08:51');
INSERT INTO `sys_job_log` VALUES (14177, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:08:56');
INSERT INTO `sys_job_log` VALUES (14178, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:09:01');
INSERT INTO `sys_job_log` VALUES (14179, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1136毫秒', '0', '', '2024-12-24 20:09:02');
INSERT INTO `sys_job_log` VALUES (14180, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:09:06');
INSERT INTO `sys_job_log` VALUES (14181, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:09:11');
INSERT INTO `sys_job_log` VALUES (14182, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:09:16');
INSERT INTO `sys_job_log` VALUES (14183, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1237毫秒', '0', '', '2024-12-24 20:09:17');
INSERT INTO `sys_job_log` VALUES (14184, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:09:21');
INSERT INTO `sys_job_log` VALUES (14185, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:09:26');
INSERT INTO `sys_job_log` VALUES (14186, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:09:31');
INSERT INTO `sys_job_log` VALUES (14187, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1193毫秒', '0', '', '2024-12-24 20:09:32');
INSERT INTO `sys_job_log` VALUES (14188, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:09:36');
INSERT INTO `sys_job_log` VALUES (14189, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:09:41');
INSERT INTO `sys_job_log` VALUES (14190, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:09:46');
INSERT INTO `sys_job_log` VALUES (14191, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1152毫秒', '0', '', '2024-12-24 20:09:47');
INSERT INTO `sys_job_log` VALUES (14192, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:09:51');
INSERT INTO `sys_job_log` VALUES (14193, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 20:09:56');
INSERT INTO `sys_job_log` VALUES (14194, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:10:01');
INSERT INTO `sys_job_log` VALUES (14195, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1238毫秒', '0', '', '2024-12-24 20:10:02');
INSERT INTO `sys_job_log` VALUES (14196, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:10:06');
INSERT INTO `sys_job_log` VALUES (14197, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 20:10:11');
INSERT INTO `sys_job_log` VALUES (14198, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:10:16');
INSERT INTO `sys_job_log` VALUES (14199, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1324毫秒', '0', '', '2024-12-24 20:10:17');
INSERT INTO `sys_job_log` VALUES (14200, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:10:21');
INSERT INTO `sys_job_log` VALUES (14201, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:10:26');
INSERT INTO `sys_job_log` VALUES (14202, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:10:31');
INSERT INTO `sys_job_log` VALUES (14203, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1172毫秒', '0', '', '2024-12-24 20:10:32');
INSERT INTO `sys_job_log` VALUES (14204, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:10:36');
INSERT INTO `sys_job_log` VALUES (14205, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:10:41');
INSERT INTO `sys_job_log` VALUES (14206, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:10:46');
INSERT INTO `sys_job_log` VALUES (14207, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1161毫秒', '0', '', '2024-12-24 20:10:47');
INSERT INTO `sys_job_log` VALUES (14208, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:10:51');
INSERT INTO `sys_job_log` VALUES (14209, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:10:56');
INSERT INTO `sys_job_log` VALUES (14210, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:11:01');
INSERT INTO `sys_job_log` VALUES (14211, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1214毫秒', '0', '', '2024-12-24 20:11:02');
INSERT INTO `sys_job_log` VALUES (14212, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:11:06');
INSERT INTO `sys_job_log` VALUES (14213, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 20:11:11');
INSERT INTO `sys_job_log` VALUES (14214, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:11:16');
INSERT INTO `sys_job_log` VALUES (14215, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1212毫秒', '0', '', '2024-12-24 20:11:17');
INSERT INTO `sys_job_log` VALUES (14216, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 20:11:21');
INSERT INTO `sys_job_log` VALUES (14217, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:11:26');
INSERT INTO `sys_job_log` VALUES (14218, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 20:11:31');
INSERT INTO `sys_job_log` VALUES (14219, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1183毫秒', '0', '', '2024-12-24 20:11:32');
INSERT INTO `sys_job_log` VALUES (14220, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:11:36');
INSERT INTO `sys_job_log` VALUES (14221, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:11:41');
INSERT INTO `sys_job_log` VALUES (14222, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:11:46');
INSERT INTO `sys_job_log` VALUES (14223, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1137毫秒', '0', '', '2024-12-24 20:11:47');
INSERT INTO `sys_job_log` VALUES (14224, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:11:51');
INSERT INTO `sys_job_log` VALUES (14225, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:11:56');
INSERT INTO `sys_job_log` VALUES (14226, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:12:01');
INSERT INTO `sys_job_log` VALUES (14227, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1215毫秒', '0', '', '2024-12-24 20:12:02');
INSERT INTO `sys_job_log` VALUES (14228, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:12:06');
INSERT INTO `sys_job_log` VALUES (14229, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:12:11');
INSERT INTO `sys_job_log` VALUES (14230, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:12:16');
INSERT INTO `sys_job_log` VALUES (14231, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1188毫秒', '0', '', '2024-12-24 20:12:17');
INSERT INTO `sys_job_log` VALUES (14232, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:12:21');
INSERT INTO `sys_job_log` VALUES (14233, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:12:26');
INSERT INTO `sys_job_log` VALUES (14234, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1173毫秒', '0', '', '2024-12-24 20:12:35');
INSERT INTO `sys_job_log` VALUES (14235, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2184毫秒', '0', '', '2024-12-24 20:12:36');
INSERT INTO `sys_job_log` VALUES (14236, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:12:36');
INSERT INTO `sys_job_log` VALUES (14237, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:12:41');
INSERT INTO `sys_job_log` VALUES (14238, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:12:46');
INSERT INTO `sys_job_log` VALUES (14239, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1114毫秒', '0', '', '2024-12-24 20:12:47');
INSERT INTO `sys_job_log` VALUES (14240, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:12:51');
INSERT INTO `sys_job_log` VALUES (14241, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:12:56');
INSERT INTO `sys_job_log` VALUES (14242, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:13:01');
INSERT INTO `sys_job_log` VALUES (14243, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1088毫秒', '0', '', '2024-12-24 20:13:02');
INSERT INTO `sys_job_log` VALUES (14244, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1101毫秒', '0', '', '2024-12-24 20:13:07');
INSERT INTO `sys_job_log` VALUES (14245, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:13:11');
INSERT INTO `sys_job_log` VALUES (14246, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 20:13:16');
INSERT INTO `sys_job_log` VALUES (14247, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1091毫秒', '0', '', '2024-12-24 20:13:17');
INSERT INTO `sys_job_log` VALUES (14248, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:13:21');
INSERT INTO `sys_job_log` VALUES (14249, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:13:26');
INSERT INTO `sys_job_log` VALUES (14250, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:13:31');
INSERT INTO `sys_job_log` VALUES (14251, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1090毫秒', '0', '', '2024-12-24 20:13:32');
INSERT INTO `sys_job_log` VALUES (14252, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1295毫秒', '0', '', '2024-12-24 20:13:37');
INSERT INTO `sys_job_log` VALUES (14253, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 20:13:41');
INSERT INTO `sys_job_log` VALUES (14254, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:13:46');
INSERT INTO `sys_job_log` VALUES (14255, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1224毫秒', '0', '', '2024-12-24 20:13:47');
INSERT INTO `sys_job_log` VALUES (14256, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:13:51');
INSERT INTO `sys_job_log` VALUES (14257, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:13:56');
INSERT INTO `sys_job_log` VALUES (14258, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:14:01');
INSERT INTO `sys_job_log` VALUES (14259, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1213毫秒', '0', '', '2024-12-24 20:14:02');
INSERT INTO `sys_job_log` VALUES (14260, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 20:14:06');
INSERT INTO `sys_job_log` VALUES (14261, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:14:11');
INSERT INTO `sys_job_log` VALUES (14262, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1309毫秒', '0', '', '2024-12-24 20:14:24');
INSERT INTO `sys_job_log` VALUES (14263, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 20:14:26');
INSERT INTO `sys_job_log` VALUES (14264, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 20:14:31');
INSERT INTO `sys_job_log` VALUES (14265, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1262毫秒', '0', '', '2024-12-24 20:14:32');
INSERT INTO `sys_job_log` VALUES (14266, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:14:36');
INSERT INTO `sys_job_log` VALUES (14267, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:14:41');
INSERT INTO `sys_job_log` VALUES (14268, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:14:46');
INSERT INTO `sys_job_log` VALUES (14269, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1237毫秒', '0', '', '2024-12-24 20:14:47');
INSERT INTO `sys_job_log` VALUES (14270, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:14:51');
INSERT INTO `sys_job_log` VALUES (14271, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：23毫秒', '0', '', '2024-12-24 20:14:56');
INSERT INTO `sys_job_log` VALUES (14272, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:15:01');
INSERT INTO `sys_job_log` VALUES (14273, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1203毫秒', '0', '', '2024-12-24 20:15:02');
INSERT INTO `sys_job_log` VALUES (14274, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:15:06');
INSERT INTO `sys_job_log` VALUES (14275, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 20:15:11');
INSERT INTO `sys_job_log` VALUES (14276, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:15:16');
INSERT INTO `sys_job_log` VALUES (14277, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2479毫秒', '0', '', '2024-12-24 20:15:18');
INSERT INTO `sys_job_log` VALUES (14278, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:15:21');
INSERT INTO `sys_job_log` VALUES (14279, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:15:26');
INSERT INTO `sys_job_log` VALUES (14280, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:15:31');
INSERT INTO `sys_job_log` VALUES (14281, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1453毫秒', '0', '', '2024-12-24 20:15:32');
INSERT INTO `sys_job_log` VALUES (14282, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:15:36');
INSERT INTO `sys_job_log` VALUES (14283, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:15:41');
INSERT INTO `sys_job_log` VALUES (14284, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 20:15:46');
INSERT INTO `sys_job_log` VALUES (14285, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1924毫秒', '0', '', '2024-12-24 20:15:48');
INSERT INTO `sys_job_log` VALUES (14286, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:15:51');
INSERT INTO `sys_job_log` VALUES (14287, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 20:15:56');
INSERT INTO `sys_job_log` VALUES (14288, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:16:01');
INSERT INTO `sys_job_log` VALUES (14289, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1296毫秒', '0', '', '2024-12-24 20:16:02');
INSERT INTO `sys_job_log` VALUES (14290, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 20:16:06');
INSERT INTO `sys_job_log` VALUES (14291, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:16:11');
INSERT INTO `sys_job_log` VALUES (14292, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:16:16');
INSERT INTO `sys_job_log` VALUES (14293, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1267毫秒', '0', '', '2024-12-24 20:16:17');
INSERT INTO `sys_job_log` VALUES (14294, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:16:21');
INSERT INTO `sys_job_log` VALUES (14295, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:16:26');
INSERT INTO `sys_job_log` VALUES (14296, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:16:31');
INSERT INTO `sys_job_log` VALUES (14297, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1238毫秒', '0', '', '2024-12-24 20:16:32');
INSERT INTO `sys_job_log` VALUES (14298, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:16:36');
INSERT INTO `sys_job_log` VALUES (14299, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:16:41');
INSERT INTO `sys_job_log` VALUES (14300, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 20:16:46');
INSERT INTO `sys_job_log` VALUES (14301, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1223毫秒', '0', '', '2024-12-24 20:16:47');
INSERT INTO `sys_job_log` VALUES (14302, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 20:16:51');
INSERT INTO `sys_job_log` VALUES (14303, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:16:56');
INSERT INTO `sys_job_log` VALUES (14304, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 20:17:01');
INSERT INTO `sys_job_log` VALUES (14305, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1193毫秒', '0', '', '2024-12-24 20:17:02');
INSERT INTO `sys_job_log` VALUES (14306, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:17:06');
INSERT INTO `sys_job_log` VALUES (14307, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 20:17:11');
INSERT INTO `sys_job_log` VALUES (14308, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:17:16');
INSERT INTO `sys_job_log` VALUES (14309, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1264毫秒', '0', '', '2024-12-24 20:17:17');
INSERT INTO `sys_job_log` VALUES (14310, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 20:17:21');
INSERT INTO `sys_job_log` VALUES (14311, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:17:26');
INSERT INTO `sys_job_log` VALUES (14312, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:17:31');
INSERT INTO `sys_job_log` VALUES (14313, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1239毫秒', '0', '', '2024-12-24 20:17:32');
INSERT INTO `sys_job_log` VALUES (14314, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:17:36');
INSERT INTO `sys_job_log` VALUES (14315, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:17:41');
INSERT INTO `sys_job_log` VALUES (14316, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:17:46');
INSERT INTO `sys_job_log` VALUES (14317, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1207毫秒', '0', '', '2024-12-24 20:17:47');
INSERT INTO `sys_job_log` VALUES (14318, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:17:51');
INSERT INTO `sys_job_log` VALUES (14319, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:17:56');
INSERT INTO `sys_job_log` VALUES (14320, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:18:01');
INSERT INTO `sys_job_log` VALUES (14321, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1181毫秒', '0', '', '2024-12-24 20:18:02');
INSERT INTO `sys_job_log` VALUES (14322, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 20:18:06');
INSERT INTO `sys_job_log` VALUES (14323, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 20:18:11');
INSERT INTO `sys_job_log` VALUES (14324, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:18:16');
INSERT INTO `sys_job_log` VALUES (14325, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1255毫秒', '0', '', '2024-12-24 20:18:17');
INSERT INTO `sys_job_log` VALUES (14326, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 20:18:21');
INSERT INTO `sys_job_log` VALUES (14327, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:18:26');
INSERT INTO `sys_job_log` VALUES (14328, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:18:31');
INSERT INTO `sys_job_log` VALUES (14329, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1216毫秒', '0', '', '2024-12-24 20:18:32');
INSERT INTO `sys_job_log` VALUES (14330, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:18:36');
INSERT INTO `sys_job_log` VALUES (14331, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:18:41');
INSERT INTO `sys_job_log` VALUES (14332, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:18:46');
INSERT INTO `sys_job_log` VALUES (14333, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1200毫秒', '0', '', '2024-12-24 20:18:47');
INSERT INTO `sys_job_log` VALUES (14334, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:18:51');
INSERT INTO `sys_job_log` VALUES (14335, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:18:56');
INSERT INTO `sys_job_log` VALUES (14336, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：28毫秒', '0', '', '2024-12-24 20:19:01');
INSERT INTO `sys_job_log` VALUES (14337, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1477毫秒', '0', '', '2024-12-24 20:19:02');
INSERT INTO `sys_job_log` VALUES (14338, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:19:06');
INSERT INTO `sys_job_log` VALUES (14339, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:19:11');
INSERT INTO `sys_job_log` VALUES (14340, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:19:16');
INSERT INTO `sys_job_log` VALUES (14341, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1748毫秒', '0', '', '2024-12-24 20:19:18');
INSERT INTO `sys_job_log` VALUES (14342, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:19:21');
INSERT INTO `sys_job_log` VALUES (14343, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:19:26');
INSERT INTO `sys_job_log` VALUES (14344, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:19:31');
INSERT INTO `sys_job_log` VALUES (14345, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1218毫秒', '0', '', '2024-12-24 20:19:32');
INSERT INTO `sys_job_log` VALUES (14346, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:19:36');
INSERT INTO `sys_job_log` VALUES (14347, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 20:19:41');
INSERT INTO `sys_job_log` VALUES (14348, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:19:46');
INSERT INTO `sys_job_log` VALUES (14349, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1193毫秒', '0', '', '2024-12-24 20:19:47');
INSERT INTO `sys_job_log` VALUES (14350, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1302毫秒', '0', '', '2024-12-24 20:20:00');
INSERT INTO `sys_job_log` VALUES (14351, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：23毫秒', '0', '', '2024-12-24 20:20:01');
INSERT INTO `sys_job_log` VALUES (14352, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1267毫秒', '0', '', '2024-12-24 20:20:02');
INSERT INTO `sys_job_log` VALUES (14353, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:20:06');
INSERT INTO `sys_job_log` VALUES (14354, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:20:11');
INSERT INTO `sys_job_log` VALUES (14355, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:20:16');
INSERT INTO `sys_job_log` VALUES (14356, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1241毫秒', '0', '', '2024-12-24 20:20:17');
INSERT INTO `sys_job_log` VALUES (14357, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:20:21');
INSERT INTO `sys_job_log` VALUES (14358, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:20:26');
INSERT INTO `sys_job_log` VALUES (14359, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:20:31');
INSERT INTO `sys_job_log` VALUES (14360, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1218毫秒', '0', '', '2024-12-24 20:20:32');
INSERT INTO `sys_job_log` VALUES (14361, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:20:36');
INSERT INTO `sys_job_log` VALUES (14362, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:20:41');
INSERT INTO `sys_job_log` VALUES (14363, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:20:46');
INSERT INTO `sys_job_log` VALUES (14364, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2789毫秒', '0', '', '2024-12-24 20:20:49');
INSERT INTO `sys_job_log` VALUES (14365, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:20:51');
INSERT INTO `sys_job_log` VALUES (14366, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:20:56');
INSERT INTO `sys_job_log` VALUES (14367, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:21:01');
INSERT INTO `sys_job_log` VALUES (14368, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2448毫秒', '0', '', '2024-12-24 20:21:03');
INSERT INTO `sys_job_log` VALUES (14369, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:21:06');
INSERT INTO `sys_job_log` VALUES (14370, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:21:11');
INSERT INTO `sys_job_log` VALUES (14371, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:21:16');
INSERT INTO `sys_job_log` VALUES (14372, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2940毫秒', '0', '', '2024-12-24 20:21:19');
INSERT INTO `sys_job_log` VALUES (14373, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:21:21');
INSERT INTO `sys_job_log` VALUES (14374, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:21:26');
INSERT INTO `sys_job_log` VALUES (14375, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:21:31');
INSERT INTO `sys_job_log` VALUES (14376, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1202毫秒', '0', '', '2024-12-24 20:21:32');
INSERT INTO `sys_job_log` VALUES (14377, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:21:36');
INSERT INTO `sys_job_log` VALUES (14378, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:21:41');
INSERT INTO `sys_job_log` VALUES (14379, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:21:46');
INSERT INTO `sys_job_log` VALUES (14380, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1267毫秒', '0', '', '2024-12-24 20:21:47');
INSERT INTO `sys_job_log` VALUES (14381, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:21:51');
INSERT INTO `sys_job_log` VALUES (14382, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 20:21:56');
INSERT INTO `sys_job_log` VALUES (14383, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 20:22:01');
INSERT INTO `sys_job_log` VALUES (14384, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1242毫秒', '0', '', '2024-12-24 20:22:02');
INSERT INTO `sys_job_log` VALUES (14385, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:22:06');
INSERT INTO `sys_job_log` VALUES (14386, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:22:11');
INSERT INTO `sys_job_log` VALUES (14387, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:22:16');
INSERT INTO `sys_job_log` VALUES (14388, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1214毫秒', '0', '', '2024-12-24 20:22:17');
INSERT INTO `sys_job_log` VALUES (14389, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:22:21');
INSERT INTO `sys_job_log` VALUES (14390, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:22:26');
INSERT INTO `sys_job_log` VALUES (14391, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:22:31');
INSERT INTO `sys_job_log` VALUES (14392, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1194毫秒', '0', '', '2024-12-24 20:22:32');
INSERT INTO `sys_job_log` VALUES (14393, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:22:36');
INSERT INTO `sys_job_log` VALUES (14394, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 20:22:41');
INSERT INTO `sys_job_log` VALUES (14395, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1215毫秒', '0', '', '2024-12-24 20:22:55');
INSERT INTO `sys_job_log` VALUES (14396, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 20:22:56');
INSERT INTO `sys_job_log` VALUES (14397, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:23:01');
INSERT INTO `sys_job_log` VALUES (14398, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1123毫秒', '0', '', '2024-12-24 20:23:02');
INSERT INTO `sys_job_log` VALUES (14399, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:23:06');
INSERT INTO `sys_job_log` VALUES (14400, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1165毫秒', '0', '', '2024-12-24 20:23:20');
INSERT INTO `sys_job_log` VALUES (14401, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2166毫秒', '0', '', '2024-12-24 20:23:21');
INSERT INTO `sys_job_log` VALUES (14402, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 20:23:21');
INSERT INTO `sys_job_log` VALUES (14403, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 20:23:26');
INSERT INTO `sys_job_log` VALUES (14404, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 20:23:31');
INSERT INTO `sys_job_log` VALUES (14405, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1096毫秒', '0', '', '2024-12-24 20:23:32');
INSERT INTO `sys_job_log` VALUES (14406, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:23:36');
INSERT INTO `sys_job_log` VALUES (14407, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:23:41');
INSERT INTO `sys_job_log` VALUES (14408, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:23:46');
INSERT INTO `sys_job_log` VALUES (14409, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1096毫秒', '0', '', '2024-12-24 20:23:47');
INSERT INTO `sys_job_log` VALUES (14410, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1178毫秒', '0', '', '2024-12-24 20:23:52');
INSERT INTO `sys_job_log` VALUES (14411, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:23:56');
INSERT INTO `sys_job_log` VALUES (14412, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 20:24:01');
INSERT INTO `sys_job_log` VALUES (14413, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1091毫秒', '0', '', '2024-12-24 20:24:02');
INSERT INTO `sys_job_log` VALUES (14414, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:24:06');
INSERT INTO `sys_job_log` VALUES (14415, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1342毫秒', '0', '', '2024-12-24 20:24:25');
INSERT INTO `sys_job_log` VALUES (14416, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 20:24:26');
INSERT INTO `sys_job_log` VALUES (14417, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 20:24:31');
INSERT INTO `sys_job_log` VALUES (14418, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1185毫秒', '0', '', '2024-12-24 20:24:32');
INSERT INTO `sys_job_log` VALUES (14419, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 20:24:36');
INSERT INTO `sys_job_log` VALUES (14420, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 20:24:41');
INSERT INTO `sys_job_log` VALUES (14421, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:24:46');
INSERT INTO `sys_job_log` VALUES (14422, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1236毫秒', '0', '', '2024-12-24 20:24:47');
INSERT INTO `sys_job_log` VALUES (14423, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:24:51');
INSERT INTO `sys_job_log` VALUES (14424, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:24:56');
INSERT INTO `sys_job_log` VALUES (14425, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 20:25:01');
INSERT INTO `sys_job_log` VALUES (14426, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1416毫秒', '0', '', '2024-12-24 20:25:02');
INSERT INTO `sys_job_log` VALUES (14427, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 20:25:06');
INSERT INTO `sys_job_log` VALUES (14428, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:25:11');
INSERT INTO `sys_job_log` VALUES (14429, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:25:16');
INSERT INTO `sys_job_log` VALUES (14430, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2274毫秒', '0', '', '2024-12-24 20:25:18');
INSERT INTO `sys_job_log` VALUES (14431, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:25:21');
INSERT INTO `sys_job_log` VALUES (14432, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:25:26');
INSERT INTO `sys_job_log` VALUES (14433, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:25:31');
INSERT INTO `sys_job_log` VALUES (14434, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1964毫秒', '0', '', '2024-12-24 20:25:33');
INSERT INTO `sys_job_log` VALUES (14435, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:25:36');
INSERT INTO `sys_job_log` VALUES (14436, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:25:41');
INSERT INTO `sys_job_log` VALUES (14437, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:25:46');
INSERT INTO `sys_job_log` VALUES (14438, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1220毫秒', '0', '', '2024-12-24 20:25:47');
INSERT INTO `sys_job_log` VALUES (14439, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:25:51');
INSERT INTO `sys_job_log` VALUES (14440, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:25:56');
INSERT INTO `sys_job_log` VALUES (14441, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:26:01');
INSERT INTO `sys_job_log` VALUES (14442, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1210毫秒', '0', '', '2024-12-24 20:26:02');
INSERT INTO `sys_job_log` VALUES (14443, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:26:06');
INSERT INTO `sys_job_log` VALUES (14444, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:26:11');
INSERT INTO `sys_job_log` VALUES (14445, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:26:16');
INSERT INTO `sys_job_log` VALUES (14446, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1171毫秒', '0', '', '2024-12-24 20:26:17');
INSERT INTO `sys_job_log` VALUES (14447, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:26:21');
INSERT INTO `sys_job_log` VALUES (14448, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:26:26');
INSERT INTO `sys_job_log` VALUES (14449, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:26:31');
INSERT INTO `sys_job_log` VALUES (14450, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1140毫秒', '0', '', '2024-12-24 20:26:32');
INSERT INTO `sys_job_log` VALUES (14451, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:26:36');
INSERT INTO `sys_job_log` VALUES (14452, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:26:41');
INSERT INTO `sys_job_log` VALUES (14453, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 20:26:46');
INSERT INTO `sys_job_log` VALUES (14454, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1240毫秒', '0', '', '2024-12-24 20:26:47');
INSERT INTO `sys_job_log` VALUES (14455, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:26:51');
INSERT INTO `sys_job_log` VALUES (14456, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:26:56');
INSERT INTO `sys_job_log` VALUES (14457, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:27:01');
INSERT INTO `sys_job_log` VALUES (14458, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1192毫秒', '0', '', '2024-12-24 20:27:02');
INSERT INTO `sys_job_log` VALUES (14459, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:27:06');
INSERT INTO `sys_job_log` VALUES (14460, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:27:11');
INSERT INTO `sys_job_log` VALUES (14461, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:27:16');
INSERT INTO `sys_job_log` VALUES (14462, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1164毫秒', '0', '', '2024-12-24 20:27:17');
INSERT INTO `sys_job_log` VALUES (14463, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:27:21');
INSERT INTO `sys_job_log` VALUES (14464, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 20:27:26');
INSERT INTO `sys_job_log` VALUES (14465, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:27:31');
INSERT INTO `sys_job_log` VALUES (14466, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1131毫秒', '0', '', '2024-12-24 20:27:32');
INSERT INTO `sys_job_log` VALUES (14467, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:27:36');
INSERT INTO `sys_job_log` VALUES (14468, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:27:41');
INSERT INTO `sys_job_log` VALUES (14469, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:27:46');
INSERT INTO `sys_job_log` VALUES (14470, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1194毫秒', '0', '', '2024-12-24 20:27:47');
INSERT INTO `sys_job_log` VALUES (14471, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:27:51');
INSERT INTO `sys_job_log` VALUES (14472, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:27:56');
INSERT INTO `sys_job_log` VALUES (14473, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:28:01');
INSERT INTO `sys_job_log` VALUES (14474, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1191毫秒', '0', '', '2024-12-24 20:28:02');
INSERT INTO `sys_job_log` VALUES (14475, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:28:06');
INSERT INTO `sys_job_log` VALUES (14476, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:28:11');
INSERT INTO `sys_job_log` VALUES (14477, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:28:16');
INSERT INTO `sys_job_log` VALUES (14478, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1183毫秒', '0', '', '2024-12-24 20:28:17');
INSERT INTO `sys_job_log` VALUES (14479, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:28:21');
INSERT INTO `sys_job_log` VALUES (14480, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:28:26');
INSERT INTO `sys_job_log` VALUES (14481, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:28:31');
INSERT INTO `sys_job_log` VALUES (14482, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1227毫秒', '0', '', '2024-12-24 20:28:32');
INSERT INTO `sys_job_log` VALUES (14483, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:28:36');
INSERT INTO `sys_job_log` VALUES (14484, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:28:41');
INSERT INTO `sys_job_log` VALUES (14485, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 20:28:46');
INSERT INTO `sys_job_log` VALUES (14486, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3413毫秒', '0', '', '2024-12-24 20:28:49');
INSERT INTO `sys_job_log` VALUES (14487, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:28:51');
INSERT INTO `sys_job_log` VALUES (14488, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:28:56');
INSERT INTO `sys_job_log` VALUES (14489, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:29:01');
INSERT INTO `sys_job_log` VALUES (14490, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1899毫秒', '0', '', '2024-12-24 20:29:03');
INSERT INTO `sys_job_log` VALUES (14491, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:29:06');
INSERT INTO `sys_job_log` VALUES (14492, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21毫秒', '0', '', '2024-12-24 20:29:11');
INSERT INTO `sys_job_log` VALUES (14493, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:29:16');
INSERT INTO `sys_job_log` VALUES (14494, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1659毫秒', '0', '', '2024-12-24 20:29:18');
INSERT INTO `sys_job_log` VALUES (14495, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:29:21');
INSERT INTO `sys_job_log` VALUES (14496, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:29:26');
INSERT INTO `sys_job_log` VALUES (14497, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:29:31');
INSERT INTO `sys_job_log` VALUES (14498, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1232毫秒', '0', '', '2024-12-24 20:29:32');
INSERT INTO `sys_job_log` VALUES (14499, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:29:36');
INSERT INTO `sys_job_log` VALUES (14500, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:29:41');
INSERT INTO `sys_job_log` VALUES (14501, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:29:46');
INSERT INTO `sys_job_log` VALUES (14502, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1190毫秒', '0', '', '2024-12-24 20:29:47');
INSERT INTO `sys_job_log` VALUES (14503, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:29:51');
INSERT INTO `sys_job_log` VALUES (14504, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:29:56');
INSERT INTO `sys_job_log` VALUES (14505, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 20:30:01');
INSERT INTO `sys_job_log` VALUES (14506, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1176毫秒', '0', '', '2024-12-24 20:30:02');
INSERT INTO `sys_job_log` VALUES (14507, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:30:06');
INSERT INTO `sys_job_log` VALUES (14508, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:30:11');
INSERT INTO `sys_job_log` VALUES (14509, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:30:16');
INSERT INTO `sys_job_log` VALUES (14510, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1243毫秒', '0', '', '2024-12-24 20:30:17');
INSERT INTO `sys_job_log` VALUES (14511, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 20:30:21');
INSERT INTO `sys_job_log` VALUES (14512, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:30:26');
INSERT INTO `sys_job_log` VALUES (14513, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:30:31');
INSERT INTO `sys_job_log` VALUES (14514, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1234毫秒', '0', '', '2024-12-24 20:30:32');
INSERT INTO `sys_job_log` VALUES (14515, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:30:36');
INSERT INTO `sys_job_log` VALUES (14516, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:30:41');
INSERT INTO `sys_job_log` VALUES (14517, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 20:30:46');
INSERT INTO `sys_job_log` VALUES (14518, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1186毫秒', '0', '', '2024-12-24 20:30:47');
INSERT INTO `sys_job_log` VALUES (14519, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:30:51');
INSERT INTO `sys_job_log` VALUES (14520, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:30:56');
INSERT INTO `sys_job_log` VALUES (14521, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 20:31:01');
INSERT INTO `sys_job_log` VALUES (14522, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1273毫秒', '0', '', '2024-12-24 20:31:02');
INSERT INTO `sys_job_log` VALUES (14523, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:31:06');
INSERT INTO `sys_job_log` VALUES (14524, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:31:11');
INSERT INTO `sys_job_log` VALUES (14525, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 20:31:16');
INSERT INTO `sys_job_log` VALUES (14526, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1236毫秒', '0', '', '2024-12-24 20:31:17');
INSERT INTO `sys_job_log` VALUES (14527, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:31:21');
INSERT INTO `sys_job_log` VALUES (14528, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:31:26');
INSERT INTO `sys_job_log` VALUES (14529, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:31:31');
INSERT INTO `sys_job_log` VALUES (14530, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1214毫秒', '0', '', '2024-12-24 20:31:32');
INSERT INTO `sys_job_log` VALUES (14531, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:31:36');
INSERT INTO `sys_job_log` VALUES (14532, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:31:41');
INSERT INTO `sys_job_log` VALUES (14533, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:31:46');
INSERT INTO `sys_job_log` VALUES (14534, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1278毫秒', '0', '', '2024-12-24 20:31:47');
INSERT INTO `sys_job_log` VALUES (14535, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:31:51');
INSERT INTO `sys_job_log` VALUES (14536, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:31:56');
INSERT INTO `sys_job_log` VALUES (14537, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：24毫秒', '0', '', '2024-12-24 20:32:01');
INSERT INTO `sys_job_log` VALUES (14538, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1252毫秒', '0', '', '2024-12-24 20:32:02');
INSERT INTO `sys_job_log` VALUES (14539, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:32:06');
INSERT INTO `sys_job_log` VALUES (14540, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:32:11');
INSERT INTO `sys_job_log` VALUES (14541, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 20:32:16');
INSERT INTO `sys_job_log` VALUES (14542, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1230毫秒', '0', '', '2024-12-24 20:32:17');
INSERT INTO `sys_job_log` VALUES (14543, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 20:32:21');
INSERT INTO `sys_job_log` VALUES (14544, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:32:26');
INSERT INTO `sys_job_log` VALUES (14545, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:32:31');
INSERT INTO `sys_job_log` VALUES (14546, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1213毫秒', '0', '', '2024-12-24 20:32:32');
INSERT INTO `sys_job_log` VALUES (14547, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:32:36');
INSERT INTO `sys_job_log` VALUES (14548, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:32:41');
INSERT INTO `sys_job_log` VALUES (14549, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:32:46');
INSERT INTO `sys_job_log` VALUES (14550, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1182毫秒', '0', '', '2024-12-24 20:32:47');
INSERT INTO `sys_job_log` VALUES (14551, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:32:51');
INSERT INTO `sys_job_log` VALUES (14552, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:32:56');
INSERT INTO `sys_job_log` VALUES (14553, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 20:33:01');
INSERT INTO `sys_job_log` VALUES (14554, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1229毫秒', '0', '', '2024-12-24 20:33:02');
INSERT INTO `sys_job_log` VALUES (14555, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:33:06');
INSERT INTO `sys_job_log` VALUES (14556, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:33:11');
INSERT INTO `sys_job_log` VALUES (14557, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:33:16');
INSERT INTO `sys_job_log` VALUES (14558, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1215毫秒', '0', '', '2024-12-24 20:33:17');
INSERT INTO `sys_job_log` VALUES (14559, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:33:21');
INSERT INTO `sys_job_log` VALUES (14560, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:33:26');
INSERT INTO `sys_job_log` VALUES (14561, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:33:31');
INSERT INTO `sys_job_log` VALUES (14562, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1186毫秒', '0', '', '2024-12-24 20:33:32');
INSERT INTO `sys_job_log` VALUES (14563, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 20:33:36');
INSERT INTO `sys_job_log` VALUES (14564, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:33:41');
INSERT INTO `sys_job_log` VALUES (14565, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 20:33:46');
INSERT INTO `sys_job_log` VALUES (14566, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1373毫秒', '0', '', '2024-12-24 20:33:47');
INSERT INTO `sys_job_log` VALUES (14567, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:33:51');
INSERT INTO `sys_job_log` VALUES (14568, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:33:56');
INSERT INTO `sys_job_log` VALUES (14569, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 20:34:01');
INSERT INTO `sys_job_log` VALUES (14570, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1215毫秒', '0', '', '2024-12-24 20:34:02');
INSERT INTO `sys_job_log` VALUES (14571, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:34:06');
INSERT INTO `sys_job_log` VALUES (14572, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:34:11');
INSERT INTO `sys_job_log` VALUES (14573, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:34:16');
INSERT INTO `sys_job_log` VALUES (14574, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1221毫秒', '0', '', '2024-12-24 20:34:17');
INSERT INTO `sys_job_log` VALUES (14575, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:34:21');
INSERT INTO `sys_job_log` VALUES (14576, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:34:26');
INSERT INTO `sys_job_log` VALUES (14577, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:34:31');
INSERT INTO `sys_job_log` VALUES (14578, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1170毫秒', '0', '', '2024-12-24 20:34:32');
INSERT INTO `sys_job_log` VALUES (14579, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:34:36');
INSERT INTO `sys_job_log` VALUES (14580, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 20:34:41');
INSERT INTO `sys_job_log` VALUES (14581, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:34:46');
INSERT INTO `sys_job_log` VALUES (14582, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1148毫秒', '0', '', '2024-12-24 20:34:47');
INSERT INTO `sys_job_log` VALUES (14583, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:34:51');
INSERT INTO `sys_job_log` VALUES (14584, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:34:56');
INSERT INTO `sys_job_log` VALUES (14585, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:35:01');
INSERT INTO `sys_job_log` VALUES (14586, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1239毫秒', '0', '', '2024-12-24 20:35:02');
INSERT INTO `sys_job_log` VALUES (14587, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 20:35:06');
INSERT INTO `sys_job_log` VALUES (14588, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:35:11');
INSERT INTO `sys_job_log` VALUES (14589, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 20:35:16');
INSERT INTO `sys_job_log` VALUES (14590, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1201毫秒', '0', '', '2024-12-24 20:35:17');
INSERT INTO `sys_job_log` VALUES (14591, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:35:21');
INSERT INTO `sys_job_log` VALUES (14592, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:35:26');
INSERT INTO `sys_job_log` VALUES (14593, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:35:31');
INSERT INTO `sys_job_log` VALUES (14594, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1168毫秒', '0', '', '2024-12-24 20:35:32');
INSERT INTO `sys_job_log` VALUES (14595, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 20:35:36');
INSERT INTO `sys_job_log` VALUES (14596, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:35:41');
INSERT INTO `sys_job_log` VALUES (14597, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-24 20:35:46');
INSERT INTO `sys_job_log` VALUES (14598, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1148毫秒', '0', '', '2024-12-24 20:35:47');
INSERT INTO `sys_job_log` VALUES (14599, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:35:51');
INSERT INTO `sys_job_log` VALUES (14600, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 20:35:56');
INSERT INTO `sys_job_log` VALUES (14601, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:36:01');
INSERT INTO `sys_job_log` VALUES (14602, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1237毫秒', '0', '', '2024-12-24 20:36:02');
INSERT INTO `sys_job_log` VALUES (14603, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:36:06');
INSERT INTO `sys_job_log` VALUES (14604, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:36:11');
INSERT INTO `sys_job_log` VALUES (14605, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:36:16');
INSERT INTO `sys_job_log` VALUES (14606, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1206毫秒', '0', '', '2024-12-24 20:36:17');
INSERT INTO `sys_job_log` VALUES (14607, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 20:36:21');
INSERT INTO `sys_job_log` VALUES (14608, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:36:26');
INSERT INTO `sys_job_log` VALUES (14609, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-24 20:36:31');
INSERT INTO `sys_job_log` VALUES (14610, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1151毫秒', '0', '', '2024-12-24 20:36:32');
INSERT INTO `sys_job_log` VALUES (14611, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:36:36');
INSERT INTO `sys_job_log` VALUES (14612, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:36:41');
INSERT INTO `sys_job_log` VALUES (14613, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:36:46');
INSERT INTO `sys_job_log` VALUES (14614, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1125毫秒', '0', '', '2024-12-24 20:36:47');
INSERT INTO `sys_job_log` VALUES (14615, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:36:51');
INSERT INTO `sys_job_log` VALUES (14616, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:36:56');
INSERT INTO `sys_job_log` VALUES (14617, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 20:37:01');
INSERT INTO `sys_job_log` VALUES (14618, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1219毫秒', '0', '', '2024-12-24 20:37:02');
INSERT INTO `sys_job_log` VALUES (14619, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:37:06');
INSERT INTO `sys_job_log` VALUES (14620, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:37:11');
INSERT INTO `sys_job_log` VALUES (14621, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:37:16');
INSERT INTO `sys_job_log` VALUES (14622, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1374毫秒', '0', '', '2024-12-24 20:37:17');
INSERT INTO `sys_job_log` VALUES (14623, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:37:21');
INSERT INTO `sys_job_log` VALUES (14624, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:37:26');
INSERT INTO `sys_job_log` VALUES (14625, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:37:31');
INSERT INTO `sys_job_log` VALUES (14626, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1149毫秒', '0', '', '2024-12-24 20:37:32');
INSERT INTO `sys_job_log` VALUES (14627, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 20:37:36');
INSERT INTO `sys_job_log` VALUES (14628, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-24 20:37:41');
INSERT INTO `sys_job_log` VALUES (14629, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:37:46');
INSERT INTO `sys_job_log` VALUES (14630, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1240毫秒', '0', '', '2024-12-24 20:37:47');
INSERT INTO `sys_job_log` VALUES (14631, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 20:37:51');
INSERT INTO `sys_job_log` VALUES (14632, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:37:56');
INSERT INTO `sys_job_log` VALUES (14633, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:38:01');
INSERT INTO `sys_job_log` VALUES (14634, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1200毫秒', '0', '', '2024-12-24 20:38:02');
INSERT INTO `sys_job_log` VALUES (14635, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:38:06');
INSERT INTO `sys_job_log` VALUES (14636, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 20:38:11');
INSERT INTO `sys_job_log` VALUES (14637, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：29毫秒', '0', '', '2024-12-24 20:38:16');
INSERT INTO `sys_job_log` VALUES (14638, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1260毫秒', '0', '', '2024-12-24 20:38:17');
INSERT INTO `sys_job_log` VALUES (14639, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 20:38:21');
INSERT INTO `sys_job_log` VALUES (14640, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:38:26');
INSERT INTO `sys_job_log` VALUES (14641, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:38:31');
INSERT INTO `sys_job_log` VALUES (14642, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1461毫秒', '0', '', '2024-12-24 20:38:32');
INSERT INTO `sys_job_log` VALUES (14643, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:38:36');
INSERT INTO `sys_job_log` VALUES (14644, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:38:41');
INSERT INTO `sys_job_log` VALUES (14645, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:38:46');
INSERT INTO `sys_job_log` VALUES (14646, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1117毫秒', '0', '', '2024-12-24 20:38:47');
INSERT INTO `sys_job_log` VALUES (14647, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:38:51');
INSERT INTO `sys_job_log` VALUES (14648, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:38:56');
INSERT INTO `sys_job_log` VALUES (14649, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:39:01');
INSERT INTO `sys_job_log` VALUES (14650, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1198毫秒', '0', '', '2024-12-24 20:39:02');
INSERT INTO `sys_job_log` VALUES (14651, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 20:39:06');
INSERT INTO `sys_job_log` VALUES (14652, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:39:11');
INSERT INTO `sys_job_log` VALUES (14653, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:39:16');
INSERT INTO `sys_job_log` VALUES (14654, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1164毫秒', '0', '', '2024-12-24 20:39:17');
INSERT INTO `sys_job_log` VALUES (14655, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:39:21');
INSERT INTO `sys_job_log` VALUES (14656, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:39:26');
INSERT INTO `sys_job_log` VALUES (14657, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:39:31');
INSERT INTO `sys_job_log` VALUES (14658, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1260毫秒', '0', '', '2024-12-24 20:39:32');
INSERT INTO `sys_job_log` VALUES (14659, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:39:36');
INSERT INTO `sys_job_log` VALUES (14660, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:39:41');
INSERT INTO `sys_job_log` VALUES (14661, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:39:46');
INSERT INTO `sys_job_log` VALUES (14662, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1218毫秒', '0', '', '2024-12-24 20:39:47');
INSERT INTO `sys_job_log` VALUES (14663, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:39:51');
INSERT INTO `sys_job_log` VALUES (14664, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:39:56');
INSERT INTO `sys_job_log` VALUES (14665, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:40:01');
INSERT INTO `sys_job_log` VALUES (14666, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1171毫秒', '0', '', '2024-12-24 20:40:02');
INSERT INTO `sys_job_log` VALUES (14667, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:40:06');
INSERT INTO `sys_job_log` VALUES (14668, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:40:11');
INSERT INTO `sys_job_log` VALUES (14669, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:40:16');
INSERT INTO `sys_job_log` VALUES (14670, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1153毫秒', '0', '', '2024-12-24 20:40:17');
INSERT INTO `sys_job_log` VALUES (14671, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 20:40:21');
INSERT INTO `sys_job_log` VALUES (14672, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:40:26');
INSERT INTO `sys_job_log` VALUES (14673, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:40:31');
INSERT INTO `sys_job_log` VALUES (14674, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1233毫秒', '0', '', '2024-12-24 20:40:32');
INSERT INTO `sys_job_log` VALUES (14675, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:40:36');
INSERT INTO `sys_job_log` VALUES (14676, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:40:41');
INSERT INTO `sys_job_log` VALUES (14677, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:40:46');
INSERT INTO `sys_job_log` VALUES (14678, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1324毫秒', '0', '', '2024-12-24 20:40:47');
INSERT INTO `sys_job_log` VALUES (14679, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 20:40:51');
INSERT INTO `sys_job_log` VALUES (14680, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 20:40:56');
INSERT INTO `sys_job_log` VALUES (14681, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:41:01');
INSERT INTO `sys_job_log` VALUES (14682, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1178毫秒', '0', '', '2024-12-24 20:41:02');
INSERT INTO `sys_job_log` VALUES (14683, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:41:06');
INSERT INTO `sys_job_log` VALUES (14684, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:41:11');
INSERT INTO `sys_job_log` VALUES (14685, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 20:41:16');
INSERT INTO `sys_job_log` VALUES (14686, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1260毫秒', '0', '', '2024-12-24 20:41:17');
INSERT INTO `sys_job_log` VALUES (14687, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1178毫秒', '0', '', '2024-12-24 20:41:32');
INSERT INTO `sys_job_log` VALUES (14688, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2195毫秒', '0', '', '2024-12-24 20:41:33');
INSERT INTO `sys_job_log` VALUES (14689, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 20:41:36');
INSERT INTO `sys_job_log` VALUES (14690, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:41:41');
INSERT INTO `sys_job_log` VALUES (14691, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:41:46');
INSERT INTO `sys_job_log` VALUES (14692, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1070毫秒', '0', '', '2024-12-24 20:41:47');
INSERT INTO `sys_job_log` VALUES (14693, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:41:51');
INSERT INTO `sys_job_log` VALUES (14694, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:41:56');
INSERT INTO `sys_job_log` VALUES (14695, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2102毫秒', '0', '', '2024-12-24 20:42:03');
INSERT INTO `sys_job_log` VALUES (14696, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14232毫秒', '0', '', '2024-12-24 20:42:15');
INSERT INTO `sys_job_log` VALUES (14697, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1454毫秒', '0', '', '2024-12-24 20:42:17');
INSERT INTO `sys_job_log` VALUES (14698, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14358毫秒', '0', '', '2024-12-24 20:42:29');
INSERT INTO `sys_job_log` VALUES (14699, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1929毫秒', '0', '', '2024-12-24 20:42:33');
INSERT INTO `sys_job_log` VALUES (14700, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14355毫秒', '0', '', '2024-12-24 20:42:44');
INSERT INTO `sys_job_log` VALUES (14701, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1292毫秒', '0', '', '2024-12-24 20:42:47');
INSERT INTO `sys_job_log` VALUES (14702, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14362毫秒', '0', '', '2024-12-24 20:42:58');
INSERT INTO `sys_job_log` VALUES (14703, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1763毫秒', '0', '', '2024-12-24 20:43:03');
INSERT INTO `sys_job_log` VALUES (14704, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14366毫秒', '0', '', '2024-12-24 20:43:13');
INSERT INTO `sys_job_log` VALUES (14705, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2232毫秒', '0', '', '2024-12-24 20:43:18');
INSERT INTO `sys_job_log` VALUES (14706, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14342毫秒', '0', '', '2024-12-24 20:43:27');
INSERT INTO `sys_job_log` VALUES (14707, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1605毫秒', '0', '', '2024-12-24 20:43:32');
INSERT INTO `sys_job_log` VALUES (14708, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14358毫秒', '0', '', '2024-12-24 20:43:41');
INSERT INTO `sys_job_log` VALUES (14709, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2080毫秒', '0', '', '2024-12-24 20:43:48');
INSERT INTO `sys_job_log` VALUES (14710, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14359毫秒', '0', '', '2024-12-24 20:43:56');
INSERT INTO `sys_job_log` VALUES (14711, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1444毫秒', '0', '', '2024-12-24 20:44:02');
INSERT INTO `sys_job_log` VALUES (14712, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14355毫秒', '0', '', '2024-12-24 20:44:10');
INSERT INTO `sys_job_log` VALUES (14713, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1943毫秒', '0', '', '2024-12-24 20:44:18');
INSERT INTO `sys_job_log` VALUES (14714, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1290毫秒', '0', '', '2024-12-24 20:44:32');
INSERT INTO `sys_job_log` VALUES (14715, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：28726毫秒', '0', '', '2024-12-24 20:44:39');
INSERT INTO `sys_job_log` VALUES (14716, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:44:39');
INSERT INTO `sys_job_log` VALUES (14717, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:44:39');
INSERT INTO `sys_job_log` VALUES (14718, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 20:44:39');
INSERT INTO `sys_job_log` VALUES (14719, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:44:39');
INSERT INTO `sys_job_log` VALUES (14720, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 20:44:39');
INSERT INTO `sys_job_log` VALUES (14721, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:44:39');
INSERT INTO `sys_job_log` VALUES (14722, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:44:39');
INSERT INTO `sys_job_log` VALUES (14723, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:44:39');
INSERT INTO `sys_job_log` VALUES (14724, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 20:44:39');
INSERT INTO `sys_job_log` VALUES (14725, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:44:39');
INSERT INTO `sys_job_log` VALUES (14726, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:44:39');
INSERT INTO `sys_job_log` VALUES (14727, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:44:39');
INSERT INTO `sys_job_log` VALUES (14728, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:44:39');
INSERT INTO `sys_job_log` VALUES (14729, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:44:39');
INSERT INTO `sys_job_log` VALUES (14730, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:44:39');
INSERT INTO `sys_job_log` VALUES (14731, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 20:44:39');
INSERT INTO `sys_job_log` VALUES (14732, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:44:39');
INSERT INTO `sys_job_log` VALUES (14733, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 20:44:39');
INSERT INTO `sys_job_log` VALUES (14734, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:44:39');
INSERT INTO `sys_job_log` VALUES (14735, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:44:39');
INSERT INTO `sys_job_log` VALUES (14736, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:44:39');
INSERT INTO `sys_job_log` VALUES (14737, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:44:39');
INSERT INTO `sys_job_log` VALUES (14738, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:44:41');
INSERT INTO `sys_job_log` VALUES (14739, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:44:46');
INSERT INTO `sys_job_log` VALUES (14740, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1578毫秒', '0', '', '2024-12-24 20:44:47');
INSERT INTO `sys_job_log` VALUES (14741, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:44:51');
INSERT INTO `sys_job_log` VALUES (14742, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:44:56');
INSERT INTO `sys_job_log` VALUES (14743, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:45:01');
INSERT INTO `sys_job_log` VALUES (14744, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1140毫秒', '0', '', '2024-12-24 20:45:02');
INSERT INTO `sys_job_log` VALUES (14745, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:45:06');
INSERT INTO `sys_job_log` VALUES (14746, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:45:11');
INSERT INTO `sys_job_log` VALUES (14747, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:45:16');
INSERT INTO `sys_job_log` VALUES (14748, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1218毫秒', '0', '', '2024-12-24 20:45:17');
INSERT INTO `sys_job_log` VALUES (14749, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:45:21');
INSERT INTO `sys_job_log` VALUES (14750, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:45:26');
INSERT INTO `sys_job_log` VALUES (14751, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:45:31');
INSERT INTO `sys_job_log` VALUES (14752, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1191毫秒', '0', '', '2024-12-24 20:45:32');
INSERT INTO `sys_job_log` VALUES (14753, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:45:36');
INSERT INTO `sys_job_log` VALUES (14754, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:45:41');
INSERT INTO `sys_job_log` VALUES (14755, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:45:46');
INSERT INTO `sys_job_log` VALUES (14756, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1154毫秒', '0', '', '2024-12-24 20:45:47');
INSERT INTO `sys_job_log` VALUES (14757, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:45:51');
INSERT INTO `sys_job_log` VALUES (14758, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:45:56');
INSERT INTO `sys_job_log` VALUES (14759, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:46:01');
INSERT INTO `sys_job_log` VALUES (14760, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1221毫秒', '0', '', '2024-12-24 20:46:02');
INSERT INTO `sys_job_log` VALUES (14761, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:46:06');
INSERT INTO `sys_job_log` VALUES (14762, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:46:11');
INSERT INTO `sys_job_log` VALUES (14763, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:46:16');
INSERT INTO `sys_job_log` VALUES (14764, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1207毫秒', '0', '', '2024-12-24 20:46:17');
INSERT INTO `sys_job_log` VALUES (14765, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:46:21');
INSERT INTO `sys_job_log` VALUES (14766, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:46:26');
INSERT INTO `sys_job_log` VALUES (14767, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:46:31');
INSERT INTO `sys_job_log` VALUES (14768, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1168毫秒', '0', '', '2024-12-24 20:46:32');
INSERT INTO `sys_job_log` VALUES (14769, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:46:36');
INSERT INTO `sys_job_log` VALUES (14770, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:46:41');
INSERT INTO `sys_job_log` VALUES (14771, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:46:46');
INSERT INTO `sys_job_log` VALUES (14772, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1151毫秒', '0', '', '2024-12-24 20:46:47');
INSERT INTO `sys_job_log` VALUES (14773, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:46:51');
INSERT INTO `sys_job_log` VALUES (14774, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:46:56');
INSERT INTO `sys_job_log` VALUES (14775, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:47:01');
INSERT INTO `sys_job_log` VALUES (14776, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1128毫秒', '0', '', '2024-12-24 20:47:02');
INSERT INTO `sys_job_log` VALUES (14777, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:47:06');
INSERT INTO `sys_job_log` VALUES (14778, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:47:11');
INSERT INTO `sys_job_log` VALUES (14779, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:47:16');
INSERT INTO `sys_job_log` VALUES (14780, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1198毫秒', '0', '', '2024-12-24 20:47:17');
INSERT INTO `sys_job_log` VALUES (14781, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:47:21');
INSERT INTO `sys_job_log` VALUES (14782, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:47:26');
INSERT INTO `sys_job_log` VALUES (14783, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:47:31');
INSERT INTO `sys_job_log` VALUES (14784, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1172毫秒', '0', '', '2024-12-24 20:47:32');
INSERT INTO `sys_job_log` VALUES (14785, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:47:36');
INSERT INTO `sys_job_log` VALUES (14786, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:47:41');
INSERT INTO `sys_job_log` VALUES (14787, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:47:46');
INSERT INTO `sys_job_log` VALUES (14788, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1135毫秒', '0', '', '2024-12-24 20:47:47');
INSERT INTO `sys_job_log` VALUES (14789, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:47:51');
INSERT INTO `sys_job_log` VALUES (14790, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:47:56');
INSERT INTO `sys_job_log` VALUES (14791, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:48:01');
INSERT INTO `sys_job_log` VALUES (14792, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1123毫秒', '0', '', '2024-12-24 20:48:02');
INSERT INTO `sys_job_log` VALUES (14793, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:48:06');
INSERT INTO `sys_job_log` VALUES (14794, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:48:11');
INSERT INTO `sys_job_log` VALUES (14795, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:48:16');
INSERT INTO `sys_job_log` VALUES (14796, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1193毫秒', '0', '', '2024-12-24 20:48:17');
INSERT INTO `sys_job_log` VALUES (14797, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:48:21');
INSERT INTO `sys_job_log` VALUES (14798, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 20:48:26');
INSERT INTO `sys_job_log` VALUES (14799, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:48:31');
INSERT INTO `sys_job_log` VALUES (14800, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1163毫秒', '0', '', '2024-12-24 20:48:32');
INSERT INTO `sys_job_log` VALUES (14801, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:48:36');
INSERT INTO `sys_job_log` VALUES (14802, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:48:41');
INSERT INTO `sys_job_log` VALUES (14803, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:48:46');
INSERT INTO `sys_job_log` VALUES (14804, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1138毫秒', '0', '', '2024-12-24 20:48:47');
INSERT INTO `sys_job_log` VALUES (14805, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:48:51');
INSERT INTO `sys_job_log` VALUES (14806, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:48:56');
INSERT INTO `sys_job_log` VALUES (14807, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:49:01');
INSERT INTO `sys_job_log` VALUES (14808, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1212毫秒', '0', '', '2024-12-24 20:49:02');
INSERT INTO `sys_job_log` VALUES (14809, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:49:06');
INSERT INTO `sys_job_log` VALUES (14810, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:49:11');
INSERT INTO `sys_job_log` VALUES (14811, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:49:16');
INSERT INTO `sys_job_log` VALUES (14812, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1183毫秒', '0', '', '2024-12-24 20:49:17');
INSERT INTO `sys_job_log` VALUES (14813, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:49:21');
INSERT INTO `sys_job_log` VALUES (14814, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:49:26');
INSERT INTO `sys_job_log` VALUES (14815, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:49:31');
INSERT INTO `sys_job_log` VALUES (14816, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1156毫秒', '0', '', '2024-12-24 20:49:32');
INSERT INTO `sys_job_log` VALUES (14817, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:49:36');
INSERT INTO `sys_job_log` VALUES (14818, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:49:41');
INSERT INTO `sys_job_log` VALUES (14819, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:49:46');
INSERT INTO `sys_job_log` VALUES (14820, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1118毫秒', '0', '', '2024-12-24 20:49:47');
INSERT INTO `sys_job_log` VALUES (14821, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:49:51');
INSERT INTO `sys_job_log` VALUES (14822, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:49:56');
INSERT INTO `sys_job_log` VALUES (14823, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:50:01');
INSERT INTO `sys_job_log` VALUES (14824, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1204毫秒', '0', '', '2024-12-24 20:50:02');
INSERT INTO `sys_job_log` VALUES (14825, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:50:06');
INSERT INTO `sys_job_log` VALUES (14826, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:50:11');
INSERT INTO `sys_job_log` VALUES (14827, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:50:16');
INSERT INTO `sys_job_log` VALUES (14828, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1177毫秒', '0', '', '2024-12-24 20:50:17');
INSERT INTO `sys_job_log` VALUES (14829, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:50:21');
INSERT INTO `sys_job_log` VALUES (14830, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:50:26');
INSERT INTO `sys_job_log` VALUES (14831, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:50:31');
INSERT INTO `sys_job_log` VALUES (14832, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1156毫秒', '0', '', '2024-12-24 20:50:32');
INSERT INTO `sys_job_log` VALUES (14833, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:50:36');
INSERT INTO `sys_job_log` VALUES (14834, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:50:41');
INSERT INTO `sys_job_log` VALUES (14835, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:50:46');
INSERT INTO `sys_job_log` VALUES (14836, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1121毫秒', '0', '', '2024-12-24 20:50:47');
INSERT INTO `sys_job_log` VALUES (14837, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:50:51');
INSERT INTO `sys_job_log` VALUES (14838, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:50:56');
INSERT INTO `sys_job_log` VALUES (14839, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:51:01');
INSERT INTO `sys_job_log` VALUES (14840, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1182毫秒', '0', '', '2024-12-24 20:51:02');
INSERT INTO `sys_job_log` VALUES (14841, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:51:06');
INSERT INTO `sys_job_log` VALUES (14842, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1207毫秒', '0', '', '2024-12-24 20:51:18');
INSERT INTO `sys_job_log` VALUES (14843, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2208毫秒', '0', '', '2024-12-24 20:51:18');
INSERT INTO `sys_job_log` VALUES (14844, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 20:51:21');
INSERT INTO `sys_job_log` VALUES (14845, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 20:51:26');
INSERT INTO `sys_job_log` VALUES (14846, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:51:31');
INSERT INTO `sys_job_log` VALUES (14847, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1140毫秒', '0', '', '2024-12-24 20:51:32');
INSERT INTO `sys_job_log` VALUES (14848, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:51:36');
INSERT INTO `sys_job_log` VALUES (14849, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:51:41');
INSERT INTO `sys_job_log` VALUES (14850, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 20:51:46');
INSERT INTO `sys_job_log` VALUES (14851, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1115毫秒', '0', '', '2024-12-24 20:51:47');
INSERT INTO `sys_job_log` VALUES (14852, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1460毫秒', '0', '', '2024-12-24 20:51:52');
INSERT INTO `sys_job_log` VALUES (14853, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:51:56');
INSERT INTO `sys_job_log` VALUES (14854, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:52:01');
INSERT INTO `sys_job_log` VALUES (14855, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1210毫秒', '0', '', '2024-12-24 20:52:02');
INSERT INTO `sys_job_log` VALUES (14856, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 20:52:06');
INSERT INTO `sys_job_log` VALUES (14857, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:52:11');
INSERT INTO `sys_job_log` VALUES (14858, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1283毫秒', '0', '', '2024-12-24 20:52:25');
INSERT INTO `sys_job_log` VALUES (14859, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:52:26');
INSERT INTO `sys_job_log` VALUES (14860, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 20:52:31');
INSERT INTO `sys_job_log` VALUES (14861, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1248毫秒', '0', '', '2024-12-24 20:52:32');
INSERT INTO `sys_job_log` VALUES (14862, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:52:36');
INSERT INTO `sys_job_log` VALUES (14863, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:52:41');
INSERT INTO `sys_job_log` VALUES (14864, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:52:46');
INSERT INTO `sys_job_log` VALUES (14865, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1529毫秒', '0', '', '2024-12-24 20:52:47');
INSERT INTO `sys_job_log` VALUES (14866, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 20:52:51');
INSERT INTO `sys_job_log` VALUES (14867, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:52:56');
INSERT INTO `sys_job_log` VALUES (14868, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:53:01');
INSERT INTO `sys_job_log` VALUES (14869, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1296毫秒', '0', '', '2024-12-24 20:53:02');
INSERT INTO `sys_job_log` VALUES (14870, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:53:06');
INSERT INTO `sys_job_log` VALUES (14871, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:53:11');
INSERT INTO `sys_job_log` VALUES (14872, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:53:16');
INSERT INTO `sys_job_log` VALUES (14873, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2173毫秒', '0', '', '2024-12-24 20:53:18');
INSERT INTO `sys_job_log` VALUES (14874, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:53:21');
INSERT INTO `sys_job_log` VALUES (14875, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:53:26');
INSERT INTO `sys_job_log` VALUES (14876, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:53:31');
INSERT INTO `sys_job_log` VALUES (14877, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1243毫秒', '0', '', '2024-12-24 20:53:32');
INSERT INTO `sys_job_log` VALUES (14878, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:53:36');
INSERT INTO `sys_job_log` VALUES (14879, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 20:53:41');
INSERT INTO `sys_job_log` VALUES (14880, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:53:46');
INSERT INTO `sys_job_log` VALUES (14881, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1215毫秒', '0', '', '2024-12-24 20:53:47');
INSERT INTO `sys_job_log` VALUES (14882, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1275毫秒', '0', '', '2024-12-24 20:54:02');
INSERT INTO `sys_job_log` VALUES (14883, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14597毫秒', '0', '', '2024-12-24 20:54:06');
INSERT INTO `sys_job_log` VALUES (14884, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1865毫秒', '0', '', '2024-12-24 20:54:18');
INSERT INTO `sys_job_log` VALUES (14885, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14452毫秒', '0', '', '2024-12-24 20:54:20');
INSERT INTO `sys_job_log` VALUES (14886, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1427毫秒', '0', '', '2024-12-24 20:54:32');
INSERT INTO `sys_job_log` VALUES (14887, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14545毫秒', '0', '', '2024-12-24 20:54:35');
INSERT INTO `sys_job_log` VALUES (14888, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2114毫秒', '0', '', '2024-12-24 20:54:48');
INSERT INTO `sys_job_log` VALUES (14889, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14551毫秒', '0', '', '2024-12-24 20:54:49');
INSERT INTO `sys_job_log` VALUES (14890, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1558毫秒', '0', '', '2024-12-24 20:55:02');
INSERT INTO `sys_job_log` VALUES (14891, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17739毫秒', '0', '', '2024-12-24 20:55:07');
INSERT INTO `sys_job_log` VALUES (14892, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2029毫秒', '0', '', '2024-12-24 20:55:18');
INSERT INTO `sys_job_log` VALUES (14893, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：24344毫秒', '0', '', '2024-12-24 20:55:31');
INSERT INTO `sys_job_log` VALUES (14894, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:55:31');
INSERT INTO `sys_job_log` VALUES (14895, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 20:55:31');
INSERT INTO `sys_job_log` VALUES (14896, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:55:31');
INSERT INTO `sys_job_log` VALUES (14897, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:55:31');
INSERT INTO `sys_job_log` VALUES (14898, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 20:55:31');
INSERT INTO `sys_job_log` VALUES (14899, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:55:31');
INSERT INTO `sys_job_log` VALUES (14900, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:55:31');
INSERT INTO `sys_job_log` VALUES (14901, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 20:55:31');
INSERT INTO `sys_job_log` VALUES (14902, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 20:55:31');
INSERT INTO `sys_job_log` VALUES (14903, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 20:55:31');
INSERT INTO `sys_job_log` VALUES (14904, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 20:55:31');
INSERT INTO `sys_job_log` VALUES (14905, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 20:55:32');
INSERT INTO `sys_job_log` VALUES (14906, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 20:55:32');
INSERT INTO `sys_job_log` VALUES (14907, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 20:55:32');
INSERT INTO `sys_job_log` VALUES (14908, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 20:55:32');
INSERT INTO `sys_job_log` VALUES (14909, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1400毫秒', '0', '', '2024-12-24 20:55:32');
INSERT INTO `sys_job_log` VALUES (14910, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 20:55:36');
INSERT INTO `sys_job_log` VALUES (14911, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:55:41');
INSERT INTO `sys_job_log` VALUES (14912, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 20:55:46');
INSERT INTO `sys_job_log` VALUES (14913, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1196毫秒', '0', '', '2024-12-24 20:55:47');
INSERT INTO `sys_job_log` VALUES (14914, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 20:55:51');
INSERT INTO `sys_job_log` VALUES (14915, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 20:55:56');
INSERT INTO `sys_job_log` VALUES (14916, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:56:01');
INSERT INTO `sys_job_log` VALUES (14917, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1270毫秒', '0', '', '2024-12-24 20:56:02');
INSERT INTO `sys_job_log` VALUES (14918, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 20:56:06');
INSERT INTO `sys_job_log` VALUES (14919, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 20:56:11');
INSERT INTO `sys_job_log` VALUES (14920, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1370毫秒', '0', '', '2024-12-24 20:56:14');
INSERT INTO `sys_job_log` VALUES (14921, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：36毫秒', '0', '', '2024-12-24 20:56:14');
INSERT INTO `sys_job_log` VALUES (14922, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：24毫秒', '0', '', '2024-12-24 20:56:14');
INSERT INTO `sys_job_log` VALUES (14923, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1188毫秒', '0', '', '2024-12-24 20:56:15');
INSERT INTO `sys_job_log` VALUES (14924, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：27毫秒', '0', '', '2024-12-24 20:56:19');
INSERT INTO `sys_job_log` VALUES (14925, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22毫秒', '0', '', '2024-12-24 20:56:24');
INSERT INTO `sys_job_log` VALUES (14926, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 20:56:29');
INSERT INTO `sys_job_log` VALUES (14927, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1146毫秒', '0', '', '2024-12-24 20:56:30');
INSERT INTO `sys_job_log` VALUES (14928, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：36毫秒', '0', '', '2024-12-24 20:56:34');
INSERT INTO `sys_job_log` VALUES (14929, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:56:39');
INSERT INTO `sys_job_log` VALUES (14930, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 20:56:44');
INSERT INTO `sys_job_log` VALUES (14931, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1152毫秒', '0', '', '2024-12-24 20:56:45');
INSERT INTO `sys_job_log` VALUES (14932, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1348毫秒', '0', '', '2024-12-24 20:56:51');
INSERT INTO `sys_job_log` VALUES (14933, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 20:56:54');
INSERT INTO `sys_job_log` VALUES (14934, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 20:56:59');
INSERT INTO `sys_job_log` VALUES (14935, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1280毫秒', '0', '', '2024-12-24 20:57:00');
INSERT INTO `sys_job_log` VALUES (14936, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:57:04');
INSERT INTO `sys_job_log` VALUES (14937, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 20:57:09');
INSERT INTO `sys_job_log` VALUES (14938, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：30毫秒', '0', '', '2024-12-24 20:57:14');
INSERT INTO `sys_job_log` VALUES (14939, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1662毫秒', '0', '', '2024-12-24 20:57:16');
INSERT INTO `sys_job_log` VALUES (14940, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:57:19');
INSERT INTO `sys_job_log` VALUES (14941, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 20:57:24');
INSERT INTO `sys_job_log` VALUES (14942, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:57:29');
INSERT INTO `sys_job_log` VALUES (14943, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1221毫秒', '0', '', '2024-12-24 20:57:30');
INSERT INTO `sys_job_log` VALUES (14944, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：132毫秒', '0', '', '2024-12-24 20:57:34');
INSERT INTO `sys_job_log` VALUES (14945, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：84毫秒', '0', '', '2024-12-24 20:57:39');
INSERT INTO `sys_job_log` VALUES (14946, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：80毫秒', '0', '', '2024-12-24 20:57:44');
INSERT INTO `sys_job_log` VALUES (14947, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1506毫秒', '0', '', '2024-12-24 20:57:46');
INSERT INTO `sys_job_log` VALUES (14948, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：98毫秒', '0', '', '2024-12-24 20:57:49');
INSERT INTO `sys_job_log` VALUES (14949, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 20:57:54');
INSERT INTO `sys_job_log` VALUES (14950, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21毫秒', '0', '', '2024-12-24 20:57:59');
INSERT INTO `sys_job_log` VALUES (14951, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1847毫秒', '0', '', '2024-12-24 20:58:01');
INSERT INTO `sys_job_log` VALUES (14952, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：25毫秒', '0', '', '2024-12-24 20:58:04');
INSERT INTO `sys_job_log` VALUES (14953, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 20:58:09');
INSERT INTO `sys_job_log` VALUES (14954, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：28毫秒', '0', '', '2024-12-24 20:58:14');
INSERT INTO `sys_job_log` VALUES (14955, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1437毫秒', '0', '', '2024-12-24 20:58:16');
INSERT INTO `sys_job_log` VALUES (14956, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 20:58:19');
INSERT INTO `sys_job_log` VALUES (14957, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：23毫秒', '0', '', '2024-12-24 20:58:24');
INSERT INTO `sys_job_log` VALUES (14958, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 20:58:29');
INSERT INTO `sys_job_log` VALUES (14959, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1928毫秒', '0', '', '2024-12-24 20:58:31');
INSERT INTO `sys_job_log` VALUES (14960, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：150毫秒', '0', '', '2024-12-24 20:58:34');
INSERT INTO `sys_job_log` VALUES (14961, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：20毫秒', '0', '', '2024-12-24 20:58:39');
INSERT INTO `sys_job_log` VALUES (14962, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 20:58:44');
INSERT INTO `sys_job_log` VALUES (14963, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1685毫秒', '0', '', '2024-12-24 20:58:46');
INSERT INTO `sys_job_log` VALUES (14964, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 20:58:49');
INSERT INTO `sys_job_log` VALUES (14965, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 20:58:54');
INSERT INTO `sys_job_log` VALUES (14966, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 20:58:59');
INSERT INTO `sys_job_log` VALUES (14967, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1559毫秒', '0', '', '2024-12-24 20:59:01');
INSERT INTO `sys_job_log` VALUES (14968, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 20:59:04');
INSERT INTO `sys_job_log` VALUES (14969, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：73毫秒', '0', '', '2024-12-24 20:59:09');
INSERT INTO `sys_job_log` VALUES (14970, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：89毫秒', '0', '', '2024-12-24 20:59:14');
INSERT INTO `sys_job_log` VALUES (14971, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1859毫秒', '0', '', '2024-12-24 20:59:16');
INSERT INTO `sys_job_log` VALUES (14972, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 20:59:19');
INSERT INTO `sys_job_log` VALUES (14973, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：226毫秒', '0', '', '2024-12-24 20:59:24');
INSERT INTO `sys_job_log` VALUES (14974, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 20:59:29');
INSERT INTO `sys_job_log` VALUES (14975, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1644毫秒', '0', '', '2024-12-24 20:59:31');
INSERT INTO `sys_job_log` VALUES (14976, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：30毫秒', '0', '', '2024-12-24 20:59:34');
INSERT INTO `sys_job_log` VALUES (14977, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 20:59:39');
INSERT INTO `sys_job_log` VALUES (14978, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：77毫秒', '0', '', '2024-12-24 20:59:44');
INSERT INTO `sys_job_log` VALUES (14979, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1581毫秒', '0', '', '2024-12-24 20:59:46');
INSERT INTO `sys_job_log` VALUES (14980, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 20:59:49');
INSERT INTO `sys_job_log` VALUES (14981, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：31毫秒', '0', '', '2024-12-24 20:59:54');
INSERT INTO `sys_job_log` VALUES (14982, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：147毫秒', '0', '', '2024-12-24 20:59:59');
INSERT INTO `sys_job_log` VALUES (14983, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1973毫秒', '0', '', '2024-12-24 21:00:01');
INSERT INTO `sys_job_log` VALUES (14984, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:00:04');
INSERT INTO `sys_job_log` VALUES (14985, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 21:00:09');
INSERT INTO `sys_job_log` VALUES (14986, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 21:00:14');
INSERT INTO `sys_job_log` VALUES (14987, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1335毫秒', '0', '', '2024-12-24 21:00:16');
INSERT INTO `sys_job_log` VALUES (14988, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 21:00:19');
INSERT INTO `sys_job_log` VALUES (14989, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：23毫秒', '0', '', '2024-12-24 21:00:24');
INSERT INTO `sys_job_log` VALUES (14990, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:00:29');
INSERT INTO `sys_job_log` VALUES (14991, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1534毫秒', '0', '', '2024-12-24 21:00:31');
INSERT INTO `sys_job_log` VALUES (14992, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 21:00:34');
INSERT INTO `sys_job_log` VALUES (14993, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 21:00:39');
INSERT INTO `sys_job_log` VALUES (14994, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:00:44');
INSERT INTO `sys_job_log` VALUES (14995, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1373毫秒', '0', '', '2024-12-24 21:00:46');
INSERT INTO `sys_job_log` VALUES (14996, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:00:49');
INSERT INTO `sys_job_log` VALUES (14997, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1161毫秒', '0', '', '2024-12-24 21:00:53');
INSERT INTO `sys_job_log` VALUES (14998, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 21:00:54');
INSERT INTO `sys_job_log` VALUES (14999, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:00:56');
INSERT INTO `sys_job_log` VALUES (15000, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 21:00:59');
INSERT INTO `sys_job_log` VALUES (15001, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1488毫秒', '0', '', '2024-12-24 21:01:01');
INSERT INTO `sys_job_log` VALUES (15002, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 21:01:01');
INSERT INTO `sys_job_log` VALUES (15003, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1118毫秒', '0', '', '2024-12-24 21:01:02');
INSERT INTO `sys_job_log` VALUES (15004, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：78毫秒', '0', '', '2024-12-24 21:01:04');
INSERT INTO `sys_job_log` VALUES (15005, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 21:01:06');
INSERT INTO `sys_job_log` VALUES (15006, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：95毫秒', '0', '', '2024-12-24 21:01:09');
INSERT INTO `sys_job_log` VALUES (15007, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 21:01:11');
INSERT INTO `sys_job_log` VALUES (15008, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：105毫秒', '0', '', '2024-12-24 21:01:14');
INSERT INTO `sys_job_log` VALUES (15009, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1517毫秒', '0', '', '2024-12-24 21:01:16');
INSERT INTO `sys_job_log` VALUES (15010, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 21:01:16');
INSERT INTO `sys_job_log` VALUES (15011, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1112毫秒', '0', '', '2024-12-24 21:01:17');
INSERT INTO `sys_job_log` VALUES (15012, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:01:19');
INSERT INTO `sys_job_log` VALUES (15013, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1180毫秒', '0', '', '2024-12-24 21:01:22');
INSERT INTO `sys_job_log` VALUES (15014, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 21:01:24');
INSERT INTO `sys_job_log` VALUES (15015, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 21:01:26');
INSERT INTO `sys_job_log` VALUES (15016, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 21:01:29');
INSERT INTO `sys_job_log` VALUES (15017, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1435毫秒', '0', '', '2024-12-24 21:01:31');
INSERT INTO `sys_job_log` VALUES (15018, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:01:31');
INSERT INTO `sys_job_log` VALUES (15019, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2048毫秒', '0', '', '2024-12-24 21:01:33');
INSERT INTO `sys_job_log` VALUES (15020, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：58毫秒', '0', '', '2024-12-24 21:01:34');
INSERT INTO `sys_job_log` VALUES (15021, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 21:01:36');
INSERT INTO `sys_job_log` VALUES (15022, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：89毫秒', '0', '', '2024-12-24 21:01:39');
INSERT INTO `sys_job_log` VALUES (15023, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 21:01:41');
INSERT INTO `sys_job_log` VALUES (15024, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：20毫秒', '0', '', '2024-12-24 21:01:44');
INSERT INTO `sys_job_log` VALUES (15025, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1587毫秒', '0', '', '2024-12-24 21:01:46');
INSERT INTO `sys_job_log` VALUES (15026, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-24 21:01:46');
INSERT INTO `sys_job_log` VALUES (15027, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3247毫秒', '0', '', '2024-12-24 21:01:49');
INSERT INTO `sys_job_log` VALUES (15028, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：126毫秒', '0', '', '2024-12-24 21:01:49');
INSERT INTO `sys_job_log` VALUES (15029, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:01:51');
INSERT INTO `sys_job_log` VALUES (15030, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：24毫秒', '0', '', '2024-12-24 21:01:54');
INSERT INTO `sys_job_log` VALUES (15031, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 21:01:56');
INSERT INTO `sys_job_log` VALUES (15032, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：25毫秒', '0', '', '2024-12-24 21:01:59');
INSERT INTO `sys_job_log` VALUES (15033, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1652毫秒', '0', '', '2024-12-24 21:02:01');
INSERT INTO `sys_job_log` VALUES (15034, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 21:02:01');
INSERT INTO `sys_job_log` VALUES (15035, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：39毫秒', '0', '', '2024-12-24 21:02:04');
INSERT INTO `sys_job_log` VALUES (15036, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:02:06');
INSERT INTO `sys_job_log` VALUES (15037, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 21:02:09');
INSERT INTO `sys_job_log` VALUES (15038, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：9424毫秒', '0', '', '2024-12-24 21:02:10');
INSERT INTO `sys_job_log` VALUES (15039, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1440毫秒', '0', '', '2024-12-24 21:02:12');
INSERT INTO `sys_job_log` VALUES (15040, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：66毫秒', '0', '', '2024-12-24 21:02:14');
INSERT INTO `sys_job_log` VALUES (15041, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:02:16');
INSERT INTO `sys_job_log` VALUES (15042, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1730毫秒', '0', '', '2024-12-24 21:02:16');
INSERT INTO `sys_job_log` VALUES (15043, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：129毫秒', '0', '', '2024-12-24 21:02:19');
INSERT INTO `sys_job_log` VALUES (15044, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 21:02:21');
INSERT INTO `sys_job_log` VALUES (15045, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：5531毫秒', '0', '', '2024-12-24 21:02:21');
INSERT INTO `sys_job_log` VALUES (15046, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 21:02:24');
INSERT INTO `sys_job_log` VALUES (15047, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:02:26');
INSERT INTO `sys_job_log` VALUES (15048, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:02:29');
INSERT INTO `sys_job_log` VALUES (15049, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1195毫秒', '0', '', '2024-12-24 21:02:30');
INSERT INTO `sys_job_log` VALUES (15050, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 21:02:31');
INSERT INTO `sys_job_log` VALUES (15051, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：79毫秒', '0', '', '2024-12-24 21:02:34');
INSERT INTO `sys_job_log` VALUES (15052, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 21:02:39');
INSERT INTO `sys_job_log` VALUES (15053, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：114毫秒', '0', '', '2024-12-24 21:02:44');
INSERT INTO `sys_job_log` VALUES (15054, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1672毫秒', '0', '', '2024-12-24 21:02:46');
INSERT INTO `sys_job_log` VALUES (15055, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:02:49');
INSERT INTO `sys_job_log` VALUES (15056, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 21:02:54');
INSERT INTO `sys_job_log` VALUES (15057, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 21:02:59');
INSERT INTO `sys_job_log` VALUES (15058, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2164毫秒', '0', '', '2024-12-24 21:03:01');
INSERT INTO `sys_job_log` VALUES (15059, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 21:03:04');
INSERT INTO `sys_job_log` VALUES (15060, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 21:03:09');
INSERT INTO `sys_job_log` VALUES (15061, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：118毫秒', '0', '', '2024-12-24 21:03:14');
INSERT INTO `sys_job_log` VALUES (15062, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1683毫秒', '0', '', '2024-12-24 21:03:16');
INSERT INTO `sys_job_log` VALUES (15063, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 21:03:19');
INSERT INTO `sys_job_log` VALUES (15064, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：51毫秒', '0', '', '2024-12-24 21:03:24');
INSERT INTO `sys_job_log` VALUES (15065, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：67毫秒', '0', '', '2024-12-24 21:03:29');
INSERT INTO `sys_job_log` VALUES (15066, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1915毫秒', '0', '', '2024-12-24 21:03:31');
INSERT INTO `sys_job_log` VALUES (15067, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：84毫秒', '0', '', '2024-12-24 21:03:34');
INSERT INTO `sys_job_log` VALUES (15068, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 21:03:39');
INSERT INTO `sys_job_log` VALUES (15069, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 21:03:44');
INSERT INTO `sys_job_log` VALUES (15070, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1595毫秒', '0', '', '2024-12-24 21:03:46');
INSERT INTO `sys_job_log` VALUES (15071, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：41毫秒', '0', '', '2024-12-24 21:03:49');
INSERT INTO `sys_job_log` VALUES (15072, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：37毫秒', '0', '', '2024-12-24 21:03:54');
INSERT INTO `sys_job_log` VALUES (15073, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:03:59');
INSERT INTO `sys_job_log` VALUES (15074, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1510毫秒', '0', '', '2024-12-24 21:04:01');
INSERT INTO `sys_job_log` VALUES (15075, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 21:04:04');
INSERT INTO `sys_job_log` VALUES (15076, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:04:09');
INSERT INTO `sys_job_log` VALUES (15077, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 21:04:14');
INSERT INTO `sys_job_log` VALUES (15078, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1604毫秒', '0', '', '2024-12-24 21:04:16');
INSERT INTO `sys_job_log` VALUES (15079, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：24毫秒', '0', '', '2024-12-24 21:04:19');
INSERT INTO `sys_job_log` VALUES (15080, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 21:04:24');
INSERT INTO `sys_job_log` VALUES (15081, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：23毫秒', '0', '', '2024-12-24 21:04:29');
INSERT INTO `sys_job_log` VALUES (15082, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2668毫秒', '0', '', '2024-12-24 21:04:32');
INSERT INTO `sys_job_log` VALUES (15083, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：97毫秒', '0', '', '2024-12-24 21:04:34');
INSERT INTO `sys_job_log` VALUES (15084, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 21:04:39');
INSERT INTO `sys_job_log` VALUES (15085, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：25毫秒', '0', '', '2024-12-24 21:04:44');
INSERT INTO `sys_job_log` VALUES (15086, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2145毫秒', '0', '', '2024-12-24 21:04:46');
INSERT INTO `sys_job_log` VALUES (15087, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：36毫秒', '0', '', '2024-12-24 21:04:49');
INSERT INTO `sys_job_log` VALUES (15088, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 21:04:54');
INSERT INTO `sys_job_log` VALUES (15089, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:04:59');
INSERT INTO `sys_job_log` VALUES (15090, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1649毫秒', '0', '', '2024-12-24 21:05:01');
INSERT INTO `sys_job_log` VALUES (15091, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:05:04');
INSERT INTO `sys_job_log` VALUES (15092, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 21:05:09');
INSERT INTO `sys_job_log` VALUES (15093, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 21:05:14');
INSERT INTO `sys_job_log` VALUES (15094, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1175毫秒', '0', '', '2024-12-24 21:05:15');
INSERT INTO `sys_job_log` VALUES (15095, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：68毫秒', '0', '', '2024-12-24 21:05:19');
INSERT INTO `sys_job_log` VALUES (15096, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：65毫秒', '0', '', '2024-12-24 21:05:24');
INSERT INTO `sys_job_log` VALUES (15097, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：137毫秒', '0', '', '2024-12-24 21:05:29');
INSERT INTO `sys_job_log` VALUES (15098, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1920毫秒', '0', '', '2024-12-24 21:05:31');
INSERT INTO `sys_job_log` VALUES (15099, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 21:05:34');
INSERT INTO `sys_job_log` VALUES (15100, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 21:05:39');
INSERT INTO `sys_job_log` VALUES (15101, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:05:44');
INSERT INTO `sys_job_log` VALUES (15102, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1577毫秒', '0', '', '2024-12-24 21:05:46');
INSERT INTO `sys_job_log` VALUES (15103, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：145毫秒', '0', '', '2024-12-24 21:05:49');
INSERT INTO `sys_job_log` VALUES (15104, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：23毫秒', '0', '', '2024-12-24 21:05:54');
INSERT INTO `sys_job_log` VALUES (15105, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：186毫秒', '0', '', '2024-12-24 21:05:59');
INSERT INTO `sys_job_log` VALUES (15106, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1868毫秒', '0', '', '2024-12-24 21:06:01');
INSERT INTO `sys_job_log` VALUES (15107, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:06:04');
INSERT INTO `sys_job_log` VALUES (15108, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 21:06:09');
INSERT INTO `sys_job_log` VALUES (15109, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:06:14');
INSERT INTO `sys_job_log` VALUES (15110, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2014毫秒', '0', '', '2024-12-24 21:06:16');
INSERT INTO `sys_job_log` VALUES (15111, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 21:06:19');
INSERT INTO `sys_job_log` VALUES (15112, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：71毫秒', '0', '', '2024-12-24 21:06:24');
INSERT INTO `sys_job_log` VALUES (15113, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：45毫秒', '0', '', '2024-12-24 21:06:29');
INSERT INTO `sys_job_log` VALUES (15114, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1859毫秒', '0', '', '2024-12-24 21:06:31');
INSERT INTO `sys_job_log` VALUES (15115, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:06:34');
INSERT INTO `sys_job_log` VALUES (15116, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：124毫秒', '0', '', '2024-12-24 21:06:39');
INSERT INTO `sys_job_log` VALUES (15117, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：37毫秒', '0', '', '2024-12-24 21:06:44');
INSERT INTO `sys_job_log` VALUES (15118, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1741毫秒', '0', '', '2024-12-24 21:06:46');
INSERT INTO `sys_job_log` VALUES (15119, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：55毫秒', '0', '', '2024-12-24 21:06:49');
INSERT INTO `sys_job_log` VALUES (15120, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：75毫秒', '0', '', '2024-12-24 21:06:54');
INSERT INTO `sys_job_log` VALUES (15121, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：91毫秒', '0', '', '2024-12-24 21:06:59');
INSERT INTO `sys_job_log` VALUES (15122, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1754毫秒', '0', '', '2024-12-24 21:07:01');
INSERT INTO `sys_job_log` VALUES (15123, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:07:04');
INSERT INTO `sys_job_log` VALUES (15124, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 21:07:09');
INSERT INTO `sys_job_log` VALUES (15125, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:07:14');
INSERT INTO `sys_job_log` VALUES (15126, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1569毫秒', '0', '', '2024-12-24 21:07:16');
INSERT INTO `sys_job_log` VALUES (15127, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-24 21:07:19');
INSERT INTO `sys_job_log` VALUES (15128, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：79毫秒', '0', '', '2024-12-24 21:07:24');
INSERT INTO `sys_job_log` VALUES (15129, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：24毫秒', '0', '', '2024-12-24 21:07:29');
INSERT INTO `sys_job_log` VALUES (15130, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2046毫秒', '0', '', '2024-12-24 21:07:31');
INSERT INTO `sys_job_log` VALUES (15131, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：114毫秒', '0', '', '2024-12-24 21:07:34');
INSERT INTO `sys_job_log` VALUES (15132, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：129毫秒', '0', '', '2024-12-24 21:07:39');
INSERT INTO `sys_job_log` VALUES (15133, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 21:07:44');
INSERT INTO `sys_job_log` VALUES (15134, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1609毫秒', '0', '', '2024-12-24 21:07:46');
INSERT INTO `sys_job_log` VALUES (15135, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 21:07:49');
INSERT INTO `sys_job_log` VALUES (15136, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 21:07:54');
INSERT INTO `sys_job_log` VALUES (15137, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 21:07:59');
INSERT INTO `sys_job_log` VALUES (15138, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1704毫秒', '0', '', '2024-12-24 21:08:01');
INSERT INTO `sys_job_log` VALUES (15139, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：115毫秒', '0', '', '2024-12-24 21:08:05');
INSERT INTO `sys_job_log` VALUES (15140, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 21:08:09');
INSERT INTO `sys_job_log` VALUES (15141, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 21:08:14');
INSERT INTO `sys_job_log` VALUES (15142, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1844毫秒', '0', '', '2024-12-24 21:08:16');
INSERT INTO `sys_job_log` VALUES (15143, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：68毫秒', '0', '', '2024-12-24 21:08:19');
INSERT INTO `sys_job_log` VALUES (15144, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：91毫秒', '0', '', '2024-12-24 21:08:24');
INSERT INTO `sys_job_log` VALUES (15145, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：24毫秒', '0', '', '2024-12-24 21:08:29');
INSERT INTO `sys_job_log` VALUES (15146, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1746毫秒', '0', '', '2024-12-24 21:08:31');
INSERT INTO `sys_job_log` VALUES (15147, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 21:08:34');
INSERT INTO `sys_job_log` VALUES (15148, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：140毫秒', '0', '', '2024-12-24 21:08:39');
INSERT INTO `sys_job_log` VALUES (15149, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：20毫秒', '0', '', '2024-12-24 21:08:44');
INSERT INTO `sys_job_log` VALUES (15150, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1847毫秒', '0', '', '2024-12-24 21:08:46');
INSERT INTO `sys_job_log` VALUES (15151, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 21:08:49');
INSERT INTO `sys_job_log` VALUES (15152, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 21:08:54');
INSERT INTO `sys_job_log` VALUES (15153, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 21:08:59');
INSERT INTO `sys_job_log` VALUES (15154, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1949毫秒', '0', '', '2024-12-24 21:09:01');
INSERT INTO `sys_job_log` VALUES (15155, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1563毫秒', '0', '', '2024-12-24 21:09:16');
INSERT INTO `sys_job_log` VALUES (15156, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16206毫秒', '0', '', '2024-12-24 21:09:20');
INSERT INTO `sys_job_log` VALUES (15157, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1688毫秒', '0', '', '2024-12-24 21:10:08');
INSERT INTO `sys_job_log` VALUES (15158, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2696毫秒', '0', '', '2024-12-24 21:10:08');
INSERT INTO `sys_job_log` VALUES (15159, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1967毫秒', '0', '', '2024-12-24 21:10:16');
INSERT INTO `sys_job_log` VALUES (15160, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15992毫秒', '0', '', '2024-12-24 21:10:24');
INSERT INTO `sys_job_log` VALUES (15161, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:10:24');
INSERT INTO `sys_job_log` VALUES (15162, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 21:10:24');
INSERT INTO `sys_job_log` VALUES (15163, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:10:24');
INSERT INTO `sys_job_log` VALUES (15164, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：20毫秒', '0', '', '2024-12-24 21:10:24');
INSERT INTO `sys_job_log` VALUES (15165, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:10:29');
INSERT INTO `sys_job_log` VALUES (15166, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1742毫秒', '0', '', '2024-12-24 21:10:31');
INSERT INTO `sys_job_log` VALUES (15167, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 21:10:34');
INSERT INTO `sys_job_log` VALUES (15168, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 21:10:39');
INSERT INTO `sys_job_log` VALUES (15169, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 21:10:44');
INSERT INTO `sys_job_log` VALUES (15170, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3152毫秒', '0', '', '2024-12-24 21:10:47');
INSERT INTO `sys_job_log` VALUES (15171, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 21:10:49');
INSERT INTO `sys_job_log` VALUES (15172, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 21:10:54');
INSERT INTO `sys_job_log` VALUES (15173, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：87毫秒', '0', '', '2024-12-24 21:10:59');
INSERT INTO `sys_job_log` VALUES (15174, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1581毫秒', '0', '', '2024-12-24 21:11:01');
INSERT INTO `sys_job_log` VALUES (15175, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 21:11:04');
INSERT INTO `sys_job_log` VALUES (15176, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 21:11:09');
INSERT INTO `sys_job_log` VALUES (15177, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:11:14');
INSERT INTO `sys_job_log` VALUES (15178, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2357毫秒', '0', '', '2024-12-24 21:11:17');
INSERT INTO `sys_job_log` VALUES (15179, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 21:11:19');
INSERT INTO `sys_job_log` VALUES (15180, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 21:11:24');
INSERT INTO `sys_job_log` VALUES (15181, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 21:11:29');
INSERT INTO `sys_job_log` VALUES (15182, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1631毫秒', '0', '', '2024-12-24 21:11:31');
INSERT INTO `sys_job_log` VALUES (15183, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：68毫秒', '0', '', '2024-12-24 21:11:34');
INSERT INTO `sys_job_log` VALUES (15184, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 21:11:39');
INSERT INTO `sys_job_log` VALUES (15185, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：24毫秒', '0', '', '2024-12-24 21:11:44');
INSERT INTO `sys_job_log` VALUES (15186, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1699毫秒', '0', '', '2024-12-24 21:11:46');
INSERT INTO `sys_job_log` VALUES (15187, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：89毫秒', '0', '', '2024-12-24 21:11:49');
INSERT INTO `sys_job_log` VALUES (15188, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：48毫秒', '0', '', '2024-12-24 21:11:54');
INSERT INTO `sys_job_log` VALUES (15189, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：103毫秒', '0', '', '2024-12-24 21:11:59');
INSERT INTO `sys_job_log` VALUES (15190, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1576毫秒', '0', '', '2024-12-24 21:12:01');
INSERT INTO `sys_job_log` VALUES (15191, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 21:12:04');
INSERT INTO `sys_job_log` VALUES (15192, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-24 21:12:09');
INSERT INTO `sys_job_log` VALUES (15193, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 21:12:14');
INSERT INTO `sys_job_log` VALUES (15194, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1742毫秒', '0', '', '2024-12-24 21:12:16');
INSERT INTO `sys_job_log` VALUES (15195, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21毫秒', '0', '', '2024-12-24 21:12:19');
INSERT INTO `sys_job_log` VALUES (15196, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：98毫秒', '0', '', '2024-12-24 21:12:24');
INSERT INTO `sys_job_log` VALUES (15197, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：34毫秒', '0', '', '2024-12-24 21:12:29');
INSERT INTO `sys_job_log` VALUES (15198, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1774毫秒', '0', '', '2024-12-24 21:12:31');
INSERT INTO `sys_job_log` VALUES (15199, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：148毫秒', '0', '', '2024-12-24 21:12:34');
INSERT INTO `sys_job_log` VALUES (15200, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：34毫秒', '0', '', '2024-12-24 21:12:39');
INSERT INTO `sys_job_log` VALUES (15201, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：49毫秒', '0', '', '2024-12-24 21:12:44');
INSERT INTO `sys_job_log` VALUES (15202, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1767毫秒', '0', '', '2024-12-24 21:12:46');
INSERT INTO `sys_job_log` VALUES (15203, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:12:50');
INSERT INTO `sys_job_log` VALUES (15204, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：115毫秒', '0', '', '2024-12-24 21:12:54');
INSERT INTO `sys_job_log` VALUES (15205, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：35毫秒', '0', '', '2024-12-24 21:12:59');
INSERT INTO `sys_job_log` VALUES (15206, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1559毫秒', '0', '', '2024-12-24 21:13:01');
INSERT INTO `sys_job_log` VALUES (15207, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：20毫秒', '0', '', '2024-12-24 21:13:04');
INSERT INTO `sys_job_log` VALUES (15208, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：262毫秒', '0', '', '2024-12-24 21:13:10');
INSERT INTO `sys_job_log` VALUES (15209, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 21:13:14');
INSERT INTO `sys_job_log` VALUES (15210, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1977毫秒', '0', '', '2024-12-24 21:13:16');
INSERT INTO `sys_job_log` VALUES (15211, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：246毫秒', '0', '', '2024-12-24 21:13:20');
INSERT INTO `sys_job_log` VALUES (15212, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：120毫秒', '0', '', '2024-12-24 21:13:25');
INSERT INTO `sys_job_log` VALUES (15213, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：38毫秒', '0', '', '2024-12-24 21:13:29');
INSERT INTO `sys_job_log` VALUES (15214, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1780毫秒', '0', '', '2024-12-24 21:13:31');
INSERT INTO `sys_job_log` VALUES (15215, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：31毫秒', '0', '', '2024-12-24 21:13:34');
INSERT INTO `sys_job_log` VALUES (15216, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 21:13:39');
INSERT INTO `sys_job_log` VALUES (15217, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：66毫秒', '0', '', '2024-12-24 21:13:44');
INSERT INTO `sys_job_log` VALUES (15218, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2001毫秒', '0', '', '2024-12-24 21:13:46');
INSERT INTO `sys_job_log` VALUES (15219, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 21:13:49');
INSERT INTO `sys_job_log` VALUES (15220, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 21:13:54');
INSERT INTO `sys_job_log` VALUES (15221, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：36毫秒', '0', '', '2024-12-24 21:14:00');
INSERT INTO `sys_job_log` VALUES (15222, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1939毫秒', '0', '', '2024-12-24 21:14:01');
INSERT INTO `sys_job_log` VALUES (15223, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 21:14:04');
INSERT INTO `sys_job_log` VALUES (15224, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：67毫秒', '0', '', '2024-12-24 21:14:09');
INSERT INTO `sys_job_log` VALUES (15225, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：63毫秒', '0', '', '2024-12-24 21:14:14');
INSERT INTO `sys_job_log` VALUES (15226, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1691毫秒', '0', '', '2024-12-24 21:14:16');
INSERT INTO `sys_job_log` VALUES (15227, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1240毫秒', '0', '', '2024-12-24 21:15:14');
INSERT INTO `sys_job_log` VALUES (15228, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:15:16');
INSERT INTO `sys_job_log` VALUES (15229, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1503毫秒', '0', '', '2024-12-24 21:15:17');
INSERT INTO `sys_job_log` VALUES (15230, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 21:15:21');
INSERT INTO `sys_job_log` VALUES (15231, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 21:15:26');
INSERT INTO `sys_job_log` VALUES (15232, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 21:15:31');
INSERT INTO `sys_job_log` VALUES (15233, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1154毫秒', '0', '', '2024-12-24 21:15:32');
INSERT INTO `sys_job_log` VALUES (15234, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:15:36');
INSERT INTO `sys_job_log` VALUES (15235, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:15:41');
INSERT INTO `sys_job_log` VALUES (15236, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-24 21:15:46');
INSERT INTO `sys_job_log` VALUES (15237, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1443毫秒', '0', '', '2024-12-24 21:15:47');
INSERT INTO `sys_job_log` VALUES (15238, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 21:15:51');
INSERT INTO `sys_job_log` VALUES (15239, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 21:15:56');
INSERT INTO `sys_job_log` VALUES (15240, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：23毫秒', '0', '', '2024-12-24 21:16:01');
INSERT INTO `sys_job_log` VALUES (15241, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1225毫秒', '0', '', '2024-12-24 21:16:02');
INSERT INTO `sys_job_log` VALUES (15242, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 21:16:06');
INSERT INTO `sys_job_log` VALUES (15243, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:16:11');
INSERT INTO `sys_job_log` VALUES (15244, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:16:16');
INSERT INTO `sys_job_log` VALUES (15245, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1158毫秒', '0', '', '2024-12-24 21:16:17');
INSERT INTO `sys_job_log` VALUES (15246, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 21:16:21');
INSERT INTO `sys_job_log` VALUES (15247, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 21:16:26');
INSERT INTO `sys_job_log` VALUES (15248, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:16:31');
INSERT INTO `sys_job_log` VALUES (15249, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1252毫秒', '0', '', '2024-12-24 21:16:32');
INSERT INTO `sys_job_log` VALUES (15250, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 21:16:36');
INSERT INTO `sys_job_log` VALUES (15251, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 21:16:41');
INSERT INTO `sys_job_log` VALUES (15252, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 21:16:46');
INSERT INTO `sys_job_log` VALUES (15253, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1225毫秒', '0', '', '2024-12-24 21:16:47');
INSERT INTO `sys_job_log` VALUES (15254, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 21:16:51');
INSERT INTO `sys_job_log` VALUES (15255, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:16:56');
INSERT INTO `sys_job_log` VALUES (15256, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 21:17:01');
INSERT INTO `sys_job_log` VALUES (15257, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1196毫秒', '0', '', '2024-12-24 21:17:02');
INSERT INTO `sys_job_log` VALUES (15258, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 21:17:06');
INSERT INTO `sys_job_log` VALUES (15259, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:17:11');
INSERT INTO `sys_job_log` VALUES (15260, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:17:16');
INSERT INTO `sys_job_log` VALUES (15261, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1855毫秒', '0', '', '2024-12-24 21:17:18');
INSERT INTO `sys_job_log` VALUES (15262, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:17:21');
INSERT INTO `sys_job_log` VALUES (15263, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 21:17:26');
INSERT INTO `sys_job_log` VALUES (15264, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 21:17:31');
INSERT INTO `sys_job_log` VALUES (15265, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2028毫秒', '0', '', '2024-12-24 21:17:33');
INSERT INTO `sys_job_log` VALUES (15266, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 21:17:36');
INSERT INTO `sys_job_log` VALUES (15267, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 21:17:41');
INSERT INTO `sys_job_log` VALUES (15268, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:17:46');
INSERT INTO `sys_job_log` VALUES (15269, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1302毫秒', '0', '', '2024-12-24 21:17:47');
INSERT INTO `sys_job_log` VALUES (15270, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 21:17:51');
INSERT INTO `sys_job_log` VALUES (15271, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 21:17:56');
INSERT INTO `sys_job_log` VALUES (15272, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 21:18:01');
INSERT INTO `sys_job_log` VALUES (15273, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1397毫秒', '0', '', '2024-12-24 21:18:02');
INSERT INTO `sys_job_log` VALUES (15274, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 21:18:06');
INSERT INTO `sys_job_log` VALUES (15275, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:18:11');
INSERT INTO `sys_job_log` VALUES (15276, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 21:18:16');
INSERT INTO `sys_job_log` VALUES (15277, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1150毫秒', '0', '', '2024-12-24 21:18:17');
INSERT INTO `sys_job_log` VALUES (15278, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 21:18:21');
INSERT INTO `sys_job_log` VALUES (15279, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:18:26');
INSERT INTO `sys_job_log` VALUES (15280, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:18:31');
INSERT INTO `sys_job_log` VALUES (15281, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1240毫秒', '0', '', '2024-12-24 21:18:32');
INSERT INTO `sys_job_log` VALUES (15282, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:18:36');
INSERT INTO `sys_job_log` VALUES (15283, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 21:18:41');
INSERT INTO `sys_job_log` VALUES (15284, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:18:46');
INSERT INTO `sys_job_log` VALUES (15285, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1197毫秒', '0', '', '2024-12-24 21:18:47');
INSERT INTO `sys_job_log` VALUES (15286, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:18:51');
INSERT INTO `sys_job_log` VALUES (15287, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:18:56');
INSERT INTO `sys_job_log` VALUES (15288, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 21:19:01');
INSERT INTO `sys_job_log` VALUES (15289, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1172毫秒', '0', '', '2024-12-24 21:19:02');
INSERT INTO `sys_job_log` VALUES (15290, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 21:19:06');
INSERT INTO `sys_job_log` VALUES (15291, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:19:11');
INSERT INTO `sys_job_log` VALUES (15292, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 21:19:16');
INSERT INTO `sys_job_log` VALUES (15293, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1148毫秒', '0', '', '2024-12-24 21:19:17');
INSERT INTO `sys_job_log` VALUES (15294, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 21:19:21');
INSERT INTO `sys_job_log` VALUES (15295, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:19:26');
INSERT INTO `sys_job_log` VALUES (15296, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 21:19:31');
INSERT INTO `sys_job_log` VALUES (15297, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1204毫秒', '0', '', '2024-12-24 21:19:32');
INSERT INTO `sys_job_log` VALUES (15298, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:19:36');
INSERT INTO `sys_job_log` VALUES (15299, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:19:41');
INSERT INTO `sys_job_log` VALUES (15300, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:19:46');
INSERT INTO `sys_job_log` VALUES (15301, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1380毫秒', '0', '', '2024-12-24 21:19:47');
INSERT INTO `sys_job_log` VALUES (15302, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 21:19:51');
INSERT INTO `sys_job_log` VALUES (15303, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 21:19:56');
INSERT INTO `sys_job_log` VALUES (15304, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 21:20:01');
INSERT INTO `sys_job_log` VALUES (15305, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1476毫秒', '0', '', '2024-12-24 21:20:02');
INSERT INTO `sys_job_log` VALUES (15306, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 21:20:06');
INSERT INTO `sys_job_log` VALUES (15307, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 21:20:11');
INSERT INTO `sys_job_log` VALUES (15308, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 21:20:16');
INSERT INTO `sys_job_log` VALUES (15309, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1252毫秒', '0', '', '2024-12-24 21:20:17');
INSERT INTO `sys_job_log` VALUES (15310, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 21:20:21');
INSERT INTO `sys_job_log` VALUES (15311, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 21:20:26');
INSERT INTO `sys_job_log` VALUES (15312, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 21:20:31');
INSERT INTO `sys_job_log` VALUES (15313, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1428毫秒', '0', '', '2024-12-24 21:20:32');
INSERT INTO `sys_job_log` VALUES (15314, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 21:20:36');
INSERT INTO `sys_job_log` VALUES (15315, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 21:20:41');
INSERT INTO `sys_job_log` VALUES (15316, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 21:20:46');
INSERT INTO `sys_job_log` VALUES (15317, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1471毫秒', '0', '', '2024-12-24 21:20:47');
INSERT INTO `sys_job_log` VALUES (15318, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 21:20:51');
INSERT INTO `sys_job_log` VALUES (15319, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:20:56');
INSERT INTO `sys_job_log` VALUES (15320, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 21:21:01');
INSERT INTO `sys_job_log` VALUES (15321, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1272毫秒', '0', '', '2024-12-24 21:21:02');
INSERT INTO `sys_job_log` VALUES (15322, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:21:06');
INSERT INTO `sys_job_log` VALUES (15323, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:21:11');
INSERT INTO `sys_job_log` VALUES (15324, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 21:21:16');
INSERT INTO `sys_job_log` VALUES (15325, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1227毫秒', '0', '', '2024-12-24 21:21:17');
INSERT INTO `sys_job_log` VALUES (15326, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 21:21:21');
INSERT INTO `sys_job_log` VALUES (15327, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:21:26');
INSERT INTO `sys_job_log` VALUES (15328, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1325毫秒', '0', '', '2024-12-24 21:21:44');
INSERT INTO `sys_job_log` VALUES (15329, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 21:21:46');
INSERT INTO `sys_job_log` VALUES (15330, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1178毫秒', '0', '', '2024-12-24 21:21:47');
INSERT INTO `sys_job_log` VALUES (15331, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:21:51');
INSERT INTO `sys_job_log` VALUES (15332, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：20毫秒', '0', '', '2024-12-24 21:21:56');
INSERT INTO `sys_job_log` VALUES (15333, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 21:22:01');
INSERT INTO `sys_job_log` VALUES (15334, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1257毫秒', '0', '', '2024-12-24 21:22:02');
INSERT INTO `sys_job_log` VALUES (15335, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:22:06');
INSERT INTO `sys_job_log` VALUES (15336, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:22:11');
INSERT INTO `sys_job_log` VALUES (15337, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:22:16');
INSERT INTO `sys_job_log` VALUES (15338, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1226毫秒', '0', '', '2024-12-24 21:22:17');
INSERT INTO `sys_job_log` VALUES (15339, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:22:21');
INSERT INTO `sys_job_log` VALUES (15340, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 21:22:26');
INSERT INTO `sys_job_log` VALUES (15341, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 21:22:31');
INSERT INTO `sys_job_log` VALUES (15342, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1383毫秒', '0', '', '2024-12-24 21:22:32');
INSERT INTO `sys_job_log` VALUES (15343, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:22:36');
INSERT INTO `sys_job_log` VALUES (15344, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:22:41');
INSERT INTO `sys_job_log` VALUES (15345, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 21:22:46');
INSERT INTO `sys_job_log` VALUES (15346, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2164毫秒', '0', '', '2024-12-24 21:22:48');
INSERT INTO `sys_job_log` VALUES (15347, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 21:22:51');
INSERT INTO `sys_job_log` VALUES (15348, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:22:56');
INSERT INTO `sys_job_log` VALUES (15349, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:23:01');
INSERT INTO `sys_job_log` VALUES (15350, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2331毫秒', '0', '', '2024-12-24 21:23:03');
INSERT INTO `sys_job_log` VALUES (15351, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:23:06');
INSERT INTO `sys_job_log` VALUES (15352, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:23:11');
INSERT INTO `sys_job_log` VALUES (15353, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2220毫秒', '0', '', '2024-12-24 21:23:18');
INSERT INTO `sys_job_log` VALUES (15354, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14397毫秒', '0', '', '2024-12-24 21:23:30');
INSERT INTO `sys_job_log` VALUES (15355, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1674毫秒', '0', '', '2024-12-24 21:23:33');
INSERT INTO `sys_job_log` VALUES (15356, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14446毫秒', '0', '', '2024-12-24 21:23:45');
INSERT INTO `sys_job_log` VALUES (15357, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2158毫秒', '0', '', '2024-12-24 21:23:48');
INSERT INTO `sys_job_log` VALUES (15358, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1530毫秒', '0', '', '2024-12-24 21:24:02');
INSERT INTO `sys_job_log` VALUES (15359, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18780毫秒', '0', '', '2024-12-24 21:24:04');
INSERT INTO `sys_job_log` VALUES (15360, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2007毫秒', '0', '', '2024-12-24 21:24:18');
INSERT INTO `sys_job_log` VALUES (15361, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：24297毫秒', '0', '', '2024-12-24 21:24:28');
INSERT INTO `sys_job_log` VALUES (15362, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 21:24:28');
INSERT INTO `sys_job_log` VALUES (15363, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:24:28');
INSERT INTO `sys_job_log` VALUES (15364, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：20毫秒', '0', '', '2024-12-24 21:24:28');
INSERT INTO `sys_job_log` VALUES (15365, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-24 21:24:28');
INSERT INTO `sys_job_log` VALUES (15366, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 21:24:28');
INSERT INTO `sys_job_log` VALUES (15367, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:24:28');
INSERT INTO `sys_job_log` VALUES (15368, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 21:24:28');
INSERT INTO `sys_job_log` VALUES (15369, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 21:24:28');
INSERT INTO `sys_job_log` VALUES (15370, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 21:24:28');
INSERT INTO `sys_job_log` VALUES (15371, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:24:28');
INSERT INTO `sys_job_log` VALUES (15372, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-24 21:24:28');
INSERT INTO `sys_job_log` VALUES (15373, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 21:24:31');
INSERT INTO `sys_job_log` VALUES (15374, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1164毫秒', '0', '', '2024-12-24 21:24:32');
INSERT INTO `sys_job_log` VALUES (15375, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:24:36');
INSERT INTO `sys_job_log` VALUES (15376, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 21:24:41');
INSERT INTO `sys_job_log` VALUES (15377, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:24:46');
INSERT INTO `sys_job_log` VALUES (15378, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1152毫秒', '0', '', '2024-12-24 21:24:47');
INSERT INTO `sys_job_log` VALUES (15379, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:24:51');
INSERT INTO `sys_job_log` VALUES (15380, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:24:56');
INSERT INTO `sys_job_log` VALUES (15381, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:25:01');
INSERT INTO `sys_job_log` VALUES (15382, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1220毫秒', '0', '', '2024-12-24 21:25:02');
INSERT INTO `sys_job_log` VALUES (15383, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:25:06');
INSERT INTO `sys_job_log` VALUES (15384, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:25:11');
INSERT INTO `sys_job_log` VALUES (15385, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:25:16');
INSERT INTO `sys_job_log` VALUES (15386, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1188毫秒', '0', '', '2024-12-24 21:25:17');
INSERT INTO `sys_job_log` VALUES (15387, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:25:21');
INSERT INTO `sys_job_log` VALUES (15388, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 21:25:26');
INSERT INTO `sys_job_log` VALUES (15389, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:25:31');
INSERT INTO `sys_job_log` VALUES (15390, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1157毫秒', '0', '', '2024-12-24 21:25:32');
INSERT INTO `sys_job_log` VALUES (15391, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:25:36');
INSERT INTO `sys_job_log` VALUES (15392, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 21:25:41');
INSERT INTO `sys_job_log` VALUES (15393, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:25:46');
INSERT INTO `sys_job_log` VALUES (15394, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1142毫秒', '0', '', '2024-12-24 21:25:47');
INSERT INTO `sys_job_log` VALUES (15395, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 21:25:51');
INSERT INTO `sys_job_log` VALUES (15396, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 21:25:56');
INSERT INTO `sys_job_log` VALUES (15397, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:26:01');
INSERT INTO `sys_job_log` VALUES (15398, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1212毫秒', '0', '', '2024-12-24 21:26:02');
INSERT INTO `sys_job_log` VALUES (15399, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 21:26:06');
INSERT INTO `sys_job_log` VALUES (15400, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:26:11');
INSERT INTO `sys_job_log` VALUES (15401, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:26:16');
INSERT INTO `sys_job_log` VALUES (15402, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1185毫秒', '0', '', '2024-12-24 21:26:17');
INSERT INTO `sys_job_log` VALUES (15403, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:26:21');
INSERT INTO `sys_job_log` VALUES (15404, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:26:26');
INSERT INTO `sys_job_log` VALUES (15405, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 21:26:31');
INSERT INTO `sys_job_log` VALUES (15406, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1163毫秒', '0', '', '2024-12-24 21:26:32');
INSERT INTO `sys_job_log` VALUES (15407, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 21:26:36');
INSERT INTO `sys_job_log` VALUES (15408, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 21:26:41');
INSERT INTO `sys_job_log` VALUES (15409, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:26:46');
INSERT INTO `sys_job_log` VALUES (15410, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1230毫秒', '0', '', '2024-12-24 21:26:47');
INSERT INTO `sys_job_log` VALUES (15411, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:26:51');
INSERT INTO `sys_job_log` VALUES (15412, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:26:56');
INSERT INTO `sys_job_log` VALUES (15413, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 21:27:01');
INSERT INTO `sys_job_log` VALUES (15414, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1195毫秒', '0', '', '2024-12-24 21:27:02');
INSERT INTO `sys_job_log` VALUES (15415, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:27:06');
INSERT INTO `sys_job_log` VALUES (15416, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:27:11');
INSERT INTO `sys_job_log` VALUES (15417, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:27:16');
INSERT INTO `sys_job_log` VALUES (15418, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1176毫秒', '0', '', '2024-12-24 21:27:17');
INSERT INTO `sys_job_log` VALUES (15419, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:27:21');
INSERT INTO `sys_job_log` VALUES (15420, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:27:26');
INSERT INTO `sys_job_log` VALUES (15421, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 21:27:31');
INSERT INTO `sys_job_log` VALUES (15422, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1148毫秒', '0', '', '2024-12-24 21:27:32');
INSERT INTO `sys_job_log` VALUES (15423, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 21:27:36');
INSERT INTO `sys_job_log` VALUES (15424, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:27:41');
INSERT INTO `sys_job_log` VALUES (15425, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 21:27:46');
INSERT INTO `sys_job_log` VALUES (15426, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1827毫秒', '0', '', '2024-12-24 21:27:48');
INSERT INTO `sys_job_log` VALUES (15427, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:27:51');
INSERT INTO `sys_job_log` VALUES (15428, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 21:27:56');
INSERT INTO `sys_job_log` VALUES (15429, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:28:01');
INSERT INTO `sys_job_log` VALUES (15430, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1299毫秒', '0', '', '2024-12-24 21:28:02');
INSERT INTO `sys_job_log` VALUES (15431, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 21:28:06');
INSERT INTO `sys_job_log` VALUES (15432, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:28:11');
INSERT INTO `sys_job_log` VALUES (15433, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:28:16');
INSERT INTO `sys_job_log` VALUES (15434, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1158毫秒', '0', '', '2024-12-24 21:28:17');
INSERT INTO `sys_job_log` VALUES (15435, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 21:28:21');
INSERT INTO `sys_job_log` VALUES (15436, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 21:28:26');
INSERT INTO `sys_job_log` VALUES (15437, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2248毫秒', '0', '', '2024-12-24 21:28:33');
INSERT INTO `sys_job_log` VALUES (15438, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14404毫秒', '0', '', '2024-12-24 21:28:45');
INSERT INTO `sys_job_log` VALUES (15439, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1606毫秒', '0', '', '2024-12-24 21:28:48');
INSERT INTO `sys_job_log` VALUES (15440, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15460毫秒', '0', '', '2024-12-24 21:29:01');
INSERT INTO `sys_job_log` VALUES (15441, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2111毫秒', '0', '', '2024-12-24 21:29:03');
INSERT INTO `sys_job_log` VALUES (15442, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1477毫秒', '0', '', '2024-12-24 21:29:17');
INSERT INTO `sys_job_log` VALUES (15443, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：27627毫秒', '0', '', '2024-12-24 21:29:28');
INSERT INTO `sys_job_log` VALUES (15444, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 21:29:29');
INSERT INTO `sys_job_log` VALUES (15445, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:29:29');
INSERT INTO `sys_job_log` VALUES (15446, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:29:29');
INSERT INTO `sys_job_log` VALUES (15447, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:29:29');
INSERT INTO `sys_job_log` VALUES (15448, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:29:29');
INSERT INTO `sys_job_log` VALUES (15449, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 21:29:29');
INSERT INTO `sys_job_log` VALUES (15450, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:29:29');
INSERT INTO `sys_job_log` VALUES (15451, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 21:29:29');
INSERT INTO `sys_job_log` VALUES (15452, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:29:29');
INSERT INTO `sys_job_log` VALUES (15453, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:29:31');
INSERT INTO `sys_job_log` VALUES (15454, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1134毫秒', '0', '', '2024-12-24 21:29:32');
INSERT INTO `sys_job_log` VALUES (15455, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:29:36');
INSERT INTO `sys_job_log` VALUES (15456, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:29:41');
INSERT INTO `sys_job_log` VALUES (15457, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:29:46');
INSERT INTO `sys_job_log` VALUES (15458, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1229毫秒', '0', '', '2024-12-24 21:29:47');
INSERT INTO `sys_job_log` VALUES (15459, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 21:29:51');
INSERT INTO `sys_job_log` VALUES (15460, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:29:56');
INSERT INTO `sys_job_log` VALUES (15461, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 21:30:01');
INSERT INTO `sys_job_log` VALUES (15462, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1181毫秒', '0', '', '2024-12-24 21:30:02');
INSERT INTO `sys_job_log` VALUES (15463, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:30:06');
INSERT INTO `sys_job_log` VALUES (15464, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:30:11');
INSERT INTO `sys_job_log` VALUES (15465, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:30:16');
INSERT INTO `sys_job_log` VALUES (15466, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1143毫秒', '0', '', '2024-12-24 21:30:17');
INSERT INTO `sys_job_log` VALUES (15467, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:30:21');
INSERT INTO `sys_job_log` VALUES (15468, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 21:30:26');
INSERT INTO `sys_job_log` VALUES (15469, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:30:31');
INSERT INTO `sys_job_log` VALUES (15470, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1240毫秒', '0', '', '2024-12-24 21:30:32');
INSERT INTO `sys_job_log` VALUES (15471, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 21:30:36');
INSERT INTO `sys_job_log` VALUES (15472, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:30:41');
INSERT INTO `sys_job_log` VALUES (15473, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 21:30:46');
INSERT INTO `sys_job_log` VALUES (15474, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1206毫秒', '0', '', '2024-12-24 21:30:47');
INSERT INTO `sys_job_log` VALUES (15475, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 21:30:51');
INSERT INTO `sys_job_log` VALUES (15476, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:30:56');
INSERT INTO `sys_job_log` VALUES (15477, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:31:01');
INSERT INTO `sys_job_log` VALUES (15478, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1302毫秒', '0', '', '2024-12-24 21:31:02');
INSERT INTO `sys_job_log` VALUES (15479, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 21:31:06');
INSERT INTO `sys_job_log` VALUES (15480, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 21:31:11');
INSERT INTO `sys_job_log` VALUES (15481, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:31:16');
INSERT INTO `sys_job_log` VALUES (15482, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1144毫秒', '0', '', '2024-12-24 21:31:17');
INSERT INTO `sys_job_log` VALUES (15483, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 21:31:21');
INSERT INTO `sys_job_log` VALUES (15484, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:31:26');
INSERT INTO `sys_job_log` VALUES (15485, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:31:31');
INSERT INTO `sys_job_log` VALUES (15486, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1230毫秒', '0', '', '2024-12-24 21:31:32');
INSERT INTO `sys_job_log` VALUES (15487, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:31:36');
INSERT INTO `sys_job_log` VALUES (15488, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:31:41');
INSERT INTO `sys_job_log` VALUES (15489, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:31:46');
INSERT INTO `sys_job_log` VALUES (15490, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1196毫秒', '0', '', '2024-12-24 21:31:47');
INSERT INTO `sys_job_log` VALUES (15491, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:31:51');
INSERT INTO `sys_job_log` VALUES (15492, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：24毫秒', '0', '', '2024-12-24 21:31:56');
INSERT INTO `sys_job_log` VALUES (15493, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:32:01');
INSERT INTO `sys_job_log` VALUES (15494, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1288毫秒', '0', '', '2024-12-24 21:32:02');
INSERT INTO `sys_job_log` VALUES (15495, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 21:32:06');
INSERT INTO `sys_job_log` VALUES (15496, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 21:32:11');
INSERT INTO `sys_job_log` VALUES (15497, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:32:16');
INSERT INTO `sys_job_log` VALUES (15498, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1238毫秒', '0', '', '2024-12-24 21:32:17');
INSERT INTO `sys_job_log` VALUES (15499, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 21:32:21');
INSERT INTO `sys_job_log` VALUES (15500, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:32:26');
INSERT INTO `sys_job_log` VALUES (15501, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:32:31');
INSERT INTO `sys_job_log` VALUES (15502, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1311毫秒', '0', '', '2024-12-24 21:32:32');
INSERT INTO `sys_job_log` VALUES (15503, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 21:32:36');
INSERT INTO `sys_job_log` VALUES (15504, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:32:41');
INSERT INTO `sys_job_log` VALUES (15505, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:32:46');
INSERT INTO `sys_job_log` VALUES (15506, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1204毫秒', '0', '', '2024-12-24 21:32:47');
INSERT INTO `sys_job_log` VALUES (15507, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 21:32:51');
INSERT INTO `sys_job_log` VALUES (15508, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 21:32:56');
INSERT INTO `sys_job_log` VALUES (15509, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 21:33:01');
INSERT INTO `sys_job_log` VALUES (15510, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1155毫秒', '0', '', '2024-12-24 21:33:02');
INSERT INTO `sys_job_log` VALUES (15511, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 21:33:06');
INSERT INTO `sys_job_log` VALUES (15512, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:33:11');
INSERT INTO `sys_job_log` VALUES (15513, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:33:16');
INSERT INTO `sys_job_log` VALUES (15514, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1135毫秒', '0', '', '2024-12-24 21:33:17');
INSERT INTO `sys_job_log` VALUES (15515, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:33:21');
INSERT INTO `sys_job_log` VALUES (15516, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 21:33:26');
INSERT INTO `sys_job_log` VALUES (15517, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:33:31');
INSERT INTO `sys_job_log` VALUES (15518, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1221毫秒', '0', '', '2024-12-24 21:33:32');
INSERT INTO `sys_job_log` VALUES (15519, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 21:33:36');
INSERT INTO `sys_job_log` VALUES (15520, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 21:33:41');
INSERT INTO `sys_job_log` VALUES (15521, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 21:33:46');
INSERT INTO `sys_job_log` VALUES (15522, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2094毫秒', '0', '', '2024-12-24 21:40:39');
INSERT INTO `sys_job_log` VALUES (15523, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：31毫秒', '0', '', '2024-12-24 21:40:39');
INSERT INTO `sys_job_log` VALUES (15524, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:40:44');
INSERT INTO `sys_job_log` VALUES (15525, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1780毫秒', '0', '', '2024-12-24 21:40:46');
INSERT INTO `sys_job_log` VALUES (15526, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：88毫秒', '0', '', '2024-12-24 21:40:49');
INSERT INTO `sys_job_log` VALUES (15527, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：106毫秒', '0', '', '2024-12-24 21:40:54');
INSERT INTO `sys_job_log` VALUES (15528, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：114毫秒', '0', '', '2024-12-24 21:40:59');
INSERT INTO `sys_job_log` VALUES (15529, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1797毫秒', '0', '', '2024-12-24 21:41:01');
INSERT INTO `sys_job_log` VALUES (15530, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：131毫秒', '0', '', '2024-12-24 21:41:04');
INSERT INTO `sys_job_log` VALUES (15531, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：56毫秒', '0', '', '2024-12-24 21:41:09');
INSERT INTO `sys_job_log` VALUES (15532, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：24毫秒', '0', '', '2024-12-24 21:41:14');
INSERT INTO `sys_job_log` VALUES (15533, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1531毫秒', '0', '', '2024-12-24 21:41:16');
INSERT INTO `sys_job_log` VALUES (15534, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 21:41:19');
INSERT INTO `sys_job_log` VALUES (15535, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 21:41:24');
INSERT INTO `sys_job_log` VALUES (15536, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 21:41:29');
INSERT INTO `sys_job_log` VALUES (15537, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2517毫秒', '0', '', '2024-12-24 21:41:32');
INSERT INTO `sys_job_log` VALUES (15538, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 21:41:34');
INSERT INTO `sys_job_log` VALUES (15539, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 21:41:39');
INSERT INTO `sys_job_log` VALUES (15540, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 21:41:44');
INSERT INTO `sys_job_log` VALUES (15541, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1865毫秒', '0', '', '2024-12-24 21:41:46');
INSERT INTO `sys_job_log` VALUES (15542, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 21:41:49');
INSERT INTO `sys_job_log` VALUES (15543, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 21:41:54');
INSERT INTO `sys_job_log` VALUES (15544, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：24毫秒', '0', '', '2024-12-24 21:41:59');
INSERT INTO `sys_job_log` VALUES (15545, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1714毫秒', '0', '', '2024-12-24 21:42:01');
INSERT INTO `sys_job_log` VALUES (15546, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：52毫秒', '0', '', '2024-12-24 21:42:04');
INSERT INTO `sys_job_log` VALUES (15547, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 21:42:09');
INSERT INTO `sys_job_log` VALUES (15548, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 21:42:14');
INSERT INTO `sys_job_log` VALUES (15549, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1591毫秒', '0', '', '2024-12-24 21:42:16');
INSERT INTO `sys_job_log` VALUES (15550, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:42:19');
INSERT INTO `sys_job_log` VALUES (15551, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21毫秒', '0', '', '2024-12-24 21:42:24');
INSERT INTO `sys_job_log` VALUES (15552, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:42:29');
INSERT INTO `sys_job_log` VALUES (15553, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1587毫秒', '0', '', '2024-12-24 21:42:31');
INSERT INTO `sys_job_log` VALUES (15554, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 21:42:34');
INSERT INTO `sys_job_log` VALUES (15555, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：44毫秒', '0', '', '2024-12-24 21:42:39');
INSERT INTO `sys_job_log` VALUES (15556, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 21:42:44');
INSERT INTO `sys_job_log` VALUES (15557, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1609毫秒', '0', '', '2024-12-24 21:42:46');
INSERT INTO `sys_job_log` VALUES (15558, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 21:42:49');
INSERT INTO `sys_job_log` VALUES (15559, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 21:42:54');
INSERT INTO `sys_job_log` VALUES (15560, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:42:59');
INSERT INTO `sys_job_log` VALUES (15561, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1243毫秒', '0', '', '2024-12-24 21:43:00');
INSERT INTO `sys_job_log` VALUES (15562, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2122毫秒', '0', '', '2024-12-24 21:43:16');
INSERT INTO `sys_job_log` VALUES (15563, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：25595毫秒', '0', '', '2024-12-24 21:43:30');
INSERT INTO `sys_job_log` VALUES (15564, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1688毫秒', '0', '', '2024-12-24 21:43:31');
INSERT INTO `sys_job_log` VALUES (15565, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1876毫秒', '0', '', '2024-12-24 21:43:46');
INSERT INTO `sys_job_log` VALUES (15566, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：20274毫秒', '0', '', '2024-12-24 21:43:50');
INSERT INTO `sys_job_log` VALUES (15567, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 21:43:50');
INSERT INTO `sys_job_log` VALUES (15568, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 21:43:50');
INSERT INTO `sys_job_log` VALUES (15569, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 21:43:50');
INSERT INTO `sys_job_log` VALUES (15570, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 21:43:50');
INSERT INTO `sys_job_log` VALUES (15571, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 21:43:50');
INSERT INTO `sys_job_log` VALUES (15572, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 21:43:50');
INSERT INTO `sys_job_log` VALUES (15573, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 21:43:50');
INSERT INTO `sys_job_log` VALUES (15574, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 21:43:50');
INSERT INTO `sys_job_log` VALUES (15575, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 21:43:54');
INSERT INTO `sys_job_log` VALUES (15576, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：21毫秒', '0', '', '2024-12-24 21:43:59');
INSERT INTO `sys_job_log` VALUES (15577, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1530毫秒', '0', '', '2024-12-24 21:44:01');
INSERT INTO `sys_job_log` VALUES (15578, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：47毫秒', '0', '', '2024-12-24 21:44:04');
INSERT INTO `sys_job_log` VALUES (15579, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：46毫秒', '0', '', '2024-12-24 21:44:09');
INSERT INTO `sys_job_log` VALUES (15580, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：104毫秒', '0', '', '2024-12-24 21:44:14');
INSERT INTO `sys_job_log` VALUES (15581, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1651毫秒', '0', '', '2024-12-24 21:44:16');
INSERT INTO `sys_job_log` VALUES (15582, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 21:44:19');
INSERT INTO `sys_job_log` VALUES (15583, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 21:44:24');
INSERT INTO `sys_job_log` VALUES (15584, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：25毫秒', '0', '', '2024-12-24 21:44:29');
INSERT INTO `sys_job_log` VALUES (15585, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1476毫秒', '0', '', '2024-12-24 21:44:31');
INSERT INTO `sys_job_log` VALUES (15586, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：60毫秒', '0', '', '2024-12-24 21:44:34');
INSERT INTO `sys_job_log` VALUES (15587, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：36毫秒', '0', '', '2024-12-24 21:44:39');
INSERT INTO `sys_job_log` VALUES (15588, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：35毫秒', '0', '', '2024-12-24 21:44:44');
INSERT INTO `sys_job_log` VALUES (15589, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2083毫秒', '0', '', '2024-12-24 21:44:46');
INSERT INTO `sys_job_log` VALUES (15590, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:44:49');
INSERT INTO `sys_job_log` VALUES (15591, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19毫秒', '0', '', '2024-12-24 21:44:54');
INSERT INTO `sys_job_log` VALUES (15592, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 21:44:59');
INSERT INTO `sys_job_log` VALUES (15593, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1225毫秒', '0', '', '2024-12-24 21:45:00');
INSERT INTO `sys_job_log` VALUES (15594, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：40毫秒', '0', '', '2024-12-24 21:45:04');
INSERT INTO `sys_job_log` VALUES (15595, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：44毫秒', '0', '', '2024-12-24 21:45:09');
INSERT INTO `sys_job_log` VALUES (15596, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 21:45:14');
INSERT INTO `sys_job_log` VALUES (15597, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1666毫秒', '0', '', '2024-12-24 21:45:16');
INSERT INTO `sys_job_log` VALUES (15598, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：26毫秒', '0', '', '2024-12-24 21:45:19');
INSERT INTO `sys_job_log` VALUES (15599, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：243毫秒', '0', '', '2024-12-24 21:45:24');
INSERT INTO `sys_job_log` VALUES (15600, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 21:45:29');
INSERT INTO `sys_job_log` VALUES (15601, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1472毫秒', '0', '', '2024-12-24 21:45:31');
INSERT INTO `sys_job_log` VALUES (15602, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 21:45:34');
INSERT INTO `sys_job_log` VALUES (15603, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 21:45:39');
INSERT INTO `sys_job_log` VALUES (15604, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 21:45:44');
INSERT INTO `sys_job_log` VALUES (15605, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1783毫秒', '0', '', '2024-12-24 21:45:46');
INSERT INTO `sys_job_log` VALUES (15606, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:45:49');
INSERT INTO `sys_job_log` VALUES (15607, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:45:54');
INSERT INTO `sys_job_log` VALUES (15608, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:45:59');
INSERT INTO `sys_job_log` VALUES (15609, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1518毫秒', '0', '', '2024-12-24 21:46:01');
INSERT INTO `sys_job_log` VALUES (15610, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 21:46:04');
INSERT INTO `sys_job_log` VALUES (15611, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 21:46:09');
INSERT INTO `sys_job_log` VALUES (15612, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 21:46:14');
INSERT INTO `sys_job_log` VALUES (15613, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1581毫秒', '0', '', '2024-12-24 21:46:16');
INSERT INTO `sys_job_log` VALUES (15614, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 21:46:19');
INSERT INTO `sys_job_log` VALUES (15615, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：143毫秒', '0', '', '2024-12-24 21:46:24');
INSERT INTO `sys_job_log` VALUES (15616, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 21:46:29');
INSERT INTO `sys_job_log` VALUES (15617, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1568毫秒', '0', '', '2024-12-24 21:46:31');
INSERT INTO `sys_job_log` VALUES (15618, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 21:46:34');
INSERT INTO `sys_job_log` VALUES (15619, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 21:46:39');
INSERT INTO `sys_job_log` VALUES (15620, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 21:46:44');
INSERT INTO `sys_job_log` VALUES (15621, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1632毫秒', '0', '', '2024-12-24 21:46:46');
INSERT INTO `sys_job_log` VALUES (15622, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 21:46:49');
INSERT INTO `sys_job_log` VALUES (15623, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：76毫秒', '0', '', '2024-12-24 21:46:54');
INSERT INTO `sys_job_log` VALUES (15624, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22毫秒', '0', '', '2024-12-24 21:46:59');
INSERT INTO `sys_job_log` VALUES (15625, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1324毫秒', '0', '', '2024-12-24 21:47:01');
INSERT INTO `sys_job_log` VALUES (15626, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：68毫秒', '0', '', '2024-12-24 21:47:04');
INSERT INTO `sys_job_log` VALUES (15627, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：121毫秒', '0', '', '2024-12-24 21:47:09');
INSERT INTO `sys_job_log` VALUES (15628, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 21:47:14');
INSERT INTO `sys_job_log` VALUES (15629, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1289毫秒', '0', '', '2024-12-24 21:47:15');
INSERT INTO `sys_job_log` VALUES (15630, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 21:47:19');
INSERT INTO `sys_job_log` VALUES (15631, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 21:47:24');
INSERT INTO `sys_job_log` VALUES (15632, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 21:47:29');
INSERT INTO `sys_job_log` VALUES (15633, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1249毫秒', '0', '', '2024-12-24 21:47:30');
INSERT INTO `sys_job_log` VALUES (15634, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 21:47:34');
INSERT INTO `sys_job_log` VALUES (15635, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 21:47:39');
INSERT INTO `sys_job_log` VALUES (15636, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 21:47:44');
INSERT INTO `sys_job_log` VALUES (15637, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1342毫秒', '0', '', '2024-12-24 21:47:46');
INSERT INTO `sys_job_log` VALUES (15638, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 21:47:49');
INSERT INTO `sys_job_log` VALUES (15639, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1246毫秒', '0', '', '2024-12-24 21:51:58');
INSERT INTO `sys_job_log` VALUES (15640, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 21:52:01');
INSERT INTO `sys_job_log` VALUES (15641, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1202毫秒', '0', '', '2024-12-24 21:52:02');
INSERT INTO `sys_job_log` VALUES (15642, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:52:06');
INSERT INTO `sys_job_log` VALUES (15643, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 21:52:11');
INSERT INTO `sys_job_log` VALUES (15644, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:52:16');
INSERT INTO `sys_job_log` VALUES (15645, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1686毫秒', '0', '', '2024-12-24 21:52:18');
INSERT INTO `sys_job_log` VALUES (15646, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 21:52:21');
INSERT INTO `sys_job_log` VALUES (15647, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:52:26');
INSERT INTO `sys_job_log` VALUES (15648, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 21:52:31');
INSERT INTO `sys_job_log` VALUES (15649, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1167毫秒', '0', '', '2024-12-24 21:52:32');
INSERT INTO `sys_job_log` VALUES (15650, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 21:52:36');
INSERT INTO `sys_job_log` VALUES (15651, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:52:41');
INSERT INTO `sys_job_log` VALUES (15652, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 21:52:46');
INSERT INTO `sys_job_log` VALUES (15653, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1524毫秒', '0', '', '2024-12-24 21:52:47');
INSERT INTO `sys_job_log` VALUES (15654, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:52:51');
INSERT INTO `sys_job_log` VALUES (15655, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:52:56');
INSERT INTO `sys_job_log` VALUES (15656, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 21:53:01');
INSERT INTO `sys_job_log` VALUES (15657, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2405毫秒', '0', '', '2024-12-24 21:53:03');
INSERT INTO `sys_job_log` VALUES (15658, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:53:06');
INSERT INTO `sys_job_log` VALUES (15659, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 21:53:11');
INSERT INTO `sys_job_log` VALUES (15660, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-24 21:53:16');
INSERT INTO `sys_job_log` VALUES (15661, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2275毫秒', '0', '', '2024-12-24 21:53:18');
INSERT INTO `sys_job_log` VALUES (15662, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 21:53:21');
INSERT INTO `sys_job_log` VALUES (15663, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-24 21:53:26');
INSERT INTO `sys_job_log` VALUES (15664, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-24 21:53:31');
INSERT INTO `sys_job_log` VALUES (15665, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1161毫秒', '0', '', '2024-12-24 21:53:32');
INSERT INTO `sys_job_log` VALUES (15666, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 21:53:36');
INSERT INTO `sys_job_log` VALUES (15667, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 21:53:41');
INSERT INTO `sys_job_log` VALUES (15668, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:53:46');
INSERT INTO `sys_job_log` VALUES (15669, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1211毫秒', '0', '', '2024-12-24 21:53:47');
INSERT INTO `sys_job_log` VALUES (15670, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 21:53:51');
INSERT INTO `sys_job_log` VALUES (15671, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 21:53:56');
INSERT INTO `sys_job_log` VALUES (15672, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 21:54:01');
INSERT INTO `sys_job_log` VALUES (15673, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1391毫秒', '0', '', '2024-12-24 21:54:02');
INSERT INTO `sys_job_log` VALUES (15674, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 21:54:06');
INSERT INTO `sys_job_log` VALUES (15675, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 21:54:11');
INSERT INTO `sys_job_log` VALUES (15676, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:54:16');
INSERT INTO `sys_job_log` VALUES (15677, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1446毫秒', '0', '', '2024-12-24 21:54:17');
INSERT INTO `sys_job_log` VALUES (15678, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 21:54:21');
INSERT INTO `sys_job_log` VALUES (15679, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 21:54:26');
INSERT INTO `sys_job_log` VALUES (15680, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:54:31');
INSERT INTO `sys_job_log` VALUES (15681, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1227毫秒', '0', '', '2024-12-24 21:54:32');
INSERT INTO `sys_job_log` VALUES (15682, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 21:54:36');
INSERT INTO `sys_job_log` VALUES (15683, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 21:54:41');
INSERT INTO `sys_job_log` VALUES (15684, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 21:54:46');
INSERT INTO `sys_job_log` VALUES (15685, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1207毫秒', '0', '', '2024-12-24 21:54:47');
INSERT INTO `sys_job_log` VALUES (15686, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:54:51');
INSERT INTO `sys_job_log` VALUES (15687, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 21:54:56');
INSERT INTO `sys_job_log` VALUES (15688, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 21:55:01');
INSERT INTO `sys_job_log` VALUES (15689, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1383毫秒', '0', '', '2024-12-24 21:55:02');
INSERT INTO `sys_job_log` VALUES (15690, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:55:06');
INSERT INTO `sys_job_log` VALUES (15691, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 21:55:11');
INSERT INTO `sys_job_log` VALUES (15692, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 21:55:16');
INSERT INTO `sys_job_log` VALUES (15693, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1456毫秒', '0', '', '2024-12-24 21:55:17');
INSERT INTO `sys_job_log` VALUES (15694, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 21:55:21');
INSERT INTO `sys_job_log` VALUES (15695, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 21:55:26');
INSERT INTO `sys_job_log` VALUES (15696, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 21:55:31');
INSERT INTO `sys_job_log` VALUES (15697, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1231毫秒', '0', '', '2024-12-24 21:55:32');
INSERT INTO `sys_job_log` VALUES (15698, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 21:55:36');
INSERT INTO `sys_job_log` VALUES (15699, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:55:41');
INSERT INTO `sys_job_log` VALUES (15700, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 21:55:46');
INSERT INTO `sys_job_log` VALUES (15701, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1200毫秒', '0', '', '2024-12-24 21:55:47');
INSERT INTO `sys_job_log` VALUES (15702, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:55:51');
INSERT INTO `sys_job_log` VALUES (15703, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 21:55:56');
INSERT INTO `sys_job_log` VALUES (15704, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 21:56:01');
INSERT INTO `sys_job_log` VALUES (15705, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1161毫秒', '0', '', '2024-12-24 21:56:02');
INSERT INTO `sys_job_log` VALUES (15706, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:56:06');
INSERT INTO `sys_job_log` VALUES (15707, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:56:11');
INSERT INTO `sys_job_log` VALUES (15708, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 21:56:16');
INSERT INTO `sys_job_log` VALUES (15709, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1132毫秒', '0', '', '2024-12-24 21:56:17');
INSERT INTO `sys_job_log` VALUES (15710, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 21:56:21');
INSERT INTO `sys_job_log` VALUES (15711, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 21:56:26');
INSERT INTO `sys_job_log` VALUES (15712, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:56:31');
INSERT INTO `sys_job_log` VALUES (15713, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1219毫秒', '0', '', '2024-12-24 21:56:32');
INSERT INTO `sys_job_log` VALUES (15714, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 21:56:36');
INSERT INTO `sys_job_log` VALUES (15715, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-24 21:56:41');
INSERT INTO `sys_job_log` VALUES (15716, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:56:46');
INSERT INTO `sys_job_log` VALUES (15717, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1178毫秒', '0', '', '2024-12-24 21:56:47');
INSERT INTO `sys_job_log` VALUES (15718, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 21:56:51');
INSERT INTO `sys_job_log` VALUES (15719, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 21:56:56');
INSERT INTO `sys_job_log` VALUES (15720, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 21:57:01');
INSERT INTO `sys_job_log` VALUES (15721, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1157毫秒', '0', '', '2024-12-24 21:57:02');
INSERT INTO `sys_job_log` VALUES (15722, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-24 21:57:06');
INSERT INTO `sys_job_log` VALUES (15723, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 21:57:11');
INSERT INTO `sys_job_log` VALUES (15724, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 21:57:16');
INSERT INTO `sys_job_log` VALUES (15725, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1127毫秒', '0', '', '2024-12-24 21:57:17');
INSERT INTO `sys_job_log` VALUES (15726, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 21:57:21');
INSERT INTO `sys_job_log` VALUES (15727, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 21:57:26');
INSERT INTO `sys_job_log` VALUES (15728, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-24 21:57:31');
INSERT INTO `sys_job_log` VALUES (15729, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1199毫秒', '0', '', '2024-12-24 21:57:32');
INSERT INTO `sys_job_log` VALUES (15730, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 21:57:36');
INSERT INTO `sys_job_log` VALUES (15731, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 21:57:41');
INSERT INTO `sys_job_log` VALUES (15732, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 21:57:46');
INSERT INTO `sys_job_log` VALUES (15733, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1170毫秒', '0', '', '2024-12-24 21:57:47');
INSERT INTO `sys_job_log` VALUES (15734, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 21:57:51');
INSERT INTO `sys_job_log` VALUES (15735, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 21:57:56');
INSERT INTO `sys_job_log` VALUES (15736, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 21:58:01');
INSERT INTO `sys_job_log` VALUES (15737, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1154毫秒', '0', '', '2024-12-24 21:58:02');
INSERT INTO `sys_job_log` VALUES (15738, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:58:06');
INSERT INTO `sys_job_log` VALUES (15739, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 21:58:11');
INSERT INTO `sys_job_log` VALUES (15740, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:58:16');
INSERT INTO `sys_job_log` VALUES (15741, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1120毫秒', '0', '', '2024-12-24 21:58:17');
INSERT INTO `sys_job_log` VALUES (15742, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-24 21:58:21');
INSERT INTO `sys_job_log` VALUES (15743, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-24 21:58:26');
INSERT INTO `sys_job_log` VALUES (15744, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-24 21:58:31');
INSERT INTO `sys_job_log` VALUES (15745, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1201毫秒', '0', '', '2024-12-24 21:58:32');
INSERT INTO `sys_job_log` VALUES (15746, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 21:58:36');
INSERT INTO `sys_job_log` VALUES (15747, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:58:41');
INSERT INTO `sys_job_log` VALUES (15748, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 21:58:46');
INSERT INTO `sys_job_log` VALUES (15749, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1171毫秒', '0', '', '2024-12-24 21:58:47');
INSERT INTO `sys_job_log` VALUES (15750, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 21:58:51');
INSERT INTO `sys_job_log` VALUES (15751, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-24 21:58:56');
INSERT INTO `sys_job_log` VALUES (15752, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 21:59:01');
INSERT INTO `sys_job_log` VALUES (15753, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1145毫秒', '0', '', '2024-12-24 21:59:02');
INSERT INTO `sys_job_log` VALUES (15754, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-24 21:59:06');
INSERT INTO `sys_job_log` VALUES (15755, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:59:11');
INSERT INTO `sys_job_log` VALUES (15756, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:59:16');
INSERT INTO `sys_job_log` VALUES (15757, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1225毫秒', '0', '', '2024-12-24 21:59:17');
INSERT INTO `sys_job_log` VALUES (15758, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-24 21:59:21');
INSERT INTO `sys_job_log` VALUES (15759, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 21:59:26');
INSERT INTO `sys_job_log` VALUES (15760, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 21:59:31');
INSERT INTO `sys_job_log` VALUES (15761, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1187毫秒', '0', '', '2024-12-24 21:59:32');
INSERT INTO `sys_job_log` VALUES (15762, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 21:59:36');
INSERT INTO `sys_job_log` VALUES (15763, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 21:59:41');
INSERT INTO `sys_job_log` VALUES (15764, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 21:59:46');
INSERT INTO `sys_job_log` VALUES (15765, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1168毫秒', '0', '', '2024-12-24 21:59:47');
INSERT INTO `sys_job_log` VALUES (15766, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 21:59:51');
INSERT INTO `sys_job_log` VALUES (15767, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 21:59:56');
INSERT INTO `sys_job_log` VALUES (15768, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 22:00:01');
INSERT INTO `sys_job_log` VALUES (15769, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1124毫秒', '0', '', '2024-12-24 22:00:02');
INSERT INTO `sys_job_log` VALUES (15770, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:00:06');
INSERT INTO `sys_job_log` VALUES (15771, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 22:00:11');
INSERT INTO `sys_job_log` VALUES (15772, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：25毫秒', '0', '', '2024-12-24 22:00:16');
INSERT INTO `sys_job_log` VALUES (15773, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1199毫秒', '0', '', '2024-12-24 22:00:17');
INSERT INTO `sys_job_log` VALUES (15774, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:00:21');
INSERT INTO `sys_job_log` VALUES (15775, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:00:26');
INSERT INTO `sys_job_log` VALUES (15776, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-24 22:00:31');
INSERT INTO `sys_job_log` VALUES (15777, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1180毫秒', '0', '', '2024-12-24 22:00:32');
INSERT INTO `sys_job_log` VALUES (15778, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:00:36');
INSERT INTO `sys_job_log` VALUES (15779, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 22:00:41');
INSERT INTO `sys_job_log` VALUES (15780, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-24 22:00:46');
INSERT INTO `sys_job_log` VALUES (15781, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1161毫秒', '0', '', '2024-12-24 22:00:47');
INSERT INTO `sys_job_log` VALUES (15782, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:00:51');
INSERT INTO `sys_job_log` VALUES (15783, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:00:56');
INSERT INTO `sys_job_log` VALUES (15784, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:01:01');
INSERT INTO `sys_job_log` VALUES (15785, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1127毫秒', '0', '', '2024-12-24 22:01:02');
INSERT INTO `sys_job_log` VALUES (15786, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:01:06');
INSERT INTO `sys_job_log` VALUES (15787, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 22:01:11');
INSERT INTO `sys_job_log` VALUES (15788, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:01:16');
INSERT INTO `sys_job_log` VALUES (15789, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1200毫秒', '0', '', '2024-12-24 22:01:17');
INSERT INTO `sys_job_log` VALUES (15790, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:01:21');
INSERT INTO `sys_job_log` VALUES (15791, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:01:26');
INSERT INTO `sys_job_log` VALUES (15792, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:01:31');
INSERT INTO `sys_job_log` VALUES (15793, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1365毫秒', '0', '', '2024-12-24 22:01:32');
INSERT INTO `sys_job_log` VALUES (15794, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:01:36');
INSERT INTO `sys_job_log` VALUES (15795, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 22:01:41');
INSERT INTO `sys_job_log` VALUES (15796, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-24 22:01:46');
INSERT INTO `sys_job_log` VALUES (15797, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1144毫秒', '0', '', '2024-12-24 22:01:47');
INSERT INTO `sys_job_log` VALUES (15798, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-24 22:01:51');
INSERT INTO `sys_job_log` VALUES (15799, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 22:01:56');
INSERT INTO `sys_job_log` VALUES (15800, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:02:01');
INSERT INTO `sys_job_log` VALUES (15801, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1221毫秒', '0', '', '2024-12-24 22:02:02');
INSERT INTO `sys_job_log` VALUES (15802, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 22:02:06');
INSERT INTO `sys_job_log` VALUES (15803, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:02:11');
INSERT INTO `sys_job_log` VALUES (15804, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2199毫秒', '0', '', '2024-12-24 22:02:18');
INSERT INTO `sys_job_log` VALUES (15805, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14997毫秒', '0', '', '2024-12-24 22:02:31');
INSERT INTO `sys_job_log` VALUES (15806, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1168毫秒', '0', '', '2024-12-24 22:02:32');
INSERT INTO `sys_job_log` VALUES (15807, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2444毫秒', '0', '', '2024-12-24 22:02:48');
INSERT INTO `sys_job_log` VALUES (15808, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：25576毫秒', '0', '', '2024-12-24 22:02:57');
INSERT INTO `sys_job_log` VALUES (15809, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2227毫秒', '0', '', '2024-12-24 22:03:03');
INSERT INTO `sys_job_log` VALUES (15810, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19175毫秒', '0', '', '2024-12-24 22:03:16');
INSERT INTO `sys_job_log` VALUES (15811, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:03:16');
INSERT INTO `sys_job_log` VALUES (15812, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 22:03:16');
INSERT INTO `sys_job_log` VALUES (15813, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 22:03:16');
INSERT INTO `sys_job_log` VALUES (15814, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:03:16');
INSERT INTO `sys_job_log` VALUES (15815, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:03:16');
INSERT INTO `sys_job_log` VALUES (15816, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 22:03:16');
INSERT INTO `sys_job_log` VALUES (15817, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:03:16');
INSERT INTO `sys_job_log` VALUES (15818, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-24 22:03:16');
INSERT INTO `sys_job_log` VALUES (15819, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:03:16');
INSERT INTO `sys_job_log` VALUES (15820, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:03:16');
INSERT INTO `sys_job_log` VALUES (15821, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1186毫秒', '0', '', '2024-12-24 22:03:17');
INSERT INTO `sys_job_log` VALUES (15822, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:03:21');
INSERT INTO `sys_job_log` VALUES (15823, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 22:03:26');
INSERT INTO `sys_job_log` VALUES (15824, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:03:31');
INSERT INTO `sys_job_log` VALUES (15825, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1155毫秒', '0', '', '2024-12-24 22:03:32');
INSERT INTO `sys_job_log` VALUES (15826, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:03:36');
INSERT INTO `sys_job_log` VALUES (15827, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:03:41');
INSERT INTO `sys_job_log` VALUES (15828, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-24 22:03:46');
INSERT INTO `sys_job_log` VALUES (15829, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1137毫秒', '0', '', '2024-12-24 22:03:47');
INSERT INTO `sys_job_log` VALUES (15830, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-24 22:03:51');
INSERT INTO `sys_job_log` VALUES (15831, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:03:56');
INSERT INTO `sys_job_log` VALUES (15832, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:04:01');
INSERT INTO `sys_job_log` VALUES (15833, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1204毫秒', '0', '', '2024-12-24 22:04:02');
INSERT INTO `sys_job_log` VALUES (15834, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:04:06');
INSERT INTO `sys_job_log` VALUES (15835, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:04:11');
INSERT INTO `sys_job_log` VALUES (15836, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 22:04:16');
INSERT INTO `sys_job_log` VALUES (15837, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1172毫秒', '0', '', '2024-12-24 22:04:17');
INSERT INTO `sys_job_log` VALUES (15838, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:04:21');
INSERT INTO `sys_job_log` VALUES (15839, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:04:26');
INSERT INTO `sys_job_log` VALUES (15840, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:04:31');
INSERT INTO `sys_job_log` VALUES (15841, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1148毫秒', '0', '', '2024-12-24 22:04:32');
INSERT INTO `sys_job_log` VALUES (15842, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:04:36');
INSERT INTO `sys_job_log` VALUES (15843, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:04:41');
INSERT INTO `sys_job_log` VALUES (15844, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 22:04:46');
INSERT INTO `sys_job_log` VALUES (15845, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1432毫秒', '0', '', '2024-12-24 22:04:47');
INSERT INTO `sys_job_log` VALUES (15846, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:04:51');
INSERT INTO `sys_job_log` VALUES (15847, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:04:56');
INSERT INTO `sys_job_log` VALUES (15848, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:05:01');
INSERT INTO `sys_job_log` VALUES (15849, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1203毫秒', '0', '', '2024-12-24 22:05:02');
INSERT INTO `sys_job_log` VALUES (15850, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:05:06');
INSERT INTO `sys_job_log` VALUES (15851, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 22:05:11');
INSERT INTO `sys_job_log` VALUES (15852, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:05:16');
INSERT INTO `sys_job_log` VALUES (15853, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1178毫秒', '0', '', '2024-12-24 22:05:17');
INSERT INTO `sys_job_log` VALUES (15854, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:05:21');
INSERT INTO `sys_job_log` VALUES (15855, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:05:26');
INSERT INTO `sys_job_log` VALUES (15856, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:05:31');
INSERT INTO `sys_job_log` VALUES (15857, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1144毫秒', '0', '', '2024-12-24 22:05:32');
INSERT INTO `sys_job_log` VALUES (15858, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:05:36');
INSERT INTO `sys_job_log` VALUES (15859, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-24 22:05:41');
INSERT INTO `sys_job_log` VALUES (15860, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:05:46');
INSERT INTO `sys_job_log` VALUES (15861, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1721毫秒', '0', '', '2024-12-24 22:05:48');
INSERT INTO `sys_job_log` VALUES (15862, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-24 22:05:51');
INSERT INTO `sys_job_log` VALUES (15863, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 22:05:56');
INSERT INTO `sys_job_log` VALUES (15864, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:06:01');
INSERT INTO `sys_job_log` VALUES (15865, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1190毫秒', '0', '', '2024-12-24 22:06:02');
INSERT INTO `sys_job_log` VALUES (15866, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 22:06:06');
INSERT INTO `sys_job_log` VALUES (15867, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:06:11');
INSERT INTO `sys_job_log` VALUES (15868, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-24 22:06:16');
INSERT INTO `sys_job_log` VALUES (15869, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2162毫秒', '0', '', '2024-12-24 22:06:18');
INSERT INTO `sys_job_log` VALUES (15870, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:06:21');
INSERT INTO `sys_job_log` VALUES (15871, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 22:06:26');
INSERT INTO `sys_job_log` VALUES (15872, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 22:06:31');
INSERT INTO `sys_job_log` VALUES (15873, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1224毫秒', '0', '', '2024-12-24 22:06:32');
INSERT INTO `sys_job_log` VALUES (15874, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2210毫秒', '0', '', '2024-12-24 22:06:48');
INSERT INTO `sys_job_log` VALUES (15875, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：26084毫秒', '0', '', '2024-12-24 22:07:02');
INSERT INTO `sys_job_log` VALUES (15876, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2378毫秒', '0', '', '2024-12-24 22:07:03');
INSERT INTO `sys_job_log` VALUES (15877, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2247毫秒', '0', '', '2024-12-24 22:07:18');
INSERT INTO `sys_job_log` VALUES (15878, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：19473毫秒', '0', '', '2024-12-24 22:07:22');
INSERT INTO `sys_job_log` VALUES (15879, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 22:07:22');
INSERT INTO `sys_job_log` VALUES (15880, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 22:07:22');
INSERT INTO `sys_job_log` VALUES (15881, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:07:22');
INSERT INTO `sys_job_log` VALUES (15882, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:07:22');
INSERT INTO `sys_job_log` VALUES (15883, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:07:22');
INSERT INTO `sys_job_log` VALUES (15884, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:07:22');
INSERT INTO `sys_job_log` VALUES (15885, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 22:07:22');
INSERT INTO `sys_job_log` VALUES (15886, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-24 22:07:22');
INSERT INTO `sys_job_log` VALUES (15887, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 22:07:26');
INSERT INTO `sys_job_log` VALUES (15888, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:07:31');
INSERT INTO `sys_job_log` VALUES (15889, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1126毫秒', '0', '', '2024-12-24 22:07:32');
INSERT INTO `sys_job_log` VALUES (15890, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:07:36');
INSERT INTO `sys_job_log` VALUES (15891, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:07:41');
INSERT INTO `sys_job_log` VALUES (15892, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 22:07:46');
INSERT INTO `sys_job_log` VALUES (15893, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1207毫秒', '0', '', '2024-12-24 22:07:47');
INSERT INTO `sys_job_log` VALUES (15894, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:07:51');
INSERT INTO `sys_job_log` VALUES (15895, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 22:07:56');
INSERT INTO `sys_job_log` VALUES (15896, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 22:08:01');
INSERT INTO `sys_job_log` VALUES (15897, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1162毫秒', '0', '', '2024-12-24 22:08:02');
INSERT INTO `sys_job_log` VALUES (15898, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:08:06');
INSERT INTO `sys_job_log` VALUES (15899, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:08:11');
INSERT INTO `sys_job_log` VALUES (15900, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:08:16');
INSERT INTO `sys_job_log` VALUES (15901, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1143毫秒', '0', '', '2024-12-24 22:08:17');
INSERT INTO `sys_job_log` VALUES (15902, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:08:21');
INSERT INTO `sys_job_log` VALUES (15903, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 22:08:26');
INSERT INTO `sys_job_log` VALUES (15904, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 22:08:31');
INSERT INTO `sys_job_log` VALUES (15905, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1712毫秒', '0', '', '2024-12-24 22:08:33');
INSERT INTO `sys_job_log` VALUES (15906, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-24 22:08:36');
INSERT INTO `sys_job_log` VALUES (15907, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:08:41');
INSERT INTO `sys_job_log` VALUES (15908, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:08:46');
INSERT INTO `sys_job_log` VALUES (15909, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2795毫秒', '0', '', '2024-12-24 22:08:49');
INSERT INTO `sys_job_log` VALUES (15910, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 22:08:51');
INSERT INTO `sys_job_log` VALUES (15911, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:08:56');
INSERT INTO `sys_job_log` VALUES (15912, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:09:01');
INSERT INTO `sys_job_log` VALUES (15913, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1666毫秒', '0', '', '2024-12-24 22:09:03');
INSERT INTO `sys_job_log` VALUES (15914, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:09:06');
INSERT INTO `sys_job_log` VALUES (15915, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:09:11');
INSERT INTO `sys_job_log` VALUES (15916, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:09:16');
INSERT INTO `sys_job_log` VALUES (15917, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1628毫秒', '0', '', '2024-12-24 22:09:18');
INSERT INTO `sys_job_log` VALUES (15918, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:09:21');
INSERT INTO `sys_job_log` VALUES (15919, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:09:26');
INSERT INTO `sys_job_log` VALUES (15920, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:09:31');
INSERT INTO `sys_job_log` VALUES (15921, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1218毫秒', '0', '', '2024-12-24 22:09:32');
INSERT INTO `sys_job_log` VALUES (15922, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:09:36');
INSERT INTO `sys_job_log` VALUES (15923, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1688毫秒', '0', '', '2024-12-24 22:09:48');
INSERT INTO `sys_job_log` VALUES (15924, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14623毫秒', '0', '', '2024-12-24 22:09:56');
INSERT INTO `sys_job_log` VALUES (15925, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1256毫秒', '0', '', '2024-12-24 22:10:02');
INSERT INTO `sys_job_log` VALUES (15926, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14360毫秒', '0', '', '2024-12-24 22:10:10');
INSERT INTO `sys_job_log` VALUES (15927, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1924毫秒', '0', '', '2024-12-24 22:10:18');
INSERT INTO `sys_job_log` VALUES (15928, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17257毫秒', '0', '', '2024-12-24 22:10:27');
INSERT INTO `sys_job_log` VALUES (15929, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2011毫秒', '0', '', '2024-12-24 22:10:33');
INSERT INTO `sys_job_log` VALUES (15930, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1983毫秒', '0', '', '2024-12-24 22:10:48');
INSERT INTO `sys_job_log` VALUES (15931, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：27522毫秒', '0', '', '2024-12-24 22:10:55');
INSERT INTO `sys_job_log` VALUES (15932, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:10:55');
INSERT INTO `sys_job_log` VALUES (15933, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:10:55');
INSERT INTO `sys_job_log` VALUES (15934, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:10:55');
INSERT INTO `sys_job_log` VALUES (15935, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:10:55');
INSERT INTO `sys_job_log` VALUES (15936, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:10:55');
INSERT INTO `sys_job_log` VALUES (15937, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:10:55');
INSERT INTO `sys_job_log` VALUES (15938, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:10:55');
INSERT INTO `sys_job_log` VALUES (15939, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:10:55');
INSERT INTO `sys_job_log` VALUES (15940, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:10:55');
INSERT INTO `sys_job_log` VALUES (15941, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:10:55');
INSERT INTO `sys_job_log` VALUES (15942, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:10:55');
INSERT INTO `sys_job_log` VALUES (15943, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:10:56');
INSERT INTO `sys_job_log` VALUES (15944, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:11:01');
INSERT INTO `sys_job_log` VALUES (15945, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1244毫秒', '0', '', '2024-12-24 22:11:02');
INSERT INTO `sys_job_log` VALUES (15946, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:11:06');
INSERT INTO `sys_job_log` VALUES (15947, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-24 22:11:11');
INSERT INTO `sys_job_log` VALUES (15948, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:11:16');
INSERT INTO `sys_job_log` VALUES (15949, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1120毫秒', '0', '', '2024-12-24 22:11:17');
INSERT INTO `sys_job_log` VALUES (15950, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:11:21');
INSERT INTO `sys_job_log` VALUES (15951, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:11:26');
INSERT INTO `sys_job_log` VALUES (15952, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:11:31');
INSERT INTO `sys_job_log` VALUES (15953, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1193毫秒', '0', '', '2024-12-24 22:11:32');
INSERT INTO `sys_job_log` VALUES (15954, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:11:36');
INSERT INTO `sys_job_log` VALUES (15955, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-24 22:11:41');
INSERT INTO `sys_job_log` VALUES (15956, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 22:11:46');
INSERT INTO `sys_job_log` VALUES (15957, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1173毫秒', '0', '', '2024-12-24 22:11:47');
INSERT INTO `sys_job_log` VALUES (15958, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 22:11:51');
INSERT INTO `sys_job_log` VALUES (15959, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:11:56');
INSERT INTO `sys_job_log` VALUES (15960, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:12:01');
INSERT INTO `sys_job_log` VALUES (15961, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1142毫秒', '0', '', '2024-12-24 22:12:02');
INSERT INTO `sys_job_log` VALUES (15962, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:12:06');
INSERT INTO `sys_job_log` VALUES (15963, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:12:11');
INSERT INTO `sys_job_log` VALUES (15964, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 22:12:16');
INSERT INTO `sys_job_log` VALUES (15965, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1212毫秒', '0', '', '2024-12-24 22:12:17');
INSERT INTO `sys_job_log` VALUES (15966, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:12:21');
INSERT INTO `sys_job_log` VALUES (15967, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:12:26');
INSERT INTO `sys_job_log` VALUES (15968, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:12:31');
INSERT INTO `sys_job_log` VALUES (15969, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1684毫秒', '0', '', '2024-12-24 22:12:33');
INSERT INTO `sys_job_log` VALUES (15970, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:12:36');
INSERT INTO `sys_job_log` VALUES (15971, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 22:12:41');
INSERT INTO `sys_job_log` VALUES (15972, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 22:12:46');
INSERT INTO `sys_job_log` VALUES (15973, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1670毫秒', '0', '', '2024-12-24 22:12:48');
INSERT INTO `sys_job_log` VALUES (15974, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:12:51');
INSERT INTO `sys_job_log` VALUES (15975, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:12:56');
INSERT INTO `sys_job_log` VALUES (15976, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:13:01');
INSERT INTO `sys_job_log` VALUES (15977, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1630毫秒', '0', '', '2024-12-24 22:13:03');
INSERT INTO `sys_job_log` VALUES (15978, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:13:06');
INSERT INTO `sys_job_log` VALUES (15979, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:13:11');
INSERT INTO `sys_job_log` VALUES (15980, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:13:16');
INSERT INTO `sys_job_log` VALUES (15981, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1228毫秒', '0', '', '2024-12-24 22:13:17');
INSERT INTO `sys_job_log` VALUES (15982, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:13:21');
INSERT INTO `sys_job_log` VALUES (15983, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:13:26');
INSERT INTO `sys_job_log` VALUES (15984, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:13:31');
INSERT INTO `sys_job_log` VALUES (15985, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1684毫秒', '0', '', '2024-12-24 22:13:33');
INSERT INTO `sys_job_log` VALUES (15986, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2149毫秒', '0', '', '2024-12-24 22:13:48');
INSERT INTO `sys_job_log` VALUES (15987, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14426毫秒', '0', '', '2024-12-24 22:13:50');
INSERT INTO `sys_job_log` VALUES (15988, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1825毫秒', '0', '', '2024-12-24 22:14:03');
INSERT INTO `sys_job_log` VALUES (15989, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14790毫秒', '0', '', '2024-12-24 22:14:05');
INSERT INTO `sys_job_log` VALUES (15990, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1598毫秒', '0', '', '2024-12-24 22:14:18');
INSERT INTO `sys_job_log` VALUES (15991, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2210毫秒', '0', '', '2024-12-24 22:14:33');
INSERT INTO `sys_job_log` VALUES (15992, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：29032毫秒', '0', '', '2024-12-24 22:14:34');
INSERT INTO `sys_job_log` VALUES (15993, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2254毫秒', '0', '', '2024-12-24 22:14:48');
INSERT INTO `sys_job_log` VALUES (15994, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16466毫秒', '0', '', '2024-12-24 22:14:51');
INSERT INTO `sys_job_log` VALUES (15995, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 22:14:51');
INSERT INTO `sys_job_log` VALUES (15996, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:14:51');
INSERT INTO `sys_job_log` VALUES (15997, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 22:14:51');
INSERT INTO `sys_job_log` VALUES (15998, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 22:14:51');
INSERT INTO `sys_job_log` VALUES (15999, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:14:51');
INSERT INTO `sys_job_log` VALUES (16000, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:14:51');
INSERT INTO `sys_job_log` VALUES (16001, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 22:14:51');
INSERT INTO `sys_job_log` VALUES (16002, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:14:51');
INSERT INTO `sys_job_log` VALUES (16003, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:14:51');
INSERT INTO `sys_job_log` VALUES (16004, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:14:51');
INSERT INTO `sys_job_log` VALUES (16005, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:14:51');
INSERT INTO `sys_job_log` VALUES (16006, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:14:51');
INSERT INTO `sys_job_log` VALUES (16007, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 22:14:56');
INSERT INTO `sys_job_log` VALUES (16008, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:15:01');
INSERT INTO `sys_job_log` VALUES (16009, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1418毫秒', '0', '', '2024-12-24 22:15:02');
INSERT INTO `sys_job_log` VALUES (16010, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 22:15:06');
INSERT INTO `sys_job_log` VALUES (16011, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 22:15:11');
INSERT INTO `sys_job_log` VALUES (16012, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:15:16');
INSERT INTO `sys_job_log` VALUES (16013, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1389毫秒', '0', '', '2024-12-24 22:15:17');
INSERT INTO `sys_job_log` VALUES (16014, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:15:21');
INSERT INTO `sys_job_log` VALUES (16015, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:15:26');
INSERT INTO `sys_job_log` VALUES (16016, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:15:31');
INSERT INTO `sys_job_log` VALUES (16017, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1163毫秒', '0', '', '2024-12-24 22:15:32');
INSERT INTO `sys_job_log` VALUES (16018, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:15:36');
INSERT INTO `sys_job_log` VALUES (16019, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:15:41');
INSERT INTO `sys_job_log` VALUES (16020, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:15:46');
INSERT INTO `sys_job_log` VALUES (16021, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1138毫秒', '0', '', '2024-12-24 22:15:47');
INSERT INTO `sys_job_log` VALUES (16022, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:15:51');
INSERT INTO `sys_job_log` VALUES (16023, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:15:56');
INSERT INTO `sys_job_log` VALUES (16024, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:16:01');
INSERT INTO `sys_job_log` VALUES (16025, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1199毫秒', '0', '', '2024-12-24 22:16:02');
INSERT INTO `sys_job_log` VALUES (16026, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:16:06');
INSERT INTO `sys_job_log` VALUES (16027, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:16:11');
INSERT INTO `sys_job_log` VALUES (16028, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:16:16');
INSERT INTO `sys_job_log` VALUES (16029, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1187毫秒', '0', '', '2024-12-24 22:16:17');
INSERT INTO `sys_job_log` VALUES (16030, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:16:21');
INSERT INTO `sys_job_log` VALUES (16031, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:16:26');
INSERT INTO `sys_job_log` VALUES (16032, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:16:31');
INSERT INTO `sys_job_log` VALUES (16033, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1168毫秒', '0', '', '2024-12-24 22:16:32');
INSERT INTO `sys_job_log` VALUES (16034, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:16:36');
INSERT INTO `sys_job_log` VALUES (16035, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:16:41');
INSERT INTO `sys_job_log` VALUES (16036, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:16:46');
INSERT INTO `sys_job_log` VALUES (16037, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1434毫秒', '0', '', '2024-12-24 22:16:47');
INSERT INTO `sys_job_log` VALUES (16038, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:16:51');
INSERT INTO `sys_job_log` VALUES (16039, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:16:56');
INSERT INTO `sys_job_log` VALUES (16040, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 22:17:01');
INSERT INTO `sys_job_log` VALUES (16041, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1208毫秒', '0', '', '2024-12-24 22:17:02');
INSERT INTO `sys_job_log` VALUES (16042, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:17:06');
INSERT INTO `sys_job_log` VALUES (16043, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:17:11');
INSERT INTO `sys_job_log` VALUES (16044, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:17:16');
INSERT INTO `sys_job_log` VALUES (16045, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1182毫秒', '0', '', '2024-12-24 22:17:17');
INSERT INTO `sys_job_log` VALUES (16046, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:17:21');
INSERT INTO `sys_job_log` VALUES (16047, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:17:26');
INSERT INTO `sys_job_log` VALUES (16048, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 22:17:31');
INSERT INTO `sys_job_log` VALUES (16049, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1153毫秒', '0', '', '2024-12-24 22:17:32');
INSERT INTO `sys_job_log` VALUES (16050, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:17:36');
INSERT INTO `sys_job_log` VALUES (16051, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:17:41');
INSERT INTO `sys_job_log` VALUES (16052, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:17:46');
INSERT INTO `sys_job_log` VALUES (16053, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1128毫秒', '0', '', '2024-12-24 22:17:47');
INSERT INTO `sys_job_log` VALUES (16054, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:17:51');
INSERT INTO `sys_job_log` VALUES (16055, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:17:56');
INSERT INTO `sys_job_log` VALUES (16056, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:18:01');
INSERT INTO `sys_job_log` VALUES (16057, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1196毫秒', '0', '', '2024-12-24 22:18:02');
INSERT INTO `sys_job_log` VALUES (16058, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:18:06');
INSERT INTO `sys_job_log` VALUES (16059, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:18:11');
INSERT INTO `sys_job_log` VALUES (16060, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:18:16');
INSERT INTO `sys_job_log` VALUES (16061, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1372毫秒', '0', '', '2024-12-24 22:18:17');
INSERT INTO `sys_job_log` VALUES (16062, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:18:21');
INSERT INTO `sys_job_log` VALUES (16063, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:18:26');
INSERT INTO `sys_job_log` VALUES (16064, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:18:31');
INSERT INTO `sys_job_log` VALUES (16065, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1164毫秒', '0', '', '2024-12-24 22:18:32');
INSERT INTO `sys_job_log` VALUES (16066, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 22:18:36');
INSERT INTO `sys_job_log` VALUES (16067, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:18:41');
INSERT INTO `sys_job_log` VALUES (16068, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:18:46');
INSERT INTO `sys_job_log` VALUES (16069, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1235毫秒', '0', '', '2024-12-24 22:18:47');
INSERT INTO `sys_job_log` VALUES (16070, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:18:51');
INSERT INTO `sys_job_log` VALUES (16071, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 22:18:56');
INSERT INTO `sys_job_log` VALUES (16072, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:19:01');
INSERT INTO `sys_job_log` VALUES (16073, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1190毫秒', '0', '', '2024-12-24 22:19:02');
INSERT INTO `sys_job_log` VALUES (16074, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:19:06');
INSERT INTO `sys_job_log` VALUES (16075, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 22:19:11');
INSERT INTO `sys_job_log` VALUES (16076, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:19:16');
INSERT INTO `sys_job_log` VALUES (16077, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1160毫秒', '0', '', '2024-12-24 22:19:17');
INSERT INTO `sys_job_log` VALUES (16078, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:19:21');
INSERT INTO `sys_job_log` VALUES (16079, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:19:26');
INSERT INTO `sys_job_log` VALUES (16080, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:19:31');
INSERT INTO `sys_job_log` VALUES (16081, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1125毫秒', '0', '', '2024-12-24 22:19:32');
INSERT INTO `sys_job_log` VALUES (16082, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:19:36');
INSERT INTO `sys_job_log` VALUES (16083, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 22:19:41');
INSERT INTO `sys_job_log` VALUES (16084, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:19:46');
INSERT INTO `sys_job_log` VALUES (16085, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1208毫秒', '0', '', '2024-12-24 22:19:47');
INSERT INTO `sys_job_log` VALUES (16086, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:19:51');
INSERT INTO `sys_job_log` VALUES (16087, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:19:56');
INSERT INTO `sys_job_log` VALUES (16088, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:20:01');
INSERT INTO `sys_job_log` VALUES (16089, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1176毫秒', '0', '', '2024-12-24 22:20:02');
INSERT INTO `sys_job_log` VALUES (16090, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:20:06');
INSERT INTO `sys_job_log` VALUES (16091, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:20:11');
INSERT INTO `sys_job_log` VALUES (16092, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:20:16');
INSERT INTO `sys_job_log` VALUES (16093, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1153毫秒', '0', '', '2024-12-24 22:20:17');
INSERT INTO `sys_job_log` VALUES (16094, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:20:21');
INSERT INTO `sys_job_log` VALUES (16095, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:20:26');
INSERT INTO `sys_job_log` VALUES (16096, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:20:31');
INSERT INTO `sys_job_log` VALUES (16097, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1128毫秒', '0', '', '2024-12-24 22:20:32');
INSERT INTO `sys_job_log` VALUES (16098, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:20:36');
INSERT INTO `sys_job_log` VALUES (16099, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:20:41');
INSERT INTO `sys_job_log` VALUES (16100, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:20:46');
INSERT INTO `sys_job_log` VALUES (16101, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1415毫秒', '0', '', '2024-12-24 22:20:47');
INSERT INTO `sys_job_log` VALUES (16102, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:20:51');
INSERT INTO `sys_job_log` VALUES (16103, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:20:56');
INSERT INTO `sys_job_log` VALUES (16104, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:21:01');
INSERT INTO `sys_job_log` VALUES (16105, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1172毫秒', '0', '', '2024-12-24 22:21:02');
INSERT INTO `sys_job_log` VALUES (16106, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:21:06');
INSERT INTO `sys_job_log` VALUES (16107, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:21:11');
INSERT INTO `sys_job_log` VALUES (16108, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:21:16');
INSERT INTO `sys_job_log` VALUES (16109, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1147毫秒', '0', '', '2024-12-24 22:21:17');
INSERT INTO `sys_job_log` VALUES (16110, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:21:21');
INSERT INTO `sys_job_log` VALUES (16111, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:21:26');
INSERT INTO `sys_job_log` VALUES (16112, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:21:31');
INSERT INTO `sys_job_log` VALUES (16113, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1422毫秒', '0', '', '2024-12-24 22:21:32');
INSERT INTO `sys_job_log` VALUES (16114, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:21:36');
INSERT INTO `sys_job_log` VALUES (16115, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:21:41');
INSERT INTO `sys_job_log` VALUES (16116, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:21:46');
INSERT INTO `sys_job_log` VALUES (16117, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1191毫秒', '0', '', '2024-12-24 22:21:47');
INSERT INTO `sys_job_log` VALUES (16118, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：35毫秒', '0', '', '2024-12-24 22:21:51');
INSERT INTO `sys_job_log` VALUES (16119, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:21:56');
INSERT INTO `sys_job_log` VALUES (16120, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 22:22:01');
INSERT INTO `sys_job_log` VALUES (16121, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1263毫秒', '0', '', '2024-12-24 22:22:02');
INSERT INTO `sys_job_log` VALUES (16122, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1317毫秒', '0', '', '2024-12-24 22:35:52');
INSERT INTO `sys_job_log` VALUES (16123, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 22:35:56');
INSERT INTO `sys_job_log` VALUES (16124, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 22:36:01');
INSERT INTO `sys_job_log` VALUES (16125, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1157毫秒', '0', '', '2024-12-24 22:36:02');
INSERT INTO `sys_job_log` VALUES (16126, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:36:06');
INSERT INTO `sys_job_log` VALUES (16127, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:36:11');
INSERT INTO `sys_job_log` VALUES (16128, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:36:16');
INSERT INTO `sys_job_log` VALUES (16129, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1648毫秒', '0', '', '2024-12-24 22:36:18');
INSERT INTO `sys_job_log` VALUES (16130, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:36:21');
INSERT INTO `sys_job_log` VALUES (16131, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 22:36:26');
INSERT INTO `sys_job_log` VALUES (16132, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:36:31');
INSERT INTO `sys_job_log` VALUES (16133, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1297毫秒', '0', '', '2024-12-24 22:36:32');
INSERT INTO `sys_job_log` VALUES (16134, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 22:36:36');
INSERT INTO `sys_job_log` VALUES (16135, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:36:41');
INSERT INTO `sys_job_log` VALUES (16136, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:36:46');
INSERT INTO `sys_job_log` VALUES (16137, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2286毫秒', '0', '', '2024-12-24 22:36:48');
INSERT INTO `sys_job_log` VALUES (16138, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 22:36:51');
INSERT INTO `sys_job_log` VALUES (16139, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:36:56');
INSERT INTO `sys_job_log` VALUES (16140, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 22:37:01');
INSERT INTO `sys_job_log` VALUES (16141, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1251毫秒', '0', '', '2024-12-24 22:37:02');
INSERT INTO `sys_job_log` VALUES (16142, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1220毫秒', '0', '', '2024-12-24 22:37:17');
INSERT INTO `sys_job_log` VALUES (16143, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14534毫秒', '0', '', '2024-12-24 22:37:21');
INSERT INTO `sys_job_log` VALUES (16144, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1895毫秒', '0', '', '2024-12-24 22:37:33');
INSERT INTO `sys_job_log` VALUES (16145, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14555毫秒', '0', '', '2024-12-24 22:37:35');
INSERT INTO `sys_job_log` VALUES (16146, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1352毫秒', '0', '', '2024-12-24 22:37:47');
INSERT INTO `sys_job_log` VALUES (16147, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14453毫秒', '0', '', '2024-12-24 22:37:50');
INSERT INTO `sys_job_log` VALUES (16148, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1833毫秒', '0', '', '2024-12-24 22:38:03');
INSERT INTO `sys_job_log` VALUES (16149, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16593毫秒', '0', '', '2024-12-24 22:38:06');
INSERT INTO `sys_job_log` VALUES (16150, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 22:38:06');
INSERT INTO `sys_job_log` VALUES (16151, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:38:06');
INSERT INTO `sys_job_log` VALUES (16152, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:38:06');
INSERT INTO `sys_job_log` VALUES (16153, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 22:38:06');
INSERT INTO `sys_job_log` VALUES (16154, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:38:06');
INSERT INTO `sys_job_log` VALUES (16155, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:38:06');
INSERT INTO `sys_job_log` VALUES (16156, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:38:06');
INSERT INTO `sys_job_log` VALUES (16157, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:38:06');
INSERT INTO `sys_job_log` VALUES (16158, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 22:38:06');
INSERT INTO `sys_job_log` VALUES (16159, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 22:38:11');
INSERT INTO `sys_job_log` VALUES (16160, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:38:16');
INSERT INTO `sys_job_log` VALUES (16161, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1224毫秒', '0', '', '2024-12-24 22:38:17');
INSERT INTO `sys_job_log` VALUES (16162, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:38:21');
INSERT INTO `sys_job_log` VALUES (16163, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:38:26');
INSERT INTO `sys_job_log` VALUES (16164, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:38:31');
INSERT INTO `sys_job_log` VALUES (16165, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1183毫秒', '0', '', '2024-12-24 22:38:32');
INSERT INTO `sys_job_log` VALUES (16166, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 22:38:36');
INSERT INTO `sys_job_log` VALUES (16167, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:38:41');
INSERT INTO `sys_job_log` VALUES (16168, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:38:46');
INSERT INTO `sys_job_log` VALUES (16169, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1147毫秒', '0', '', '2024-12-24 22:38:47');
INSERT INTO `sys_job_log` VALUES (16170, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 22:38:51');
INSERT INTO `sys_job_log` VALUES (16171, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 22:38:56');
INSERT INTO `sys_job_log` VALUES (16172, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:39:01');
INSERT INTO `sys_job_log` VALUES (16173, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1242毫秒', '0', '', '2024-12-24 22:39:02');
INSERT INTO `sys_job_log` VALUES (16174, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:39:06');
INSERT INTO `sys_job_log` VALUES (16175, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:39:11');
INSERT INTO `sys_job_log` VALUES (16176, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-24 22:39:16');
INSERT INTO `sys_job_log` VALUES (16177, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1203毫秒', '0', '', '2024-12-24 22:39:17');
INSERT INTO `sys_job_log` VALUES (16178, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 22:39:21');
INSERT INTO `sys_job_log` VALUES (16179, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:39:26');
INSERT INTO `sys_job_log` VALUES (16180, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-24 22:39:31');
INSERT INTO `sys_job_log` VALUES (16181, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1185毫秒', '0', '', '2024-12-24 22:39:32');
INSERT INTO `sys_job_log` VALUES (16182, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 22:39:36');
INSERT INTO `sys_job_log` VALUES (16183, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 22:39:41');
INSERT INTO `sys_job_log` VALUES (16184, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:39:46');
INSERT INTO `sys_job_log` VALUES (16185, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1145毫秒', '0', '', '2024-12-24 22:39:47');
INSERT INTO `sys_job_log` VALUES (16186, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-24 22:39:51');
INSERT INTO `sys_job_log` VALUES (16187, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:39:56');
INSERT INTO `sys_job_log` VALUES (16188, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:40:01');
INSERT INTO `sys_job_log` VALUES (16189, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1227毫秒', '0', '', '2024-12-24 22:40:02');
INSERT INTO `sys_job_log` VALUES (16190, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 22:40:06');
INSERT INTO `sys_job_log` VALUES (16191, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 22:40:11');
INSERT INTO `sys_job_log` VALUES (16192, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 22:40:16');
INSERT INTO `sys_job_log` VALUES (16193, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1190毫秒', '0', '', '2024-12-24 22:40:17');
INSERT INTO `sys_job_log` VALUES (16194, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 22:40:21');
INSERT INTO `sys_job_log` VALUES (16195, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 22:40:26');
INSERT INTO `sys_job_log` VALUES (16196, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:40:31');
INSERT INTO `sys_job_log` VALUES (16197, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1165毫秒', '0', '', '2024-12-24 22:40:32');
INSERT INTO `sys_job_log` VALUES (16198, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:40:36');
INSERT INTO `sys_job_log` VALUES (16199, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:40:41');
INSERT INTO `sys_job_log` VALUES (16200, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:40:46');
INSERT INTO `sys_job_log` VALUES (16201, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1129毫秒', '0', '', '2024-12-24 22:40:47');
INSERT INTO `sys_job_log` VALUES (16202, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:40:51');
INSERT INTO `sys_job_log` VALUES (16203, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 22:40:56');
INSERT INTO `sys_job_log` VALUES (16204, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:41:01');
INSERT INTO `sys_job_log` VALUES (16205, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1218毫秒', '0', '', '2024-12-24 22:41:02');
INSERT INTO `sys_job_log` VALUES (16206, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:41:06');
INSERT INTO `sys_job_log` VALUES (16207, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:41:11');
INSERT INTO `sys_job_log` VALUES (16208, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 22:41:16');
INSERT INTO `sys_job_log` VALUES (16209, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1306毫秒', '0', '', '2024-12-24 22:41:17');
INSERT INTO `sys_job_log` VALUES (16210, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 22:41:21');
INSERT INTO `sys_job_log` VALUES (16211, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:41:26');
INSERT INTO `sys_job_log` VALUES (16212, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:41:31');
INSERT INTO `sys_job_log` VALUES (16213, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2178毫秒', '0', '', '2024-12-24 22:41:33');
INSERT INTO `sys_job_log` VALUES (16214, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:41:36');
INSERT INTO `sys_job_log` VALUES (16215, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:41:41');
INSERT INTO `sys_job_log` VALUES (16216, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:41:46');
INSERT INTO `sys_job_log` VALUES (16217, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1745毫秒', '0', '', '2024-12-24 22:41:48');
INSERT INTO `sys_job_log` VALUES (16218, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：31毫秒', '0', '', '2024-12-24 22:41:51');
INSERT INTO `sys_job_log` VALUES (16219, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 22:41:56');
INSERT INTO `sys_job_log` VALUES (16220, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 22:42:01');
INSERT INTO `sys_job_log` VALUES (16221, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1206毫秒', '0', '', '2024-12-24 22:42:02');
INSERT INTO `sys_job_log` VALUES (16222, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 22:42:06');
INSERT INTO `sys_job_log` VALUES (16223, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 22:42:11');
INSERT INTO `sys_job_log` VALUES (16224, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:42:16');
INSERT INTO `sys_job_log` VALUES (16225, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1182毫秒', '0', '', '2024-12-24 22:42:17');
INSERT INTO `sys_job_log` VALUES (16226, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 22:42:21');
INSERT INTO `sys_job_log` VALUES (16227, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 22:42:26');
INSERT INTO `sys_job_log` VALUES (16228, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:42:31');
INSERT INTO `sys_job_log` VALUES (16229, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1160毫秒', '0', '', '2024-12-24 22:42:32');
INSERT INTO `sys_job_log` VALUES (16230, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 22:42:36');
INSERT INTO `sys_job_log` VALUES (16231, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:42:41');
INSERT INTO `sys_job_log` VALUES (16232, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:42:46');
INSERT INTO `sys_job_log` VALUES (16233, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1242毫秒', '0', '', '2024-12-24 22:42:47');
INSERT INTO `sys_job_log` VALUES (16234, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 22:42:51');
INSERT INTO `sys_job_log` VALUES (16235, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-24 22:42:56');
INSERT INTO `sys_job_log` VALUES (16236, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 22:43:01');
INSERT INTO `sys_job_log` VALUES (16237, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1212毫秒', '0', '', '2024-12-24 22:43:02');
INSERT INTO `sys_job_log` VALUES (16238, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 22:43:06');
INSERT INTO `sys_job_log` VALUES (16239, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:43:11');
INSERT INTO `sys_job_log` VALUES (16240, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 22:43:16');
INSERT INTO `sys_job_log` VALUES (16241, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1168毫秒', '0', '', '2024-12-24 22:43:17');
INSERT INTO `sys_job_log` VALUES (16242, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:43:21');
INSERT INTO `sys_job_log` VALUES (16243, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:43:26');
INSERT INTO `sys_job_log` VALUES (16244, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 22:43:31');
INSERT INTO `sys_job_log` VALUES (16245, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1136毫秒', '0', '', '2024-12-24 22:43:32');
INSERT INTO `sys_job_log` VALUES (16246, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:43:36');
INSERT INTO `sys_job_log` VALUES (16247, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1611毫秒', '0', '', '2024-12-24 22:43:48');
INSERT INTO `sys_job_log` VALUES (16248, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14356毫秒', '0', '', '2024-12-24 22:43:55');
INSERT INTO `sys_job_log` VALUES (16249, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2108毫秒', '0', '', '2024-12-24 22:44:03');
INSERT INTO `sys_job_log` VALUES (16250, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14381毫秒', '0', '', '2024-12-24 22:44:10');
INSERT INTO `sys_job_log` VALUES (16251, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1573毫秒', '0', '', '2024-12-24 22:44:18');
INSERT INTO `sys_job_log` VALUES (16252, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15552毫秒', '0', '', '2024-12-24 22:44:25');
INSERT INTO `sys_job_log` VALUES (16253, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:44:25');
INSERT INTO `sys_job_log` VALUES (16254, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:44:25');
INSERT INTO `sys_job_log` VALUES (16255, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:44:25');
INSERT INTO `sys_job_log` VALUES (16256, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:44:25');
INSERT INTO `sys_job_log` VALUES (16257, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 22:44:25');
INSERT INTO `sys_job_log` VALUES (16258, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 22:44:25');
INSERT INTO `sys_job_log` VALUES (16259, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 22:44:26');
INSERT INTO `sys_job_log` VALUES (16260, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:44:31');
INSERT INTO `sys_job_log` VALUES (16261, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2026毫秒', '0', '', '2024-12-24 22:44:33');
INSERT INTO `sys_job_log` VALUES (16262, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:44:36');
INSERT INTO `sys_job_log` VALUES (16263, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:44:41');
INSERT INTO `sys_job_log` VALUES (16264, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 22:44:46');
INSERT INTO `sys_job_log` VALUES (16265, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1206毫秒', '0', '', '2024-12-24 22:44:47');
INSERT INTO `sys_job_log` VALUES (16266, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:44:51');
INSERT INTO `sys_job_log` VALUES (16267, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:44:56');
INSERT INTO `sys_job_log` VALUES (16268, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 22:45:01');
INSERT INTO `sys_job_log` VALUES (16269, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1168毫秒', '0', '', '2024-12-24 22:45:02');
INSERT INTO `sys_job_log` VALUES (16270, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:45:06');
INSERT INTO `sys_job_log` VALUES (16271, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:45:11');
INSERT INTO `sys_job_log` VALUES (16272, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 22:45:16');
INSERT INTO `sys_job_log` VALUES (16273, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1275毫秒', '0', '', '2024-12-24 22:45:17');
INSERT INTO `sys_job_log` VALUES (16274, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:45:21');
INSERT INTO `sys_job_log` VALUES (16275, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 22:45:26');
INSERT INTO `sys_job_log` VALUES (16276, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:45:31');
INSERT INTO `sys_job_log` VALUES (16277, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1119毫秒', '0', '', '2024-12-24 22:45:32');
INSERT INTO `sys_job_log` VALUES (16278, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 22:45:36');
INSERT INTO `sys_job_log` VALUES (16279, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:45:41');
INSERT INTO `sys_job_log` VALUES (16280, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:45:46');
INSERT INTO `sys_job_log` VALUES (16281, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1195毫秒', '0', '', '2024-12-24 22:45:47');
INSERT INTO `sys_job_log` VALUES (16282, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 22:45:51');
INSERT INTO `sys_job_log` VALUES (16283, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-24 22:45:56');
INSERT INTO `sys_job_log` VALUES (16284, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 22:46:01');
INSERT INTO `sys_job_log` VALUES (16285, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1306毫秒', '0', '', '2024-12-24 22:46:02');
INSERT INTO `sys_job_log` VALUES (16286, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 22:46:06');
INSERT INTO `sys_job_log` VALUES (16287, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 22:46:11');
INSERT INTO `sys_job_log` VALUES (16288, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:46:16');
INSERT INTO `sys_job_log` VALUES (16289, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1143毫秒', '0', '', '2024-12-24 22:46:17');
INSERT INTO `sys_job_log` VALUES (16290, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:46:21');
INSERT INTO `sys_job_log` VALUES (16291, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:46:26');
INSERT INTO `sys_job_log` VALUES (16292, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:46:31');
INSERT INTO `sys_job_log` VALUES (16293, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1206毫秒', '0', '', '2024-12-24 22:46:32');
INSERT INTO `sys_job_log` VALUES (16294, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 22:46:36');
INSERT INTO `sys_job_log` VALUES (16295, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:46:41');
INSERT INTO `sys_job_log` VALUES (16296, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:46:46');
INSERT INTO `sys_job_log` VALUES (16297, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1194毫秒', '0', '', '2024-12-24 22:46:47');
INSERT INTO `sys_job_log` VALUES (16298, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:46:51');
INSERT INTO `sys_job_log` VALUES (16299, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:46:56');
INSERT INTO `sys_job_log` VALUES (16300, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:47:01');
INSERT INTO `sys_job_log` VALUES (16301, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1181毫秒', '0', '', '2024-12-24 22:47:02');
INSERT INTO `sys_job_log` VALUES (16302, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 22:47:06');
INSERT INTO `sys_job_log` VALUES (16303, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 22:47:11');
INSERT INTO `sys_job_log` VALUES (16304, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 22:47:16');
INSERT INTO `sys_job_log` VALUES (16305, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1154毫秒', '0', '', '2024-12-24 22:47:17');
INSERT INTO `sys_job_log` VALUES (16306, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:47:21');
INSERT INTO `sys_job_log` VALUES (16307, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 22:47:26');
INSERT INTO `sys_job_log` VALUES (16308, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 22:47:31');
INSERT INTO `sys_job_log` VALUES (16309, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1216毫秒', '0', '', '2024-12-24 22:47:32');
INSERT INTO `sys_job_log` VALUES (16310, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:47:36');
INSERT INTO `sys_job_log` VALUES (16311, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 22:47:41');
INSERT INTO `sys_job_log` VALUES (16312, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 22:47:46');
INSERT INTO `sys_job_log` VALUES (16313, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1194毫秒', '0', '', '2024-12-24 22:47:47');
INSERT INTO `sys_job_log` VALUES (16314, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:47:51');
INSERT INTO `sys_job_log` VALUES (16315, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 22:47:56');
INSERT INTO `sys_job_log` VALUES (16316, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:48:01');
INSERT INTO `sys_job_log` VALUES (16317, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1241毫秒', '0', '', '2024-12-24 22:48:02');
INSERT INTO `sys_job_log` VALUES (16318, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:48:06');
INSERT INTO `sys_job_log` VALUES (16319, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-24 22:48:11');
INSERT INTO `sys_job_log` VALUES (16320, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:48:16');
INSERT INTO `sys_job_log` VALUES (16321, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1128毫秒', '0', '', '2024-12-24 22:48:17');
INSERT INTO `sys_job_log` VALUES (16322, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:48:21');
INSERT INTO `sys_job_log` VALUES (16323, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:48:26');
INSERT INTO `sys_job_log` VALUES (16324, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:48:31');
INSERT INTO `sys_job_log` VALUES (16325, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1212毫秒', '0', '', '2024-12-24 22:48:32');
INSERT INTO `sys_job_log` VALUES (16326, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 22:48:36');
INSERT INTO `sys_job_log` VALUES (16327, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:48:41');
INSERT INTO `sys_job_log` VALUES (16328, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 22:48:46');
INSERT INTO `sys_job_log` VALUES (16329, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1183毫秒', '0', '', '2024-12-24 22:48:47');
INSERT INTO `sys_job_log` VALUES (16330, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 22:48:51');
INSERT INTO `sys_job_log` VALUES (16331, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 22:48:56');
INSERT INTO `sys_job_log` VALUES (16332, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 22:49:01');
INSERT INTO `sys_job_log` VALUES (16333, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1261毫秒', '0', '', '2024-12-24 22:49:02');
INSERT INTO `sys_job_log` VALUES (16334, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 22:49:06');
INSERT INTO `sys_job_log` VALUES (16335, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 22:49:11');
INSERT INTO `sys_job_log` VALUES (16336, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:49:16');
INSERT INTO `sys_job_log` VALUES (16337, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1231毫秒', '0', '', '2024-12-24 22:49:17');
INSERT INTO `sys_job_log` VALUES (16338, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 22:49:21');
INSERT INTO `sys_job_log` VALUES (16339, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 22:49:26');
INSERT INTO `sys_job_log` VALUES (16340, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 22:49:31');
INSERT INTO `sys_job_log` VALUES (16341, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1201毫秒', '0', '', '2024-12-24 22:49:32');
INSERT INTO `sys_job_log` VALUES (16342, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 22:49:36');
INSERT INTO `sys_job_log` VALUES (16343, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 22:49:41');
INSERT INTO `sys_job_log` VALUES (16344, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 22:49:46');
INSERT INTO `sys_job_log` VALUES (16345, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2620毫秒', '0', '', '2024-12-24 22:49:49');
INSERT INTO `sys_job_log` VALUES (16346, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 22:49:51');
INSERT INTO `sys_job_log` VALUES (16347, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 22:49:56');
INSERT INTO `sys_job_log` VALUES (16348, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 22:50:01');
INSERT INTO `sys_job_log` VALUES (16349, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1251毫秒', '0', '', '2024-12-24 22:50:02');
INSERT INTO `sys_job_log` VALUES (16350, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 22:50:06');
INSERT INTO `sys_job_log` VALUES (16351, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 22:50:11');
INSERT INTO `sys_job_log` VALUES (16352, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 22:50:16');
INSERT INTO `sys_job_log` VALUES (16353, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1643毫秒', '0', '', '2024-12-24 22:50:18');
INSERT INTO `sys_job_log` VALUES (16354, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 22:50:21');
INSERT INTO `sys_job_log` VALUES (16355, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:50:26');
INSERT INTO `sys_job_log` VALUES (16356, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:50:31');
INSERT INTO `sys_job_log` VALUES (16357, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2323毫秒', '0', '', '2024-12-24 22:50:34');
INSERT INTO `sys_job_log` VALUES (16358, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：231毫秒', '0', '', '2024-12-24 22:50:36');
INSERT INTO `sys_job_log` VALUES (16359, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 22:50:41');
INSERT INTO `sys_job_log` VALUES (16360, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：59毫秒', '0', '', '2024-12-24 22:50:46');
INSERT INTO `sys_job_log` VALUES (16361, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2045毫秒', '0', '', '2024-12-24 22:50:48');
INSERT INTO `sys_job_log` VALUES (16362, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 22:50:51');
INSERT INTO `sys_job_log` VALUES (16363, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 22:50:56');
INSERT INTO `sys_job_log` VALUES (16364, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:51:01');
INSERT INTO `sys_job_log` VALUES (16365, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1455毫秒', '0', '', '2024-12-24 22:51:03');
INSERT INTO `sys_job_log` VALUES (16366, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:51:06');
INSERT INTO `sys_job_log` VALUES (16367, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 22:51:11');
INSERT INTO `sys_job_log` VALUES (16368, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 22:51:16');
INSERT INTO `sys_job_log` VALUES (16369, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1982毫秒', '0', '', '2024-12-24 22:51:18');
INSERT INTO `sys_job_log` VALUES (16370, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 22:51:21');
INSERT INTO `sys_job_log` VALUES (16371, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 22:51:27');
INSERT INTO `sys_job_log` VALUES (16372, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 22:51:31');
INSERT INTO `sys_job_log` VALUES (16373, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2141毫秒', '0', '', '2024-12-24 22:51:33');
INSERT INTO `sys_job_log` VALUES (16374, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 22:51:36');
INSERT INTO `sys_job_log` VALUES (16375, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 22:51:41');
INSERT INTO `sys_job_log` VALUES (16376, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：233毫秒', '0', '', '2024-12-24 22:51:46');
INSERT INTO `sys_job_log` VALUES (16377, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3001毫秒', '0', '', '2024-12-24 22:51:49');
INSERT INTO `sys_job_log` VALUES (16378, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 22:51:51');
INSERT INTO `sys_job_log` VALUES (16379, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 22:51:56');
INSERT INTO `sys_job_log` VALUES (16380, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 22:52:01');
INSERT INTO `sys_job_log` VALUES (16381, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1853毫秒', '0', '', '2024-12-24 22:52:03');
INSERT INTO `sys_job_log` VALUES (16382, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:52:06');
INSERT INTO `sys_job_log` VALUES (16383, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:52:11');
INSERT INTO `sys_job_log` VALUES (16384, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:52:16');
INSERT INTO `sys_job_log` VALUES (16385, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2463毫秒', '0', '', '2024-12-24 22:52:18');
INSERT INTO `sys_job_log` VALUES (16386, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:52:21');
INSERT INTO `sys_job_log` VALUES (16387, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:52:26');
INSERT INTO `sys_job_log` VALUES (16388, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:52:31');
INSERT INTO `sys_job_log` VALUES (16389, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1175毫秒', '0', '', '2024-12-24 22:52:32');
INSERT INTO `sys_job_log` VALUES (16390, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2150毫秒', '0', '', '2024-12-24 22:52:48');
INSERT INTO `sys_job_log` VALUES (16391, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14354毫秒', '0', '', '2024-12-24 22:52:50');
INSERT INTO `sys_job_log` VALUES (16392, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1701毫秒', '0', '', '2024-12-24 22:53:03');
INSERT INTO `sys_job_log` VALUES (16393, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14571毫秒', '0', '', '2024-12-24 22:53:05');
INSERT INTO `sys_job_log` VALUES (16394, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1288毫秒', '0', '', '2024-12-24 22:53:17');
INSERT INTO `sys_job_log` VALUES (16395, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14553毫秒', '0', '', '2024-12-24 22:53:20');
INSERT INTO `sys_job_log` VALUES (16396, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1876毫秒', '0', '', '2024-12-24 22:53:33');
INSERT INTO `sys_job_log` VALUES (16397, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：26596毫秒', '0', '', '2024-12-24 22:53:46');
INSERT INTO `sys_job_log` VALUES (16398, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 22:53:46');
INSERT INTO `sys_job_log` VALUES (16399, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:53:46');
INSERT INTO `sys_job_log` VALUES (16400, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 22:53:46');
INSERT INTO `sys_job_log` VALUES (16401, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 22:53:46');
INSERT INTO `sys_job_log` VALUES (16402, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 22:53:46');
INSERT INTO `sys_job_log` VALUES (16403, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:53:46');
INSERT INTO `sys_job_log` VALUES (16404, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 22:53:46');
INSERT INTO `sys_job_log` VALUES (16405, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:53:46');
INSERT INTO `sys_job_log` VALUES (16406, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:53:46');
INSERT INTO `sys_job_log` VALUES (16407, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:53:47');
INSERT INTO `sys_job_log` VALUES (16408, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 22:53:47');
INSERT INTO `sys_job_log` VALUES (16409, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1250毫秒', '0', '', '2024-12-24 22:53:47');
INSERT INTO `sys_job_log` VALUES (16410, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:53:51');
INSERT INTO `sys_job_log` VALUES (16411, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 22:53:56');
INSERT INTO `sys_job_log` VALUES (16412, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:54:01');
INSERT INTO `sys_job_log` VALUES (16413, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1209毫秒', '0', '', '2024-12-24 22:54:02');
INSERT INTO `sys_job_log` VALUES (16414, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:54:06');
INSERT INTO `sys_job_log` VALUES (16415, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:54:11');
INSERT INTO `sys_job_log` VALUES (16416, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:54:16');
INSERT INTO `sys_job_log` VALUES (16417, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1189毫秒', '0', '', '2024-12-24 22:54:17');
INSERT INTO `sys_job_log` VALUES (16418, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 22:54:21');
INSERT INTO `sys_job_log` VALUES (16419, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:54:26');
INSERT INTO `sys_job_log` VALUES (16420, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:54:31');
INSERT INTO `sys_job_log` VALUES (16421, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1149毫秒', '0', '', '2024-12-24 22:54:32');
INSERT INTO `sys_job_log` VALUES (16422, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:54:36');
INSERT INTO `sys_job_log` VALUES (16423, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1181毫秒', '0', '', '2024-12-24 22:54:47');
INSERT INTO `sys_job_log` VALUES (16424, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2189毫秒', '0', '', '2024-12-24 22:54:48');
INSERT INTO `sys_job_log` VALUES (16425, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 22:54:51');
INSERT INTO `sys_job_log` VALUES (16426, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 22:54:56');
INSERT INTO `sys_job_log` VALUES (16427, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:55:01');
INSERT INTO `sys_job_log` VALUES (16428, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1077毫秒', '0', '', '2024-12-24 22:55:02');
INSERT INTO `sys_job_log` VALUES (16429, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 22:55:06');
INSERT INTO `sys_job_log` VALUES (16430, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:55:11');
INSERT INTO `sys_job_log` VALUES (16431, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 22:55:16');
INSERT INTO `sys_job_log` VALUES (16432, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1122毫秒', '0', '', '2024-12-24 22:55:17');
INSERT INTO `sys_job_log` VALUES (16433, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1200毫秒', '0', '', '2024-12-24 22:55:22');
INSERT INTO `sys_job_log` VALUES (16434, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 22:55:26');
INSERT INTO `sys_job_log` VALUES (16435, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:55:31');
INSERT INTO `sys_job_log` VALUES (16436, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1099毫秒', '0', '', '2024-12-24 22:55:32');
INSERT INTO `sys_job_log` VALUES (16437, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:55:36');
INSERT INTO `sys_job_log` VALUES (16438, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:55:41');
INSERT INTO `sys_job_log` VALUES (16439, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 22:55:46');
INSERT INTO `sys_job_log` VALUES (16440, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1094毫秒', '0', '', '2024-12-24 22:55:47');
INSERT INTO `sys_job_log` VALUES (16441, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1233毫秒', '0', '', '2024-12-24 22:55:52');
INSERT INTO `sys_job_log` VALUES (16442, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:55:56');
INSERT INTO `sys_job_log` VALUES (16443, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:56:01');
INSERT INTO `sys_job_log` VALUES (16444, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1206毫秒', '0', '', '2024-12-24 22:56:02');
INSERT INTO `sys_job_log` VALUES (16445, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 22:56:06');
INSERT INTO `sys_job_log` VALUES (16446, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:56:11');
INSERT INTO `sys_job_log` VALUES (16447, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:56:16');
INSERT INTO `sys_job_log` VALUES (16448, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1153毫秒', '0', '', '2024-12-24 22:56:17');
INSERT INTO `sys_job_log` VALUES (16449, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:56:21');
INSERT INTO `sys_job_log` VALUES (16450, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 22:56:26');
INSERT INTO `sys_job_log` VALUES (16451, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 22:56:31');
INSERT INTO `sys_job_log` VALUES (16452, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1122毫秒', '0', '', '2024-12-24 22:56:32');
INSERT INTO `sys_job_log` VALUES (16453, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:56:36');
INSERT INTO `sys_job_log` VALUES (16454, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:56:41');
INSERT INTO `sys_job_log` VALUES (16455, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 22:56:46');
INSERT INTO `sys_job_log` VALUES (16456, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1234毫秒', '0', '', '2024-12-24 22:56:47');
INSERT INTO `sys_job_log` VALUES (16457, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 22:56:51');
INSERT INTO `sys_job_log` VALUES (16458, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:56:56');
INSERT INTO `sys_job_log` VALUES (16459, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:57:01');
INSERT INTO `sys_job_log` VALUES (16460, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1177毫秒', '0', '', '2024-12-24 22:57:02');
INSERT INTO `sys_job_log` VALUES (16461, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 22:57:06');
INSERT INTO `sys_job_log` VALUES (16462, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:57:11');
INSERT INTO `sys_job_log` VALUES (16463, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:57:16');
INSERT INTO `sys_job_log` VALUES (16464, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1967毫秒', '0', '', '2024-12-24 22:57:18');
INSERT INTO `sys_job_log` VALUES (16465, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 22:57:21');
INSERT INTO `sys_job_log` VALUES (16466, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:57:26');
INSERT INTO `sys_job_log` VALUES (16467, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:57:31');
INSERT INTO `sys_job_log` VALUES (16468, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1716毫秒', '0', '', '2024-12-24 22:57:33');
INSERT INTO `sys_job_log` VALUES (16469, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:57:36');
INSERT INTO `sys_job_log` VALUES (16470, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:57:41');
INSERT INTO `sys_job_log` VALUES (16471, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 22:57:46');
INSERT INTO `sys_job_log` VALUES (16472, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1203毫秒', '0', '', '2024-12-24 22:57:47');
INSERT INTO `sys_job_log` VALUES (16473, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:57:51');
INSERT INTO `sys_job_log` VALUES (16474, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:57:56');
INSERT INTO `sys_job_log` VALUES (16475, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:58:01');
INSERT INTO `sys_job_log` VALUES (16476, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1179毫秒', '0', '', '2024-12-24 22:58:02');
INSERT INTO `sys_job_log` VALUES (16477, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-24 22:58:06');
INSERT INTO `sys_job_log` VALUES (16478, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:58:11');
INSERT INTO `sys_job_log` VALUES (16479, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:58:16');
INSERT INTO `sys_job_log` VALUES (16480, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1132毫秒', '0', '', '2024-12-24 22:58:17');
INSERT INTO `sys_job_log` VALUES (16481, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:58:21');
INSERT INTO `sys_job_log` VALUES (16482, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 22:58:26');
INSERT INTO `sys_job_log` VALUES (16483, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-24 22:58:31');
INSERT INTO `sys_job_log` VALUES (16484, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1117毫秒', '0', '', '2024-12-24 22:58:32');
INSERT INTO `sys_job_log` VALUES (16485, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:58:36');
INSERT INTO `sys_job_log` VALUES (16486, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:58:41');
INSERT INTO `sys_job_log` VALUES (16487, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 22:58:46');
INSERT INTO `sys_job_log` VALUES (16488, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1189毫秒', '0', '', '2024-12-24 22:58:47');
INSERT INTO `sys_job_log` VALUES (16489, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-24 22:58:51');
INSERT INTO `sys_job_log` VALUES (16490, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:58:56');
INSERT INTO `sys_job_log` VALUES (16491, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 22:59:01');
INSERT INTO `sys_job_log` VALUES (16492, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1167毫秒', '0', '', '2024-12-24 22:59:02');
INSERT INTO `sys_job_log` VALUES (16493, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 22:59:06');
INSERT INTO `sys_job_log` VALUES (16494, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:59:11');
INSERT INTO `sys_job_log` VALUES (16495, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:59:16');
INSERT INTO `sys_job_log` VALUES (16496, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1144毫秒', '0', '', '2024-12-24 22:59:17');
INSERT INTO `sys_job_log` VALUES (16497, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:59:21');
INSERT INTO `sys_job_log` VALUES (16498, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 22:59:26');
INSERT INTO `sys_job_log` VALUES (16499, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:59:31');
INSERT INTO `sys_job_log` VALUES (16500, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2317毫秒', '0', '', '2024-12-24 22:59:33');
INSERT INTO `sys_job_log` VALUES (16501, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-24 22:59:36');
INSERT INTO `sys_job_log` VALUES (16502, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 22:59:41');
INSERT INTO `sys_job_log` VALUES (16503, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 22:59:46');
INSERT INTO `sys_job_log` VALUES (16504, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1879毫秒', '0', '', '2024-12-24 22:59:48');
INSERT INTO `sys_job_log` VALUES (16505, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 22:59:51');
INSERT INTO `sys_job_log` VALUES (16506, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 22:59:56');
INSERT INTO `sys_job_log` VALUES (16507, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 23:00:01');
INSERT INTO `sys_job_log` VALUES (16508, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1557毫秒', '0', '', '2024-12-24 23:00:03');
INSERT INTO `sys_job_log` VALUES (16509, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 23:00:06');
INSERT INTO `sys_job_log` VALUES (16510, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 23:00:11');
INSERT INTO `sys_job_log` VALUES (16511, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 23:00:16');
INSERT INTO `sys_job_log` VALUES (16512, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1124毫秒', '0', '', '2024-12-24 23:00:17');
INSERT INTO `sys_job_log` VALUES (16513, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 23:00:21');
INSERT INTO `sys_job_log` VALUES (16514, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 23:00:26');
INSERT INTO `sys_job_log` VALUES (16515, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2228毫秒', '0', '', '2024-12-24 23:00:33');
INSERT INTO `sys_job_log` VALUES (16516, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14391毫秒', '0', '', '2024-12-24 23:00:45');
INSERT INTO `sys_job_log` VALUES (16517, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1691毫秒', '0', '', '2024-12-24 23:00:48');
INSERT INTO `sys_job_log` VALUES (16518, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2170毫秒', '0', '', '2024-12-24 23:01:03');
INSERT INTO `sys_job_log` VALUES (16519, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：22177毫秒', '0', '', '2024-12-24 23:01:08');
INSERT INTO `sys_job_log` VALUES (16520, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 23:01:08');
INSERT INTO `sys_job_log` VALUES (16521, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 23:01:08');
INSERT INTO `sys_job_log` VALUES (16522, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 23:01:08');
INSERT INTO `sys_job_log` VALUES (16523, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 23:01:08');
INSERT INTO `sys_job_log` VALUES (16524, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 23:01:08');
INSERT INTO `sys_job_log` VALUES (16525, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 23:01:08');
INSERT INTO `sys_job_log` VALUES (16526, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 23:01:11');
INSERT INTO `sys_job_log` VALUES (16527, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-24 23:01:16');
INSERT INTO `sys_job_log` VALUES (16528, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1235毫秒', '0', '', '2024-12-24 23:01:17');
INSERT INTO `sys_job_log` VALUES (16529, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 23:01:21');
INSERT INTO `sys_job_log` VALUES (16530, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 23:01:26');
INSERT INTO `sys_job_log` VALUES (16531, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 23:01:31');
INSERT INTO `sys_job_log` VALUES (16532, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1181毫秒', '0', '', '2024-12-24 23:01:32');
INSERT INTO `sys_job_log` VALUES (16533, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 23:01:36');
INSERT INTO `sys_job_log` VALUES (16534, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-24 23:01:41');
INSERT INTO `sys_job_log` VALUES (16535, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 23:01:46');
INSERT INTO `sys_job_log` VALUES (16536, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1271毫秒', '0', '', '2024-12-24 23:01:47');
INSERT INTO `sys_job_log` VALUES (16537, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 23:01:51');
INSERT INTO `sys_job_log` VALUES (16538, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 23:01:56');
INSERT INTO `sys_job_log` VALUES (16539, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 23:02:01');
INSERT INTO `sys_job_log` VALUES (16540, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3254毫秒', '0', '', '2024-12-24 23:02:04');
INSERT INTO `sys_job_log` VALUES (16541, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 23:02:06');
INSERT INTO `sys_job_log` VALUES (16542, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 23:02:11');
INSERT INTO `sys_job_log` VALUES (16543, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 23:02:16');
INSERT INTO `sys_job_log` VALUES (16544, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2912毫秒', '0', '', '2024-12-24 23:02:19');
INSERT INTO `sys_job_log` VALUES (16545, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 23:02:21');
INSERT INTO `sys_job_log` VALUES (16546, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 23:02:26');
INSERT INTO `sys_job_log` VALUES (16547, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 23:02:31');
INSERT INTO `sys_job_log` VALUES (16548, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1181毫秒', '0', '', '2024-12-24 23:02:32');
INSERT INTO `sys_job_log` VALUES (16549, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 23:02:36');
INSERT INTO `sys_job_log` VALUES (16550, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 23:02:41');
INSERT INTO `sys_job_log` VALUES (16551, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 23:02:46');
INSERT INTO `sys_job_log` VALUES (16552, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1148毫秒', '0', '', '2024-12-24 23:02:47');
INSERT INTO `sys_job_log` VALUES (16553, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 23:02:51');
INSERT INTO `sys_job_log` VALUES (16554, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 23:02:56');
INSERT INTO `sys_job_log` VALUES (16555, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 23:03:01');
INSERT INTO `sys_job_log` VALUES (16556, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1132毫秒', '0', '', '2024-12-24 23:03:02');
INSERT INTO `sys_job_log` VALUES (16557, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 23:03:06');
INSERT INTO `sys_job_log` VALUES (16558, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 23:03:11');
INSERT INTO `sys_job_log` VALUES (16559, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：26毫秒', '0', '', '2024-12-24 23:03:16');
INSERT INTO `sys_job_log` VALUES (16560, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1407毫秒', '0', '', '2024-12-24 23:03:17');
INSERT INTO `sys_job_log` VALUES (16561, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 23:03:21');
INSERT INTO `sys_job_log` VALUES (16562, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 23:03:26');
INSERT INTO `sys_job_log` VALUES (16563, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 23:03:31');
INSERT INTO `sys_job_log` VALUES (16564, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1177毫秒', '0', '', '2024-12-24 23:03:32');
INSERT INTO `sys_job_log` VALUES (16565, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 23:03:36');
INSERT INTO `sys_job_log` VALUES (16566, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 23:03:41');
INSERT INTO `sys_job_log` VALUES (16567, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-24 23:03:46');
INSERT INTO `sys_job_log` VALUES (16568, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1251毫秒', '0', '', '2024-12-24 23:03:47');
INSERT INTO `sys_job_log` VALUES (16569, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 23:03:51');
INSERT INTO `sys_job_log` VALUES (16570, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 23:03:56');
INSERT INTO `sys_job_log` VALUES (16571, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 23:04:01');
INSERT INTO `sys_job_log` VALUES (16572, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1320毫秒', '0', '', '2024-12-24 23:04:02');
INSERT INTO `sys_job_log` VALUES (16573, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 23:04:06');
INSERT INTO `sys_job_log` VALUES (16574, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 23:04:11');
INSERT INTO `sys_job_log` VALUES (16575, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 23:04:16');
INSERT INTO `sys_job_log` VALUES (16576, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1196毫秒', '0', '', '2024-12-24 23:04:17');
INSERT INTO `sys_job_log` VALUES (16577, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 23:04:21');
INSERT INTO `sys_job_log` VALUES (16578, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 23:04:26');
INSERT INTO `sys_job_log` VALUES (16579, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 23:04:31');
INSERT INTO `sys_job_log` VALUES (16580, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1169毫秒', '0', '', '2024-12-24 23:04:32');
INSERT INTO `sys_job_log` VALUES (16581, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 23:04:36');
INSERT INTO `sys_job_log` VALUES (16582, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 23:04:41');
INSERT INTO `sys_job_log` VALUES (16583, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 23:04:46');
INSERT INTO `sys_job_log` VALUES (16584, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1143毫秒', '0', '', '2024-12-24 23:04:47');
INSERT INTO `sys_job_log` VALUES (16585, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 23:04:51');
INSERT INTO `sys_job_log` VALUES (16586, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 23:04:56');
INSERT INTO `sys_job_log` VALUES (16587, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 23:05:01');
INSERT INTO `sys_job_log` VALUES (16588, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1115毫秒', '0', '', '2024-12-24 23:05:02');
INSERT INTO `sys_job_log` VALUES (16589, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 23:05:06');
INSERT INTO `sys_job_log` VALUES (16590, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 23:05:11');
INSERT INTO `sys_job_log` VALUES (16591, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 23:05:16');
INSERT INTO `sys_job_log` VALUES (16592, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1191毫秒', '0', '', '2024-12-24 23:05:17');
INSERT INTO `sys_job_log` VALUES (16593, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 23:05:21');
INSERT INTO `sys_job_log` VALUES (16594, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 23:05:26');
INSERT INTO `sys_job_log` VALUES (16595, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 23:05:31');
INSERT INTO `sys_job_log` VALUES (16596, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1157毫秒', '0', '', '2024-12-24 23:05:32');
INSERT INTO `sys_job_log` VALUES (16597, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 23:05:36');
INSERT INTO `sys_job_log` VALUES (16598, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 23:05:41');
INSERT INTO `sys_job_log` VALUES (16599, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 23:05:46');
INSERT INTO `sys_job_log` VALUES (16600, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1154毫秒', '0', '', '2024-12-24 23:05:47');
INSERT INTO `sys_job_log` VALUES (16601, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 23:05:51');
INSERT INTO `sys_job_log` VALUES (16602, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 23:05:56');
INSERT INTO `sys_job_log` VALUES (16603, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 23:06:01');
INSERT INTO `sys_job_log` VALUES (16604, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1218毫秒', '0', '', '2024-12-24 23:06:02');
INSERT INTO `sys_job_log` VALUES (16605, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 23:06:06');
INSERT INTO `sys_job_log` VALUES (16606, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 23:06:11');
INSERT INTO `sys_job_log` VALUES (16607, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 23:06:16');
INSERT INTO `sys_job_log` VALUES (16608, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1179毫秒', '0', '', '2024-12-24 23:06:17');
INSERT INTO `sys_job_log` VALUES (16609, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 23:06:21');
INSERT INTO `sys_job_log` VALUES (16610, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 23:06:26');
INSERT INTO `sys_job_log` VALUES (16611, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 23:06:31');
INSERT INTO `sys_job_log` VALUES (16612, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1161毫秒', '0', '', '2024-12-24 23:06:32');
INSERT INTO `sys_job_log` VALUES (16613, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 23:06:36');
INSERT INTO `sys_job_log` VALUES (16614, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1239毫秒', '0', '', '2024-12-24 23:06:54');
INSERT INTO `sys_job_log` VALUES (16615, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 23:06:56');
INSERT INTO `sys_job_log` VALUES (16616, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 23:07:01');
INSERT INTO `sys_job_log` VALUES (16617, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1227毫秒', '0', '', '2024-12-24 23:07:02');
INSERT INTO `sys_job_log` VALUES (16618, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1147毫秒', '0', '', '2024-12-24 23:07:17');
INSERT INTO `sys_job_log` VALUES (16619, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2149毫秒', '0', '', '2024-12-24 23:07:18');
INSERT INTO `sys_job_log` VALUES (16620, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 23:07:21');
INSERT INTO `sys_job_log` VALUES (16621, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 23:07:26');
INSERT INTO `sys_job_log` VALUES (16622, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 23:07:31');
INSERT INTO `sys_job_log` VALUES (16623, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1075毫秒', '0', '', '2024-12-24 23:07:32');
INSERT INTO `sys_job_log` VALUES (16624, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 23:07:36');
INSERT INTO `sys_job_log` VALUES (16625, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 23:07:41');
INSERT INTO `sys_job_log` VALUES (16626, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 23:07:46');
INSERT INTO `sys_job_log` VALUES (16627, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1083毫秒', '0', '', '2024-12-24 23:07:47');
INSERT INTO `sys_job_log` VALUES (16628, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1116毫秒', '0', '', '2024-12-24 23:07:52');
INSERT INTO `sys_job_log` VALUES (16629, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-24 23:07:56');
INSERT INTO `sys_job_log` VALUES (16630, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 23:08:01');
INSERT INTO `sys_job_log` VALUES (16631, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1980毫秒', '0', '', '2024-12-24 23:08:03');
INSERT INTO `sys_job_log` VALUES (16632, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-24 23:08:06');
INSERT INTO `sys_job_log` VALUES (16633, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 23:08:11');
INSERT INTO `sys_job_log` VALUES (16634, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 23:08:16');
INSERT INTO `sys_job_log` VALUES (16635, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1074毫秒', '0', '', '2024-12-24 23:08:17');
INSERT INTO `sys_job_log` VALUES (16636, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1126毫秒', '0', '', '2024-12-24 23:08:22');
INSERT INTO `sys_job_log` VALUES (16637, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 23:08:26');
INSERT INTO `sys_job_log` VALUES (16638, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-24 23:08:31');
INSERT INTO `sys_job_log` VALUES (16639, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1930毫秒', '0', '', '2024-12-24 23:08:33');
INSERT INTO `sys_job_log` VALUES (16640, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 23:08:36');
INSERT INTO `sys_job_log` VALUES (16641, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 23:08:41');
INSERT INTO `sys_job_log` VALUES (16642, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 23:08:46');
INSERT INTO `sys_job_log` VALUES (16643, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1304毫秒', '0', '', '2024-12-24 23:08:47');
INSERT INTO `sys_job_log` VALUES (16644, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 23:08:51');
INSERT INTO `sys_job_log` VALUES (16645, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 23:08:56');
INSERT INTO `sys_job_log` VALUES (16646, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 23:09:01');
INSERT INTO `sys_job_log` VALUES (16647, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 23:09:06');
INSERT INTO `sys_job_log` VALUES (16648, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：5101毫秒', '0', '', '2024-12-24 23:09:06');
INSERT INTO `sys_job_log` VALUES (16649, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 23:09:11');
INSERT INTO `sys_job_log` VALUES (16650, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 23:09:16');
INSERT INTO `sys_job_log` VALUES (16651, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4478毫秒', '0', '', '2024-12-24 23:09:20');
INSERT INTO `sys_job_log` VALUES (16652, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 23:09:21');
INSERT INTO `sys_job_log` VALUES (16653, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 23:09:26');
INSERT INTO `sys_job_log` VALUES (16654, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 23:09:31');
INSERT INTO `sys_job_log` VALUES (16655, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2625毫秒', '0', '', '2024-12-24 23:09:34');
INSERT INTO `sys_job_log` VALUES (16656, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 23:09:36');
INSERT INTO `sys_job_log` VALUES (16657, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 23:09:41');
INSERT INTO `sys_job_log` VALUES (16658, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 23:09:46');
INSERT INTO `sys_job_log` VALUES (16659, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1208毫秒', '0', '', '2024-12-24 23:09:47');
INSERT INTO `sys_job_log` VALUES (16660, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 23:09:51');
INSERT INTO `sys_job_log` VALUES (16661, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 23:09:56');
INSERT INTO `sys_job_log` VALUES (16662, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 23:10:01');
INSERT INTO `sys_job_log` VALUES (16663, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3075毫秒', '0', '', '2024-12-24 23:10:04');
INSERT INTO `sys_job_log` VALUES (16664, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-24 23:10:06');
INSERT INTO `sys_job_log` VALUES (16665, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 23:10:11');
INSERT INTO `sys_job_log` VALUES (16666, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 23:10:16');
INSERT INTO `sys_job_log` VALUES (16667, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1360毫秒', '0', '', '2024-12-24 23:10:17');
INSERT INTO `sys_job_log` VALUES (16668, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 23:10:21');
INSERT INTO `sys_job_log` VALUES (16669, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 23:10:26');
INSERT INTO `sys_job_log` VALUES (16670, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 23:10:31');
INSERT INTO `sys_job_log` VALUES (16671, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2016毫秒', '0', '', '2024-12-24 23:10:33');
INSERT INTO `sys_job_log` VALUES (16672, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-24 23:10:36');
INSERT INTO `sys_job_log` VALUES (16673, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：50毫秒', '0', '', '2024-12-24 23:10:41');
INSERT INTO `sys_job_log` VALUES (16674, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 23:10:46');
INSERT INTO `sys_job_log` VALUES (16675, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1194毫秒', '0', '', '2024-12-24 23:10:47');
INSERT INTO `sys_job_log` VALUES (16676, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 23:10:51');
INSERT INTO `sys_job_log` VALUES (16677, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 23:10:56');
INSERT INTO `sys_job_log` VALUES (16678, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 23:11:01');
INSERT INTO `sys_job_log` VALUES (16679, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1169毫秒', '0', '', '2024-12-24 23:11:02');
INSERT INTO `sys_job_log` VALUES (16680, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2148毫秒', '0', '', '2024-12-24 23:11:18');
INSERT INTO `sys_job_log` VALUES (16681, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14357毫秒', '0', '', '2024-12-24 23:11:20');
INSERT INTO `sys_job_log` VALUES (16682, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1497毫秒', '0', '', '2024-12-24 23:11:33');
INSERT INTO `sys_job_log` VALUES (16683, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18780毫秒', '0', '', '2024-12-24 23:11:39');
INSERT INTO `sys_job_log` VALUES (16684, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 23:11:39');
INSERT INTO `sys_job_log` VALUES (16685, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-24 23:11:39');
INSERT INTO `sys_job_log` VALUES (16686, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 23:11:39');
INSERT INTO `sys_job_log` VALUES (16687, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 23:11:39');
INSERT INTO `sys_job_log` VALUES (16688, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-24 23:11:39');
INSERT INTO `sys_job_log` VALUES (16689, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-24 23:11:41');
INSERT INTO `sys_job_log` VALUES (16690, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 23:11:46');
INSERT INTO `sys_job_log` VALUES (16691, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1992毫秒', '0', '', '2024-12-24 23:11:48');
INSERT INTO `sys_job_log` VALUES (16692, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 23:11:51');
INSERT INTO `sys_job_log` VALUES (16693, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 23:11:56');
INSERT INTO `sys_job_log` VALUES (16694, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 23:12:01');
INSERT INTO `sys_job_log` VALUES (16695, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1150毫秒', '0', '', '2024-12-24 23:12:02');
INSERT INTO `sys_job_log` VALUES (16696, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 23:12:06');
INSERT INTO `sys_job_log` VALUES (16697, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-24 23:12:11');
INSERT INTO `sys_job_log` VALUES (16698, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 23:12:16');
INSERT INTO `sys_job_log` VALUES (16699, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1128毫秒', '0', '', '2024-12-24 23:12:17');
INSERT INTO `sys_job_log` VALUES (16700, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 23:12:21');
INSERT INTO `sys_job_log` VALUES (16701, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 23:12:26');
INSERT INTO `sys_job_log` VALUES (16702, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 23:12:31');
INSERT INTO `sys_job_log` VALUES (16703, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1204毫秒', '0', '', '2024-12-24 23:12:32');
INSERT INTO `sys_job_log` VALUES (16704, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-24 23:12:36');
INSERT INTO `sys_job_log` VALUES (16705, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-24 23:12:41');
INSERT INTO `sys_job_log` VALUES (16706, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 23:12:46');
INSERT INTO `sys_job_log` VALUES (16707, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1179毫秒', '0', '', '2024-12-24 23:12:47');
INSERT INTO `sys_job_log` VALUES (16708, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-24 23:12:51');
INSERT INTO `sys_job_log` VALUES (16709, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-24 23:12:56');
INSERT INTO `sys_job_log` VALUES (16710, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-24 23:13:01');
INSERT INTO `sys_job_log` VALUES (16711, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1149毫秒', '0', '', '2024-12-24 23:13:02');
INSERT INTO `sys_job_log` VALUES (16712, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-24 23:13:06');
INSERT INTO `sys_job_log` VALUES (16713, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：61毫秒', '0', '', '2024-12-26 11:36:21');
INSERT INTO `sys_job_log` VALUES (16714, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：32毫秒', '0', '', '2024-12-26 11:36:25');
INSERT INTO `sys_job_log` VALUES (16715, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：43毫秒', '0', '', '2024-12-26 11:36:30');
INSERT INTO `sys_job_log` VALUES (16716, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：43毫秒', '0', '', '2024-12-26 11:36:30');
INSERT INTO `sys_job_log` VALUES (16717, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：33毫秒', '0', '', '2024-12-26 11:36:35');
INSERT INTO `sys_job_log` VALUES (16718, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：36毫秒', '0', '', '2024-12-26 11:36:40');
INSERT INTO `sys_job_log` VALUES (16719, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：35毫秒', '0', '', '2024-12-26 11:36:45');
INSERT INTO `sys_job_log` VALUES (16720, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：35毫秒', '0', '', '2024-12-26 11:36:45');
INSERT INTO `sys_job_log` VALUES (16721, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-26 11:37:01');
INSERT INTO `sys_job_log` VALUES (16722, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2024-12-26 11:37:01');
INSERT INTO `sys_job_log` VALUES (16723, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 11:37:05');
INSERT INTO `sys_job_log` VALUES (16724, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 11:37:10');
INSERT INTO `sys_job_log` VALUES (16725, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 11:37:15');
INSERT INTO `sys_job_log` VALUES (16726, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 11:37:15');
INSERT INTO `sys_job_log` VALUES (16727, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 11:37:20');
INSERT INTO `sys_job_log` VALUES (16728, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 11:37:25');
INSERT INTO `sys_job_log` VALUES (16729, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 11:37:30');
INSERT INTO `sys_job_log` VALUES (16730, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 11:37:30');
INSERT INTO `sys_job_log` VALUES (16731, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 11:37:35');
INSERT INTO `sys_job_log` VALUES (16732, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 11:37:40');
INSERT INTO `sys_job_log` VALUES (16733, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 11:37:45');
INSERT INTO `sys_job_log` VALUES (16734, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 11:37:45');
INSERT INTO `sys_job_log` VALUES (16735, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 11:37:50');
INSERT INTO `sys_job_log` VALUES (16736, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 11:37:55');
INSERT INTO `sys_job_log` VALUES (16737, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 11:38:00');
INSERT INTO `sys_job_log` VALUES (16738, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3毫秒', '0', '', '2024-12-26 11:38:00');
INSERT INTO `sys_job_log` VALUES (16739, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 11:38:05');
INSERT INTO `sys_job_log` VALUES (16740, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-26 12:36:46');
INSERT INTO `sys_job_log` VALUES (16741, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：13毫秒', '0', '', '2024-12-26 12:36:46');
INSERT INTO `sys_job_log` VALUES (16742, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:36:50');
INSERT INTO `sys_job_log` VALUES (16743, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:36:56');
INSERT INTO `sys_job_log` VALUES (16744, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:37:01');
INSERT INTO `sys_job_log` VALUES (16745, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 12:37:01');
INSERT INTO `sys_job_log` VALUES (16746, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:37:06');
INSERT INTO `sys_job_log` VALUES (16747, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:37:11');
INSERT INTO `sys_job_log` VALUES (16748, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:37:16');
INSERT INTO `sys_job_log` VALUES (16749, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:37:16');
INSERT INTO `sys_job_log` VALUES (16750, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:37:21');
INSERT INTO `sys_job_log` VALUES (16751, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:37:26');
INSERT INTO `sys_job_log` VALUES (16752, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 12:37:30');
INSERT INTO `sys_job_log` VALUES (16753, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:37:30');
INSERT INTO `sys_job_log` VALUES (16754, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:37:35');
INSERT INTO `sys_job_log` VALUES (16755, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 12:37:41');
INSERT INTO `sys_job_log` VALUES (16756, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:37:46');
INSERT INTO `sys_job_log` VALUES (16757, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:37:46');
INSERT INTO `sys_job_log` VALUES (16758, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:37:51');
INSERT INTO `sys_job_log` VALUES (16759, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:37:56');
INSERT INTO `sys_job_log` VALUES (16760, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:38:01');
INSERT INTO `sys_job_log` VALUES (16761, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:38:01');
INSERT INTO `sys_job_log` VALUES (16762, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-26 12:38:06');
INSERT INTO `sys_job_log` VALUES (16763, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:38:11');
INSERT INTO `sys_job_log` VALUES (16764, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:38:16');
INSERT INTO `sys_job_log` VALUES (16765, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 12:38:16');
INSERT INTO `sys_job_log` VALUES (16766, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:38:20');
INSERT INTO `sys_job_log` VALUES (16767, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:38:25');
INSERT INTO `sys_job_log` VALUES (16768, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:38:30');
INSERT INTO `sys_job_log` VALUES (16769, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 12:38:30');
INSERT INTO `sys_job_log` VALUES (16770, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:38:35');
INSERT INTO `sys_job_log` VALUES (16771, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:38:40');
INSERT INTO `sys_job_log` VALUES (16772, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:38:45');
INSERT INTO `sys_job_log` VALUES (16773, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:38:45');
INSERT INTO `sys_job_log` VALUES (16774, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:38:50');
INSERT INTO `sys_job_log` VALUES (16775, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:38:55');
INSERT INTO `sys_job_log` VALUES (16776, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 12:39:00');
INSERT INTO `sys_job_log` VALUES (16777, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:39:00');
INSERT INTO `sys_job_log` VALUES (16778, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:39:05');
INSERT INTO `sys_job_log` VALUES (16779, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:39:11');
INSERT INTO `sys_job_log` VALUES (16780, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:39:15');
INSERT INTO `sys_job_log` VALUES (16781, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 12:39:15');
INSERT INTO `sys_job_log` VALUES (16782, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:39:21');
INSERT INTO `sys_job_log` VALUES (16783, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:39:25');
INSERT INTO `sys_job_log` VALUES (16784, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:39:30');
INSERT INTO `sys_job_log` VALUES (16785, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 12:39:30');
INSERT INTO `sys_job_log` VALUES (16786, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:39:35');
INSERT INTO `sys_job_log` VALUES (16787, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:39:40');
INSERT INTO `sys_job_log` VALUES (16788, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 12:39:46');
INSERT INTO `sys_job_log` VALUES (16789, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:39:46');
INSERT INTO `sys_job_log` VALUES (16790, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:39:51');
INSERT INTO `sys_job_log` VALUES (16791, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:39:55');
INSERT INTO `sys_job_log` VALUES (16792, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:40:01');
INSERT INTO `sys_job_log` VALUES (16793, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:40:01');
INSERT INTO `sys_job_log` VALUES (16794, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:40:05');
INSERT INTO `sys_job_log` VALUES (16795, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:40:11');
INSERT INTO `sys_job_log` VALUES (16796, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:40:16');
INSERT INTO `sys_job_log` VALUES (16797, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 12:40:16');
INSERT INTO `sys_job_log` VALUES (16798, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:40:21');
INSERT INTO `sys_job_log` VALUES (16799, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:40:26');
INSERT INTO `sys_job_log` VALUES (16800, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:40:30');
INSERT INTO `sys_job_log` VALUES (16801, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:40:30');
INSERT INTO `sys_job_log` VALUES (16802, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:40:36');
INSERT INTO `sys_job_log` VALUES (16803, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:40:41');
INSERT INTO `sys_job_log` VALUES (16804, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 12:40:46');
INSERT INTO `sys_job_log` VALUES (16805, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:40:46');
INSERT INTO `sys_job_log` VALUES (16806, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:40:51');
INSERT INTO `sys_job_log` VALUES (16807, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:40:56');
INSERT INTO `sys_job_log` VALUES (16808, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:41:01');
INSERT INTO `sys_job_log` VALUES (16809, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 12:41:01');
INSERT INTO `sys_job_log` VALUES (16810, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:41:06');
INSERT INTO `sys_job_log` VALUES (16811, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:41:11');
INSERT INTO `sys_job_log` VALUES (16812, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:41:16');
INSERT INTO `sys_job_log` VALUES (16813, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:41:16');
INSERT INTO `sys_job_log` VALUES (16814, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:41:21');
INSERT INTO `sys_job_log` VALUES (16815, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:41:26');
INSERT INTO `sys_job_log` VALUES (16816, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 12:41:31');
INSERT INTO `sys_job_log` VALUES (16817, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:41:31');
INSERT INTO `sys_job_log` VALUES (16818, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:41:36');
INSERT INTO `sys_job_log` VALUES (16819, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:41:41');
INSERT INTO `sys_job_log` VALUES (16820, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:41:46');
INSERT INTO `sys_job_log` VALUES (16821, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:41:46');
INSERT INTO `sys_job_log` VALUES (16822, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:41:51');
INSERT INTO `sys_job_log` VALUES (16823, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:41:56');
INSERT INTO `sys_job_log` VALUES (16824, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:42:00');
INSERT INTO `sys_job_log` VALUES (16825, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:42:00');
INSERT INTO `sys_job_log` VALUES (16826, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:42:06');
INSERT INTO `sys_job_log` VALUES (16827, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:42:11');
INSERT INTO `sys_job_log` VALUES (16828, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:42:16');
INSERT INTO `sys_job_log` VALUES (16829, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 12:42:16');
INSERT INTO `sys_job_log` VALUES (16830, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:42:20');
INSERT INTO `sys_job_log` VALUES (16831, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:42:26');
INSERT INTO `sys_job_log` VALUES (16832, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:42:31');
INSERT INTO `sys_job_log` VALUES (16833, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:42:31');
INSERT INTO `sys_job_log` VALUES (16834, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:42:36');
INSERT INTO `sys_job_log` VALUES (16835, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:42:41');
INSERT INTO `sys_job_log` VALUES (16836, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 12:42:46');
INSERT INTO `sys_job_log` VALUES (16837, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:42:46');
INSERT INTO `sys_job_log` VALUES (16838, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:42:51');
INSERT INTO `sys_job_log` VALUES (16839, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:42:56');
INSERT INTO `sys_job_log` VALUES (16840, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:43:01');
INSERT INTO `sys_job_log` VALUES (16841, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 12:43:01');
INSERT INTO `sys_job_log` VALUES (16842, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:43:06');
INSERT INTO `sys_job_log` VALUES (16843, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:43:11');
INSERT INTO `sys_job_log` VALUES (16844, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:43:16');
INSERT INTO `sys_job_log` VALUES (16845, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:43:16');
INSERT INTO `sys_job_log` VALUES (16846, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:43:21');
INSERT INTO `sys_job_log` VALUES (16847, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:43:26');
INSERT INTO `sys_job_log` VALUES (16848, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 12:43:31');
INSERT INTO `sys_job_log` VALUES (16849, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:43:31');
INSERT INTO `sys_job_log` VALUES (16850, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:43:36');
INSERT INTO `sys_job_log` VALUES (16851, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:43:41');
INSERT INTO `sys_job_log` VALUES (16852, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:43:46');
INSERT INTO `sys_job_log` VALUES (16853, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 12:43:46');
INSERT INTO `sys_job_log` VALUES (16854, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:43:51');
INSERT INTO `sys_job_log` VALUES (16855, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:43:56');
INSERT INTO `sys_job_log` VALUES (16856, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 12:44:01');
INSERT INTO `sys_job_log` VALUES (16857, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:44:01');
INSERT INTO `sys_job_log` VALUES (16858, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:44:06');
INSERT INTO `sys_job_log` VALUES (16859, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:44:11');
INSERT INTO `sys_job_log` VALUES (16860, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:44:15');
INSERT INTO `sys_job_log` VALUES (16861, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:44:15');
INSERT INTO `sys_job_log` VALUES (16862, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:44:21');
INSERT INTO `sys_job_log` VALUES (16863, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:44:26');
INSERT INTO `sys_job_log` VALUES (16864, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:44:31');
INSERT INTO `sys_job_log` VALUES (16865, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:44:31');
INSERT INTO `sys_job_log` VALUES (16866, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:44:36');
INSERT INTO `sys_job_log` VALUES (16867, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:44:41');
INSERT INTO `sys_job_log` VALUES (16868, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:44:46');
INSERT INTO `sys_job_log` VALUES (16869, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 12:44:46');
INSERT INTO `sys_job_log` VALUES (16870, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:44:51');
INSERT INTO `sys_job_log` VALUES (16871, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 12:44:56');
INSERT INTO `sys_job_log` VALUES (16872, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 12:45:01');
INSERT INTO `sys_job_log` VALUES (16873, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:45:01');
INSERT INTO `sys_job_log` VALUES (16874, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:45:06');
INSERT INTO `sys_job_log` VALUES (16875, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:45:11');
INSERT INTO `sys_job_log` VALUES (16876, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 12:45:16');
INSERT INTO `sys_job_log` VALUES (16877, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:45:16');
INSERT INTO `sys_job_log` VALUES (16878, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:45:21');
INSERT INTO `sys_job_log` VALUES (16879, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-26 12:45:27');
INSERT INTO `sys_job_log` VALUES (16880, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:45:31');
INSERT INTO `sys_job_log` VALUES (16881, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 12:45:31');
INSERT INTO `sys_job_log` VALUES (16882, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:45:36');
INSERT INTO `sys_job_log` VALUES (16883, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:45:41');
INSERT INTO `sys_job_log` VALUES (16884, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:45:46');
INSERT INTO `sys_job_log` VALUES (16885, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:45:46');
INSERT INTO `sys_job_log` VALUES (16886, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:45:51');
INSERT INTO `sys_job_log` VALUES (16887, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:45:56');
INSERT INTO `sys_job_log` VALUES (16888, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:46:01');
INSERT INTO `sys_job_log` VALUES (16889, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:46:01');
INSERT INTO `sys_job_log` VALUES (16890, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:46:06');
INSERT INTO `sys_job_log` VALUES (16891, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:46:11');
INSERT INTO `sys_job_log` VALUES (16892, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:46:16');
INSERT INTO `sys_job_log` VALUES (16893, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:46:16');
INSERT INTO `sys_job_log` VALUES (16894, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:46:20');
INSERT INTO `sys_job_log` VALUES (16895, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:46:26');
INSERT INTO `sys_job_log` VALUES (16896, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 12:46:31');
INSERT INTO `sys_job_log` VALUES (16897, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:46:31');
INSERT INTO `sys_job_log` VALUES (16898, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:46:36');
INSERT INTO `sys_job_log` VALUES (16899, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:46:41');
INSERT INTO `sys_job_log` VALUES (16900, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：5毫秒', '0', '', '2024-12-26 12:46:46');
INSERT INTO `sys_job_log` VALUES (16901, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4毫秒', '0', '', '2024-12-26 12:46:46');
INSERT INTO `sys_job_log` VALUES (16902, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:46:51');
INSERT INTO `sys_job_log` VALUES (16903, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:46:56');
INSERT INTO `sys_job_log` VALUES (16904, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:47:00');
INSERT INTO `sys_job_log` VALUES (16905, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 12:47:01');
INSERT INTO `sys_job_log` VALUES (16906, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:47:06');
INSERT INTO `sys_job_log` VALUES (16907, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:47:11');
INSERT INTO `sys_job_log` VALUES (16908, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 12:47:15');
INSERT INTO `sys_job_log` VALUES (16909, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:47:15');
INSERT INTO `sys_job_log` VALUES (16910, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:47:21');
INSERT INTO `sys_job_log` VALUES (16911, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:47:25');
INSERT INTO `sys_job_log` VALUES (16912, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:47:30');
INSERT INTO `sys_job_log` VALUES (16913, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:47:30');
INSERT INTO `sys_job_log` VALUES (16914, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:47:36');
INSERT INTO `sys_job_log` VALUES (16915, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:47:41');
INSERT INTO `sys_job_log` VALUES (16916, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:47:45');
INSERT INTO `sys_job_log` VALUES (16917, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:47:46');
INSERT INTO `sys_job_log` VALUES (16918, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:47:51');
INSERT INTO `sys_job_log` VALUES (16919, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:47:56');
INSERT INTO `sys_job_log` VALUES (16920, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:48:00');
INSERT INTO `sys_job_log` VALUES (16921, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:48:01');
INSERT INTO `sys_job_log` VALUES (16922, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:48:06');
INSERT INTO `sys_job_log` VALUES (16923, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:48:11');
INSERT INTO `sys_job_log` VALUES (16924, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:48:15');
INSERT INTO `sys_job_log` VALUES (16925, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:48:16');
INSERT INTO `sys_job_log` VALUES (16926, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:48:21');
INSERT INTO `sys_job_log` VALUES (16927, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:48:26');
INSERT INTO `sys_job_log` VALUES (16928, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:48:30');
INSERT INTO `sys_job_log` VALUES (16929, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:48:31');
INSERT INTO `sys_job_log` VALUES (16930, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:48:36');
INSERT INTO `sys_job_log` VALUES (16931, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-26 12:52:38');
INSERT INTO `sys_job_log` VALUES (16932, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:52:41');
INSERT INTO `sys_job_log` VALUES (16933, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 12:52:46');
INSERT INTO `sys_job_log` VALUES (16934, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:52:46');
INSERT INTO `sys_job_log` VALUES (16935, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:52:51');
INSERT INTO `sys_job_log` VALUES (16936, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:52:56');
INSERT INTO `sys_job_log` VALUES (16937, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:53:01');
INSERT INTO `sys_job_log` VALUES (16938, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:53:01');
INSERT INTO `sys_job_log` VALUES (16939, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:53:06');
INSERT INTO `sys_job_log` VALUES (16940, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:53:11');
INSERT INTO `sys_job_log` VALUES (16941, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:53:15');
INSERT INTO `sys_job_log` VALUES (16942, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:53:16');
INSERT INTO `sys_job_log` VALUES (16943, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:53:21');
INSERT INTO `sys_job_log` VALUES (16944, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:53:26');
INSERT INTO `sys_job_log` VALUES (16945, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:53:30');
INSERT INTO `sys_job_log` VALUES (16946, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:53:31');
INSERT INTO `sys_job_log` VALUES (16947, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:53:36');
INSERT INTO `sys_job_log` VALUES (16948, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:53:41');
INSERT INTO `sys_job_log` VALUES (16949, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:53:45');
INSERT INTO `sys_job_log` VALUES (16950, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 12:53:46');
INSERT INTO `sys_job_log` VALUES (16951, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:53:51');
INSERT INTO `sys_job_log` VALUES (16952, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:53:56');
INSERT INTO `sys_job_log` VALUES (16953, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:54:01');
INSERT INTO `sys_job_log` VALUES (16954, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:54:01');
INSERT INTO `sys_job_log` VALUES (16955, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-26 12:54:13');
INSERT INTO `sys_job_log` VALUES (16956, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:54:16');
INSERT INTO `sys_job_log` VALUES (16957, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:54:16');
INSERT INTO `sys_job_log` VALUES (16958, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:54:21');
INSERT INTO `sys_job_log` VALUES (16959, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:54:26');
INSERT INTO `sys_job_log` VALUES (16960, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:54:31');
INSERT INTO `sys_job_log` VALUES (16961, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:54:31');
INSERT INTO `sys_job_log` VALUES (16962, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:54:36');
INSERT INTO `sys_job_log` VALUES (16963, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:54:41');
INSERT INTO `sys_job_log` VALUES (16964, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:54:46');
INSERT INTO `sys_job_log` VALUES (16965, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:54:46');
INSERT INTO `sys_job_log` VALUES (16966, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:54:51');
INSERT INTO `sys_job_log` VALUES (16967, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:54:56');
INSERT INTO `sys_job_log` VALUES (16968, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:55:01');
INSERT INTO `sys_job_log` VALUES (16969, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 12:55:01');
INSERT INTO `sys_job_log` VALUES (16970, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 12:55:06');
INSERT INTO `sys_job_log` VALUES (16971, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:55:11');
INSERT INTO `sys_job_log` VALUES (16972, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:55:16');
INSERT INTO `sys_job_log` VALUES (16973, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:55:16');
INSERT INTO `sys_job_log` VALUES (16974, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:55:21');
INSERT INTO `sys_job_log` VALUES (16975, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:55:26');
INSERT INTO `sys_job_log` VALUES (16976, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:55:31');
INSERT INTO `sys_job_log` VALUES (16977, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:55:31');
INSERT INTO `sys_job_log` VALUES (16978, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:55:36');
INSERT INTO `sys_job_log` VALUES (16979, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:55:41');
INSERT INTO `sys_job_log` VALUES (16980, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:55:46');
INSERT INTO `sys_job_log` VALUES (16981, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:55:46');
INSERT INTO `sys_job_log` VALUES (16982, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:55:51');
INSERT INTO `sys_job_log` VALUES (16983, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:55:56');
INSERT INTO `sys_job_log` VALUES (16984, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:56:01');
INSERT INTO `sys_job_log` VALUES (16985, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:56:01');
INSERT INTO `sys_job_log` VALUES (16986, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:56:06');
INSERT INTO `sys_job_log` VALUES (16987, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:56:11');
INSERT INTO `sys_job_log` VALUES (16988, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:56:16');
INSERT INTO `sys_job_log` VALUES (16989, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:56:16');
INSERT INTO `sys_job_log` VALUES (16990, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:56:21');
INSERT INTO `sys_job_log` VALUES (16991, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:56:26');
INSERT INTO `sys_job_log` VALUES (16992, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:56:31');
INSERT INTO `sys_job_log` VALUES (16993, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:56:31');
INSERT INTO `sys_job_log` VALUES (16994, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:56:36');
INSERT INTO `sys_job_log` VALUES (16995, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:56:41');
INSERT INTO `sys_job_log` VALUES (16996, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:56:46');
INSERT INTO `sys_job_log` VALUES (16997, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:56:46');
INSERT INTO `sys_job_log` VALUES (16998, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:56:51');
INSERT INTO `sys_job_log` VALUES (16999, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:56:56');
INSERT INTO `sys_job_log` VALUES (17000, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:57:01');
INSERT INTO `sys_job_log` VALUES (17001, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:57:01');
INSERT INTO `sys_job_log` VALUES (17002, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:57:06');
INSERT INTO `sys_job_log` VALUES (17003, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:57:11');
INSERT INTO `sys_job_log` VALUES (17004, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:57:16');
INSERT INTO `sys_job_log` VALUES (17005, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:57:16');
INSERT INTO `sys_job_log` VALUES (17006, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:57:21');
INSERT INTO `sys_job_log` VALUES (17007, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:57:26');
INSERT INTO `sys_job_log` VALUES (17008, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:57:31');
INSERT INTO `sys_job_log` VALUES (17009, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 12:57:31');
INSERT INTO `sys_job_log` VALUES (17010, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:57:36');
INSERT INTO `sys_job_log` VALUES (17011, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-26 12:57:51');
INSERT INTO `sys_job_log` VALUES (17012, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:57:56');
INSERT INTO `sys_job_log` VALUES (17013, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：14毫秒', '0', '', '2024-12-26 12:58:09');
INSERT INTO `sys_job_log` VALUES (17014, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:58:11');
INSERT INTO `sys_job_log` VALUES (17015, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-26 12:58:22');
INSERT INTO `sys_job_log` VALUES (17016, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-26 12:58:36');
INSERT INTO `sys_job_log` VALUES (17017, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:58:41');
INSERT INTO `sys_job_log` VALUES (17018, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 12:58:46');
INSERT INTO `sys_job_log` VALUES (17019, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:58:46');
INSERT INTO `sys_job_log` VALUES (17020, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:58:51');
INSERT INTO `sys_job_log` VALUES (17021, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:58:56');
INSERT INTO `sys_job_log` VALUES (17022, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:59:01');
INSERT INTO `sys_job_log` VALUES (17023, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 12:59:01');
INSERT INTO `sys_job_log` VALUES (17024, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:59:06');
INSERT INTO `sys_job_log` VALUES (17025, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:59:11');
INSERT INTO `sys_job_log` VALUES (17026, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:59:16');
INSERT INTO `sys_job_log` VALUES (17027, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 12:59:16');
INSERT INTO `sys_job_log` VALUES (17028, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:59:21');
INSERT INTO `sys_job_log` VALUES (17029, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:59:26');
INSERT INTO `sys_job_log` VALUES (17030, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 12:59:31');
INSERT INTO `sys_job_log` VALUES (17031, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:59:31');
INSERT INTO `sys_job_log` VALUES (17032, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:59:36');
INSERT INTO `sys_job_log` VALUES (17033, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 12:59:41');
INSERT INTO `sys_job_log` VALUES (17034, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-26 12:59:51');
INSERT INTO `sys_job_log` VALUES (17035, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 12:59:56');
INSERT INTO `sys_job_log` VALUES (17036, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:00:01');
INSERT INTO `sys_job_log` VALUES (17037, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:00:01');
INSERT INTO `sys_job_log` VALUES (17038, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:00:06');
INSERT INTO `sys_job_log` VALUES (17039, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 13:00:11');
INSERT INTO `sys_job_log` VALUES (17040, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:00:16');
INSERT INTO `sys_job_log` VALUES (17041, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:00:16');
INSERT INTO `sys_job_log` VALUES (17042, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:00:21');
INSERT INTO `sys_job_log` VALUES (17043, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:00:26');
INSERT INTO `sys_job_log` VALUES (17044, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:00:31');
INSERT INTO `sys_job_log` VALUES (17045, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:00:31');
INSERT INTO `sys_job_log` VALUES (17046, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:00:36');
INSERT INTO `sys_job_log` VALUES (17047, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:00:41');
INSERT INTO `sys_job_log` VALUES (17048, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:00:46');
INSERT INTO `sys_job_log` VALUES (17049, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:00:46');
INSERT INTO `sys_job_log` VALUES (17050, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:00:51');
INSERT INTO `sys_job_log` VALUES (17051, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:00:56');
INSERT INTO `sys_job_log` VALUES (17052, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:01:01');
INSERT INTO `sys_job_log` VALUES (17053, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:01:01');
INSERT INTO `sys_job_log` VALUES (17054, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:01:06');
INSERT INTO `sys_job_log` VALUES (17055, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:01:11');
INSERT INTO `sys_job_log` VALUES (17056, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:01:16');
INSERT INTO `sys_job_log` VALUES (17057, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:01:16');
INSERT INTO `sys_job_log` VALUES (17058, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:01:21');
INSERT INTO `sys_job_log` VALUES (17059, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 13:01:26');
INSERT INTO `sys_job_log` VALUES (17060, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:01:31');
INSERT INTO `sys_job_log` VALUES (17061, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:01:31');
INSERT INTO `sys_job_log` VALUES (17062, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:01:36');
INSERT INTO `sys_job_log` VALUES (17063, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:01:41');
INSERT INTO `sys_job_log` VALUES (17064, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:01:46');
INSERT INTO `sys_job_log` VALUES (17065, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:01:46');
INSERT INTO `sys_job_log` VALUES (17066, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:01:51');
INSERT INTO `sys_job_log` VALUES (17067, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:01:56');
INSERT INTO `sys_job_log` VALUES (17068, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:02:01');
INSERT INTO `sys_job_log` VALUES (17069, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:02:01');
INSERT INTO `sys_job_log` VALUES (17070, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:02:06');
INSERT INTO `sys_job_log` VALUES (17071, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:02:11');
INSERT INTO `sys_job_log` VALUES (17072, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:02:16');
INSERT INTO `sys_job_log` VALUES (17073, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:02:16');
INSERT INTO `sys_job_log` VALUES (17074, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:02:21');
INSERT INTO `sys_job_log` VALUES (17075, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:02:26');
INSERT INTO `sys_job_log` VALUES (17076, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:02:31');
INSERT INTO `sys_job_log` VALUES (17077, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:02:31');
INSERT INTO `sys_job_log` VALUES (17078, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:02:36');
INSERT INTO `sys_job_log` VALUES (17079, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:02:41');
INSERT INTO `sys_job_log` VALUES (17080, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:02:46');
INSERT INTO `sys_job_log` VALUES (17081, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:02:46');
INSERT INTO `sys_job_log` VALUES (17082, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:02:51');
INSERT INTO `sys_job_log` VALUES (17083, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:02:56');
INSERT INTO `sys_job_log` VALUES (17084, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:03:01');
INSERT INTO `sys_job_log` VALUES (17085, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:03:01');
INSERT INTO `sys_job_log` VALUES (17086, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:03:06');
INSERT INTO `sys_job_log` VALUES (17087, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 13:03:11');
INSERT INTO `sys_job_log` VALUES (17088, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:03:16');
INSERT INTO `sys_job_log` VALUES (17089, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:03:16');
INSERT INTO `sys_job_log` VALUES (17090, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:03:21');
INSERT INTO `sys_job_log` VALUES (17091, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:03:26');
INSERT INTO `sys_job_log` VALUES (17092, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:03:31');
INSERT INTO `sys_job_log` VALUES (17093, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:03:31');
INSERT INTO `sys_job_log` VALUES (17094, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:03:36');
INSERT INTO `sys_job_log` VALUES (17095, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:03:41');
INSERT INTO `sys_job_log` VALUES (17096, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:03:46');
INSERT INTO `sys_job_log` VALUES (17097, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:03:46');
INSERT INTO `sys_job_log` VALUES (17098, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:03:51');
INSERT INTO `sys_job_log` VALUES (17099, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:03:56');
INSERT INTO `sys_job_log` VALUES (17100, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:04:01');
INSERT INTO `sys_job_log` VALUES (17101, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:04:01');
INSERT INTO `sys_job_log` VALUES (17102, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:04:06');
INSERT INTO `sys_job_log` VALUES (17103, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:04:11');
INSERT INTO `sys_job_log` VALUES (17104, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:04:16');
INSERT INTO `sys_job_log` VALUES (17105, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:04:16');
INSERT INTO `sys_job_log` VALUES (17106, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:04:21');
INSERT INTO `sys_job_log` VALUES (17107, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:04:26');
INSERT INTO `sys_job_log` VALUES (17108, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:04:31');
INSERT INTO `sys_job_log` VALUES (17109, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:04:31');
INSERT INTO `sys_job_log` VALUES (17110, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:04:36');
INSERT INTO `sys_job_log` VALUES (17111, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:04:41');
INSERT INTO `sys_job_log` VALUES (17112, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:04:46');
INSERT INTO `sys_job_log` VALUES (17113, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:04:46');
INSERT INTO `sys_job_log` VALUES (17114, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:04:51');
INSERT INTO `sys_job_log` VALUES (17115, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:04:56');
INSERT INTO `sys_job_log` VALUES (17116, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:05:01');
INSERT INTO `sys_job_log` VALUES (17117, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:05:01');
INSERT INTO `sys_job_log` VALUES (17118, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:05:06');
INSERT INTO `sys_job_log` VALUES (17119, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:05:11');
INSERT INTO `sys_job_log` VALUES (17120, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:05:16');
INSERT INTO `sys_job_log` VALUES (17121, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:05:16');
INSERT INTO `sys_job_log` VALUES (17122, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:05:21');
INSERT INTO `sys_job_log` VALUES (17123, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:05:26');
INSERT INTO `sys_job_log` VALUES (17124, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:05:31');
INSERT INTO `sys_job_log` VALUES (17125, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:05:31');
INSERT INTO `sys_job_log` VALUES (17126, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:05:36');
INSERT INTO `sys_job_log` VALUES (17127, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:05:41');
INSERT INTO `sys_job_log` VALUES (17128, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:05:46');
INSERT INTO `sys_job_log` VALUES (17129, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:05:46');
INSERT INTO `sys_job_log` VALUES (17130, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:05:51');
INSERT INTO `sys_job_log` VALUES (17131, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:05:56');
INSERT INTO `sys_job_log` VALUES (17132, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-26 13:06:11');
INSERT INTO `sys_job_log` VALUES (17133, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:06:16');
INSERT INTO `sys_job_log` VALUES (17134, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:06:16');
INSERT INTO `sys_job_log` VALUES (17135, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:06:21');
INSERT INTO `sys_job_log` VALUES (17136, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:06:26');
INSERT INTO `sys_job_log` VALUES (17137, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:06:31');
INSERT INTO `sys_job_log` VALUES (17138, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:06:31');
INSERT INTO `sys_job_log` VALUES (17139, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:06:36');
INSERT INTO `sys_job_log` VALUES (17140, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:06:41');
INSERT INTO `sys_job_log` VALUES (17141, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:06:46');
INSERT INTO `sys_job_log` VALUES (17142, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:06:46');
INSERT INTO `sys_job_log` VALUES (17143, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:06:51');
INSERT INTO `sys_job_log` VALUES (17144, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:06:56');
INSERT INTO `sys_job_log` VALUES (17145, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:07:01');
INSERT INTO `sys_job_log` VALUES (17146, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:07:01');
INSERT INTO `sys_job_log` VALUES (17147, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:07:06');
INSERT INTO `sys_job_log` VALUES (17148, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:07:11');
INSERT INTO `sys_job_log` VALUES (17149, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:07:16');
INSERT INTO `sys_job_log` VALUES (17150, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:07:16');
INSERT INTO `sys_job_log` VALUES (17151, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:07:21');
INSERT INTO `sys_job_log` VALUES (17152, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:07:26');
INSERT INTO `sys_job_log` VALUES (17153, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:07:31');
INSERT INTO `sys_job_log` VALUES (17154, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:07:31');
INSERT INTO `sys_job_log` VALUES (17155, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:07:36');
INSERT INTO `sys_job_log` VALUES (17156, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:07:41');
INSERT INTO `sys_job_log` VALUES (17157, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:07:46');
INSERT INTO `sys_job_log` VALUES (17158, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:07:46');
INSERT INTO `sys_job_log` VALUES (17159, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:07:51');
INSERT INTO `sys_job_log` VALUES (17160, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:07:56');
INSERT INTO `sys_job_log` VALUES (17161, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:08:01');
INSERT INTO `sys_job_log` VALUES (17162, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:08:01');
INSERT INTO `sys_job_log` VALUES (17163, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:08:06');
INSERT INTO `sys_job_log` VALUES (17164, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:08:11');
INSERT INTO `sys_job_log` VALUES (17165, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:08:16');
INSERT INTO `sys_job_log` VALUES (17166, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:08:16');
INSERT INTO `sys_job_log` VALUES (17167, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:08:21');
INSERT INTO `sys_job_log` VALUES (17168, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:08:26');
INSERT INTO `sys_job_log` VALUES (17169, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-26 13:08:37');
INSERT INTO `sys_job_log` VALUES (17170, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:08:41');
INSERT INTO `sys_job_log` VALUES (17171, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:08:46');
INSERT INTO `sys_job_log` VALUES (17172, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:08:46');
INSERT INTO `sys_job_log` VALUES (17173, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-26 13:08:56');
INSERT INTO `sys_job_log` VALUES (17174, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:09:01');
INSERT INTO `sys_job_log` VALUES (17175, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:09:01');
INSERT INTO `sys_job_log` VALUES (17176, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:09:06');
INSERT INTO `sys_job_log` VALUES (17177, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:09:11');
INSERT INTO `sys_job_log` VALUES (17178, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:09:16');
INSERT INTO `sys_job_log` VALUES (17179, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:09:16');
INSERT INTO `sys_job_log` VALUES (17180, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:09:21');
INSERT INTO `sys_job_log` VALUES (17181, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:09:26');
INSERT INTO `sys_job_log` VALUES (17182, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:09:31');
INSERT INTO `sys_job_log` VALUES (17183, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:09:31');
INSERT INTO `sys_job_log` VALUES (17184, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:09:36');
INSERT INTO `sys_job_log` VALUES (17185, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:09:41');
INSERT INTO `sys_job_log` VALUES (17186, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:09:46');
INSERT INTO `sys_job_log` VALUES (17187, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:09:46');
INSERT INTO `sys_job_log` VALUES (17188, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 13:09:51');
INSERT INTO `sys_job_log` VALUES (17189, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:09:56');
INSERT INTO `sys_job_log` VALUES (17190, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:10:01');
INSERT INTO `sys_job_log` VALUES (17191, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:10:01');
INSERT INTO `sys_job_log` VALUES (17192, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:10:06');
INSERT INTO `sys_job_log` VALUES (17193, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:10:11');
INSERT INTO `sys_job_log` VALUES (17194, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:10:16');
INSERT INTO `sys_job_log` VALUES (17195, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:10:16');
INSERT INTO `sys_job_log` VALUES (17196, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:10:21');
INSERT INTO `sys_job_log` VALUES (17197, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:10:26');
INSERT INTO `sys_job_log` VALUES (17198, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:10:31');
INSERT INTO `sys_job_log` VALUES (17199, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:10:31');
INSERT INTO `sys_job_log` VALUES (17200, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:10:36');
INSERT INTO `sys_job_log` VALUES (17201, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:10:41');
INSERT INTO `sys_job_log` VALUES (17202, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:10:46');
INSERT INTO `sys_job_log` VALUES (17203, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:10:46');
INSERT INTO `sys_job_log` VALUES (17204, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:10:51');
INSERT INTO `sys_job_log` VALUES (17205, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:10:56');
INSERT INTO `sys_job_log` VALUES (17206, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:11:01');
INSERT INTO `sys_job_log` VALUES (17207, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:11:01');
INSERT INTO `sys_job_log` VALUES (17208, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:11:06');
INSERT INTO `sys_job_log` VALUES (17209, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:11:11');
INSERT INTO `sys_job_log` VALUES (17210, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:11:16');
INSERT INTO `sys_job_log` VALUES (17211, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:11:16');
INSERT INTO `sys_job_log` VALUES (17212, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:11:21');
INSERT INTO `sys_job_log` VALUES (17213, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:11:26');
INSERT INTO `sys_job_log` VALUES (17214, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:11:31');
INSERT INTO `sys_job_log` VALUES (17215, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:11:31');
INSERT INTO `sys_job_log` VALUES (17216, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:11:36');
INSERT INTO `sys_job_log` VALUES (17217, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:11:41');
INSERT INTO `sys_job_log` VALUES (17218, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:11:46');
INSERT INTO `sys_job_log` VALUES (17219, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:11:46');
INSERT INTO `sys_job_log` VALUES (17220, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:11:51');
INSERT INTO `sys_job_log` VALUES (17221, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:11:56');
INSERT INTO `sys_job_log` VALUES (17222, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:12:01');
INSERT INTO `sys_job_log` VALUES (17223, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:12:01');
INSERT INTO `sys_job_log` VALUES (17224, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:12:06');
INSERT INTO `sys_job_log` VALUES (17225, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:12:11');
INSERT INTO `sys_job_log` VALUES (17226, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:12:16');
INSERT INTO `sys_job_log` VALUES (17227, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:12:16');
INSERT INTO `sys_job_log` VALUES (17228, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:12:21');
INSERT INTO `sys_job_log` VALUES (17229, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:12:26');
INSERT INTO `sys_job_log` VALUES (17230, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:12:31');
INSERT INTO `sys_job_log` VALUES (17231, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:12:31');
INSERT INTO `sys_job_log` VALUES (17232, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:12:36');
INSERT INTO `sys_job_log` VALUES (17233, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:12:41');
INSERT INTO `sys_job_log` VALUES (17234, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:12:46');
INSERT INTO `sys_job_log` VALUES (17235, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:12:46');
INSERT INTO `sys_job_log` VALUES (17236, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:12:51');
INSERT INTO `sys_job_log` VALUES (17237, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:12:56');
INSERT INTO `sys_job_log` VALUES (17238, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:13:01');
INSERT INTO `sys_job_log` VALUES (17239, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:13:01');
INSERT INTO `sys_job_log` VALUES (17240, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:13:06');
INSERT INTO `sys_job_log` VALUES (17241, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:13:11');
INSERT INTO `sys_job_log` VALUES (17242, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:13:16');
INSERT INTO `sys_job_log` VALUES (17243, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:13:16');
INSERT INTO `sys_job_log` VALUES (17244, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:13:21');
INSERT INTO `sys_job_log` VALUES (17245, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:13:26');
INSERT INTO `sys_job_log` VALUES (17246, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:13:31');
INSERT INTO `sys_job_log` VALUES (17247, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:13:31');
INSERT INTO `sys_job_log` VALUES (17248, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:13:36');
INSERT INTO `sys_job_log` VALUES (17249, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:13:41');
INSERT INTO `sys_job_log` VALUES (17250, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:13:46');
INSERT INTO `sys_job_log` VALUES (17251, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:13:46');
INSERT INTO `sys_job_log` VALUES (17252, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:13:51');
INSERT INTO `sys_job_log` VALUES (17253, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:13:56');
INSERT INTO `sys_job_log` VALUES (17254, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:14:01');
INSERT INTO `sys_job_log` VALUES (17255, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:14:01');
INSERT INTO `sys_job_log` VALUES (17256, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:14:06');
INSERT INTO `sys_job_log` VALUES (17257, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:14:11');
INSERT INTO `sys_job_log` VALUES (17258, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:14:16');
INSERT INTO `sys_job_log` VALUES (17259, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:14:16');
INSERT INTO `sys_job_log` VALUES (17260, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:14:21');
INSERT INTO `sys_job_log` VALUES (17261, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:14:26');
INSERT INTO `sys_job_log` VALUES (17262, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:14:31');
INSERT INTO `sys_job_log` VALUES (17263, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:14:31');
INSERT INTO `sys_job_log` VALUES (17264, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:14:36');
INSERT INTO `sys_job_log` VALUES (17265, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:14:41');
INSERT INTO `sys_job_log` VALUES (17266, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:14:46');
INSERT INTO `sys_job_log` VALUES (17267, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:14:46');
INSERT INTO `sys_job_log` VALUES (17268, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:14:51');
INSERT INTO `sys_job_log` VALUES (17269, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:14:56');
INSERT INTO `sys_job_log` VALUES (17270, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:15:01');
INSERT INTO `sys_job_log` VALUES (17271, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:15:01');
INSERT INTO `sys_job_log` VALUES (17272, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:15:06');
INSERT INTO `sys_job_log` VALUES (17273, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:15:11');
INSERT INTO `sys_job_log` VALUES (17274, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:15:16');
INSERT INTO `sys_job_log` VALUES (17275, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:15:16');
INSERT INTO `sys_job_log` VALUES (17276, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:15:21');
INSERT INTO `sys_job_log` VALUES (17277, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:15:26');
INSERT INTO `sys_job_log` VALUES (17278, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:15:31');
INSERT INTO `sys_job_log` VALUES (17279, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:15:31');
INSERT INTO `sys_job_log` VALUES (17280, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:15:36');
INSERT INTO `sys_job_log` VALUES (17281, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:15:41');
INSERT INTO `sys_job_log` VALUES (17282, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:15:46');
INSERT INTO `sys_job_log` VALUES (17283, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:15:46');
INSERT INTO `sys_job_log` VALUES (17284, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:15:51');
INSERT INTO `sys_job_log` VALUES (17285, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:15:56');
INSERT INTO `sys_job_log` VALUES (17286, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:16:01');
INSERT INTO `sys_job_log` VALUES (17287, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:16:01');
INSERT INTO `sys_job_log` VALUES (17288, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:16:06');
INSERT INTO `sys_job_log` VALUES (17289, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 13:16:11');
INSERT INTO `sys_job_log` VALUES (17290, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:16:16');
INSERT INTO `sys_job_log` VALUES (17291, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:16:16');
INSERT INTO `sys_job_log` VALUES (17292, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:16:21');
INSERT INTO `sys_job_log` VALUES (17293, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:16:26');
INSERT INTO `sys_job_log` VALUES (17294, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:16:31');
INSERT INTO `sys_job_log` VALUES (17295, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:16:31');
INSERT INTO `sys_job_log` VALUES (17296, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:16:36');
INSERT INTO `sys_job_log` VALUES (17297, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:16:41');
INSERT INTO `sys_job_log` VALUES (17298, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:16:46');
INSERT INTO `sys_job_log` VALUES (17299, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:16:46');
INSERT INTO `sys_job_log` VALUES (17300, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:16:51');
INSERT INTO `sys_job_log` VALUES (17301, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:16:56');
INSERT INTO `sys_job_log` VALUES (17302, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:17:01');
INSERT INTO `sys_job_log` VALUES (17303, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:17:01');
INSERT INTO `sys_job_log` VALUES (17304, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:17:06');
INSERT INTO `sys_job_log` VALUES (17305, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:17:11');
INSERT INTO `sys_job_log` VALUES (17306, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:17:16');
INSERT INTO `sys_job_log` VALUES (17307, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:17:16');
INSERT INTO `sys_job_log` VALUES (17308, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:17:21');
INSERT INTO `sys_job_log` VALUES (17309, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:17:26');
INSERT INTO `sys_job_log` VALUES (17310, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:17:31');
INSERT INTO `sys_job_log` VALUES (17311, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:17:31');
INSERT INTO `sys_job_log` VALUES (17312, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:17:36');
INSERT INTO `sys_job_log` VALUES (17313, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:17:41');
INSERT INTO `sys_job_log` VALUES (17314, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:17:46');
INSERT INTO `sys_job_log` VALUES (17315, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:17:46');
INSERT INTO `sys_job_log` VALUES (17316, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:17:51');
INSERT INTO `sys_job_log` VALUES (17317, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:17:56');
INSERT INTO `sys_job_log` VALUES (17318, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:18:01');
INSERT INTO `sys_job_log` VALUES (17319, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:18:01');
INSERT INTO `sys_job_log` VALUES (17320, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:18:06');
INSERT INTO `sys_job_log` VALUES (17321, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:18:11');
INSERT INTO `sys_job_log` VALUES (17322, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:18:16');
INSERT INTO `sys_job_log` VALUES (17323, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:18:16');
INSERT INTO `sys_job_log` VALUES (17324, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:18:21');
INSERT INTO `sys_job_log` VALUES (17325, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:18:26');
INSERT INTO `sys_job_log` VALUES (17326, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:18:31');
INSERT INTO `sys_job_log` VALUES (17327, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:18:31');
INSERT INTO `sys_job_log` VALUES (17328, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:18:36');
INSERT INTO `sys_job_log` VALUES (17329, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:18:41');
INSERT INTO `sys_job_log` VALUES (17330, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:18:46');
INSERT INTO `sys_job_log` VALUES (17331, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:18:46');
INSERT INTO `sys_job_log` VALUES (17332, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:18:51');
INSERT INTO `sys_job_log` VALUES (17333, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:18:56');
INSERT INTO `sys_job_log` VALUES (17334, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:19:01');
INSERT INTO `sys_job_log` VALUES (17335, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:19:01');
INSERT INTO `sys_job_log` VALUES (17336, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:19:06');
INSERT INTO `sys_job_log` VALUES (17337, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:19:11');
INSERT INTO `sys_job_log` VALUES (17338, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:19:16');
INSERT INTO `sys_job_log` VALUES (17339, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:19:16');
INSERT INTO `sys_job_log` VALUES (17340, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:19:21');
INSERT INTO `sys_job_log` VALUES (17341, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:19:26');
INSERT INTO `sys_job_log` VALUES (17342, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:19:31');
INSERT INTO `sys_job_log` VALUES (17343, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:19:31');
INSERT INTO `sys_job_log` VALUES (17344, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:19:36');
INSERT INTO `sys_job_log` VALUES (17345, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:19:41');
INSERT INTO `sys_job_log` VALUES (17346, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:19:46');
INSERT INTO `sys_job_log` VALUES (17347, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:19:46');
INSERT INTO `sys_job_log` VALUES (17348, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:19:51');
INSERT INTO `sys_job_log` VALUES (17349, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:19:56');
INSERT INTO `sys_job_log` VALUES (17350, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:20:01');
INSERT INTO `sys_job_log` VALUES (17351, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:20:01');
INSERT INTO `sys_job_log` VALUES (17352, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:20:06');
INSERT INTO `sys_job_log` VALUES (17353, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:20:11');
INSERT INTO `sys_job_log` VALUES (17354, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:20:16');
INSERT INTO `sys_job_log` VALUES (17355, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:20:16');
INSERT INTO `sys_job_log` VALUES (17356, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 13:20:21');
INSERT INTO `sys_job_log` VALUES (17357, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:20:26');
INSERT INTO `sys_job_log` VALUES (17358, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:20:31');
INSERT INTO `sys_job_log` VALUES (17359, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:20:31');
INSERT INTO `sys_job_log` VALUES (17360, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:20:36');
INSERT INTO `sys_job_log` VALUES (17361, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:20:41');
INSERT INTO `sys_job_log` VALUES (17362, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:20:46');
INSERT INTO `sys_job_log` VALUES (17363, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:20:46');
INSERT INTO `sys_job_log` VALUES (17364, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:20:51');
INSERT INTO `sys_job_log` VALUES (17365, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:20:56');
INSERT INTO `sys_job_log` VALUES (17366, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:21:01');
INSERT INTO `sys_job_log` VALUES (17367, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:21:01');
INSERT INTO `sys_job_log` VALUES (17368, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:21:06');
INSERT INTO `sys_job_log` VALUES (17369, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:21:11');
INSERT INTO `sys_job_log` VALUES (17370, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:21:16');
INSERT INTO `sys_job_log` VALUES (17371, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:21:16');
INSERT INTO `sys_job_log` VALUES (17372, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:21:21');
INSERT INTO `sys_job_log` VALUES (17373, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:21:26');
INSERT INTO `sys_job_log` VALUES (17374, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:21:31');
INSERT INTO `sys_job_log` VALUES (17375, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:21:31');
INSERT INTO `sys_job_log` VALUES (17376, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:21:36');
INSERT INTO `sys_job_log` VALUES (17377, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:21:41');
INSERT INTO `sys_job_log` VALUES (17378, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:21:46');
INSERT INTO `sys_job_log` VALUES (17379, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:21:46');
INSERT INTO `sys_job_log` VALUES (17380, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:21:51');
INSERT INTO `sys_job_log` VALUES (17381, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:21:56');
INSERT INTO `sys_job_log` VALUES (17382, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:22:01');
INSERT INTO `sys_job_log` VALUES (17383, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:22:01');
INSERT INTO `sys_job_log` VALUES (17384, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:22:06');
INSERT INTO `sys_job_log` VALUES (17385, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:22:11');
INSERT INTO `sys_job_log` VALUES (17386, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:22:16');
INSERT INTO `sys_job_log` VALUES (17387, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:22:16');
INSERT INTO `sys_job_log` VALUES (17388, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:22:21');
INSERT INTO `sys_job_log` VALUES (17389, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:22:26');
INSERT INTO `sys_job_log` VALUES (17390, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:22:31');
INSERT INTO `sys_job_log` VALUES (17391, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:22:31');
INSERT INTO `sys_job_log` VALUES (17392, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:22:36');
INSERT INTO `sys_job_log` VALUES (17393, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:22:41');
INSERT INTO `sys_job_log` VALUES (17394, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:22:46');
INSERT INTO `sys_job_log` VALUES (17395, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:22:46');
INSERT INTO `sys_job_log` VALUES (17396, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:22:51');
INSERT INTO `sys_job_log` VALUES (17397, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:22:56');
INSERT INTO `sys_job_log` VALUES (17398, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:23:01');
INSERT INTO `sys_job_log` VALUES (17399, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:23:01');
INSERT INTO `sys_job_log` VALUES (17400, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:23:06');
INSERT INTO `sys_job_log` VALUES (17401, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:23:11');
INSERT INTO `sys_job_log` VALUES (17402, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:23:16');
INSERT INTO `sys_job_log` VALUES (17403, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:23:16');
INSERT INTO `sys_job_log` VALUES (17404, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:23:21');
INSERT INTO `sys_job_log` VALUES (17405, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:23:26');
INSERT INTO `sys_job_log` VALUES (17406, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:23:31');
INSERT INTO `sys_job_log` VALUES (17407, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:23:31');
INSERT INTO `sys_job_log` VALUES (17408, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:23:36');
INSERT INTO `sys_job_log` VALUES (17409, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:23:41');
INSERT INTO `sys_job_log` VALUES (17410, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:23:46');
INSERT INTO `sys_job_log` VALUES (17411, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:23:46');
INSERT INTO `sys_job_log` VALUES (17412, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:23:51');
INSERT INTO `sys_job_log` VALUES (17413, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:23:56');
INSERT INTO `sys_job_log` VALUES (17414, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:24:01');
INSERT INTO `sys_job_log` VALUES (17415, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:24:01');
INSERT INTO `sys_job_log` VALUES (17416, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:24:06');
INSERT INTO `sys_job_log` VALUES (17417, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:24:11');
INSERT INTO `sys_job_log` VALUES (17418, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:24:16');
INSERT INTO `sys_job_log` VALUES (17419, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:24:16');
INSERT INTO `sys_job_log` VALUES (17420, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-26 13:24:27');
INSERT INTO `sys_job_log` VALUES (17421, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:24:31');
INSERT INTO `sys_job_log` VALUES (17422, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:24:31');
INSERT INTO `sys_job_log` VALUES (17423, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:24:36');
INSERT INTO `sys_job_log` VALUES (17424, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:24:41');
INSERT INTO `sys_job_log` VALUES (17425, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:24:46');
INSERT INTO `sys_job_log` VALUES (17426, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:24:46');
INSERT INTO `sys_job_log` VALUES (17427, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:24:51');
INSERT INTO `sys_job_log` VALUES (17428, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:24:56');
INSERT INTO `sys_job_log` VALUES (17429, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-26 13:25:06');
INSERT INTO `sys_job_log` VALUES (17430, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:25:11');
INSERT INTO `sys_job_log` VALUES (17431, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:25:16');
INSERT INTO `sys_job_log` VALUES (17432, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:25:16');
INSERT INTO `sys_job_log` VALUES (17433, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 13:25:21');
INSERT INTO `sys_job_log` VALUES (17434, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:25:26');
INSERT INTO `sys_job_log` VALUES (17435, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:25:31');
INSERT INTO `sys_job_log` VALUES (17436, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:25:31');
INSERT INTO `sys_job_log` VALUES (17437, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:25:36');
INSERT INTO `sys_job_log` VALUES (17438, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:25:41');
INSERT INTO `sys_job_log` VALUES (17439, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:25:46');
INSERT INTO `sys_job_log` VALUES (17440, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:25:46');
INSERT INTO `sys_job_log` VALUES (17441, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:25:51');
INSERT INTO `sys_job_log` VALUES (17442, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:25:56');
INSERT INTO `sys_job_log` VALUES (17443, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:26:01');
INSERT INTO `sys_job_log` VALUES (17444, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:26:01');
INSERT INTO `sys_job_log` VALUES (17445, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:26:06');
INSERT INTO `sys_job_log` VALUES (17446, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:26:11');
INSERT INTO `sys_job_log` VALUES (17447, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:26:16');
INSERT INTO `sys_job_log` VALUES (17448, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:26:16');
INSERT INTO `sys_job_log` VALUES (17449, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:26:21');
INSERT INTO `sys_job_log` VALUES (17450, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:26:26');
INSERT INTO `sys_job_log` VALUES (17451, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:26:31');
INSERT INTO `sys_job_log` VALUES (17452, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:26:31');
INSERT INTO `sys_job_log` VALUES (17453, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:26:36');
INSERT INTO `sys_job_log` VALUES (17454, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:26:41');
INSERT INTO `sys_job_log` VALUES (17455, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:26:46');
INSERT INTO `sys_job_log` VALUES (17456, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:26:46');
INSERT INTO `sys_job_log` VALUES (17457, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:26:51');
INSERT INTO `sys_job_log` VALUES (17458, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:26:56');
INSERT INTO `sys_job_log` VALUES (17459, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:27:01');
INSERT INTO `sys_job_log` VALUES (17460, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:27:01');
INSERT INTO `sys_job_log` VALUES (17461, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:27:06');
INSERT INTO `sys_job_log` VALUES (17462, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2024-12-26 13:27:16');
INSERT INTO `sys_job_log` VALUES (17463, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-26 13:27:16');
INSERT INTO `sys_job_log` VALUES (17464, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-26 13:27:21');
INSERT INTO `sys_job_log` VALUES (17465, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:27:26');
INSERT INTO `sys_job_log` VALUES (17466, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:27:31');
INSERT INTO `sys_job_log` VALUES (17467, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:27:31');
INSERT INTO `sys_job_log` VALUES (17468, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:27:36');
INSERT INTO `sys_job_log` VALUES (17469, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:27:41');
INSERT INTO `sys_job_log` VALUES (17470, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:27:46');
INSERT INTO `sys_job_log` VALUES (17471, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:27:46');
INSERT INTO `sys_job_log` VALUES (17472, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:27:51');
INSERT INTO `sys_job_log` VALUES (17473, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:27:56');
INSERT INTO `sys_job_log` VALUES (17474, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:28:01');
INSERT INTO `sys_job_log` VALUES (17475, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:28:01');
INSERT INTO `sys_job_log` VALUES (17476, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 13:28:06');
INSERT INTO `sys_job_log` VALUES (17477, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:28:11');
INSERT INTO `sys_job_log` VALUES (17478, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:28:16');
INSERT INTO `sys_job_log` VALUES (17479, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:28:16');
INSERT INTO `sys_job_log` VALUES (17480, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:28:21');
INSERT INTO `sys_job_log` VALUES (17481, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:28:26');
INSERT INTO `sys_job_log` VALUES (17482, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:28:31');
INSERT INTO `sys_job_log` VALUES (17483, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:28:31');
INSERT INTO `sys_job_log` VALUES (17484, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:28:36');
INSERT INTO `sys_job_log` VALUES (17485, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:28:41');
INSERT INTO `sys_job_log` VALUES (17486, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:28:46');
INSERT INTO `sys_job_log` VALUES (17487, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:28:46');
INSERT INTO `sys_job_log` VALUES (17488, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:28:51');
INSERT INTO `sys_job_log` VALUES (17489, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:28:56');
INSERT INTO `sys_job_log` VALUES (17490, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:29:01');
INSERT INTO `sys_job_log` VALUES (17491, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:29:01');
INSERT INTO `sys_job_log` VALUES (17492, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:29:06');
INSERT INTO `sys_job_log` VALUES (17493, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:29:11');
INSERT INTO `sys_job_log` VALUES (17494, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:29:16');
INSERT INTO `sys_job_log` VALUES (17495, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:29:16');
INSERT INTO `sys_job_log` VALUES (17496, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:29:21');
INSERT INTO `sys_job_log` VALUES (17497, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:29:26');
INSERT INTO `sys_job_log` VALUES (17498, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:29:31');
INSERT INTO `sys_job_log` VALUES (17499, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:29:31');
INSERT INTO `sys_job_log` VALUES (17500, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:29:36');
INSERT INTO `sys_job_log` VALUES (17501, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:29:41');
INSERT INTO `sys_job_log` VALUES (17502, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:29:46');
INSERT INTO `sys_job_log` VALUES (17503, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:29:46');
INSERT INTO `sys_job_log` VALUES (17504, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:29:51');
INSERT INTO `sys_job_log` VALUES (17505, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:29:56');
INSERT INTO `sys_job_log` VALUES (17506, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:30:01');
INSERT INTO `sys_job_log` VALUES (17507, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:30:01');
INSERT INTO `sys_job_log` VALUES (17508, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:30:06');
INSERT INTO `sys_job_log` VALUES (17509, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:30:11');
INSERT INTO `sys_job_log` VALUES (17510, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:30:16');
INSERT INTO `sys_job_log` VALUES (17511, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:30:16');
INSERT INTO `sys_job_log` VALUES (17512, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:30:21');
INSERT INTO `sys_job_log` VALUES (17513, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:30:26');
INSERT INTO `sys_job_log` VALUES (17514, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:30:31');
INSERT INTO `sys_job_log` VALUES (17515, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:30:31');
INSERT INTO `sys_job_log` VALUES (17516, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-26 13:30:36');
INSERT INTO `sys_job_log` VALUES (17517, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:30:41');
INSERT INTO `sys_job_log` VALUES (17518, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:30:46');
INSERT INTO `sys_job_log` VALUES (17519, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:30:46');
INSERT INTO `sys_job_log` VALUES (17520, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:30:51');
INSERT INTO `sys_job_log` VALUES (17521, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:30:56');
INSERT INTO `sys_job_log` VALUES (17522, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:31:01');
INSERT INTO `sys_job_log` VALUES (17523, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:31:01');
INSERT INTO `sys_job_log` VALUES (17524, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:31:06');
INSERT INTO `sys_job_log` VALUES (17525, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:31:11');
INSERT INTO `sys_job_log` VALUES (17526, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:31:16');
INSERT INTO `sys_job_log` VALUES (17527, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:31:16');
INSERT INTO `sys_job_log` VALUES (17528, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:31:21');
INSERT INTO `sys_job_log` VALUES (17529, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:31:26');
INSERT INTO `sys_job_log` VALUES (17530, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:31:31');
INSERT INTO `sys_job_log` VALUES (17531, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:31:31');
INSERT INTO `sys_job_log` VALUES (17532, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:31:36');
INSERT INTO `sys_job_log` VALUES (17533, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:31:41');
INSERT INTO `sys_job_log` VALUES (17534, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:31:46');
INSERT INTO `sys_job_log` VALUES (17535, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:31:46');
INSERT INTO `sys_job_log` VALUES (17536, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:31:51');
INSERT INTO `sys_job_log` VALUES (17537, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:31:56');
INSERT INTO `sys_job_log` VALUES (17538, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:32:01');
INSERT INTO `sys_job_log` VALUES (17539, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:32:01');
INSERT INTO `sys_job_log` VALUES (17540, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:32:06');
INSERT INTO `sys_job_log` VALUES (17541, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:32:11');
INSERT INTO `sys_job_log` VALUES (17542, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:32:16');
INSERT INTO `sys_job_log` VALUES (17543, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:32:16');
INSERT INTO `sys_job_log` VALUES (17544, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:32:21');
INSERT INTO `sys_job_log` VALUES (17545, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:32:26');
INSERT INTO `sys_job_log` VALUES (17546, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:32:31');
INSERT INTO `sys_job_log` VALUES (17547, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:32:31');
INSERT INTO `sys_job_log` VALUES (17548, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:32:36');
INSERT INTO `sys_job_log` VALUES (17549, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:32:41');
INSERT INTO `sys_job_log` VALUES (17550, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:32:46');
INSERT INTO `sys_job_log` VALUES (17551, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:32:46');
INSERT INTO `sys_job_log` VALUES (17552, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:32:51');
INSERT INTO `sys_job_log` VALUES (17553, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:32:56');
INSERT INTO `sys_job_log` VALUES (17554, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:33:01');
INSERT INTO `sys_job_log` VALUES (17555, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:33:01');
INSERT INTO `sys_job_log` VALUES (17556, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:33:06');
INSERT INTO `sys_job_log` VALUES (17557, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:33:11');
INSERT INTO `sys_job_log` VALUES (17558, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:33:16');
INSERT INTO `sys_job_log` VALUES (17559, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:33:16');
INSERT INTO `sys_job_log` VALUES (17560, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:33:21');
INSERT INTO `sys_job_log` VALUES (17561, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:33:26');
INSERT INTO `sys_job_log` VALUES (17562, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:33:31');
INSERT INTO `sys_job_log` VALUES (17563, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:33:31');
INSERT INTO `sys_job_log` VALUES (17564, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:33:36');
INSERT INTO `sys_job_log` VALUES (17565, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:33:41');
INSERT INTO `sys_job_log` VALUES (17566, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:33:46');
INSERT INTO `sys_job_log` VALUES (17567, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:33:46');
INSERT INTO `sys_job_log` VALUES (17568, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:33:51');
INSERT INTO `sys_job_log` VALUES (17569, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:33:56');
INSERT INTO `sys_job_log` VALUES (17570, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:34:01');
INSERT INTO `sys_job_log` VALUES (17571, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:34:01');
INSERT INTO `sys_job_log` VALUES (17572, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:34:06');
INSERT INTO `sys_job_log` VALUES (17573, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:34:11');
INSERT INTO `sys_job_log` VALUES (17574, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:34:16');
INSERT INTO `sys_job_log` VALUES (17575, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:34:16');
INSERT INTO `sys_job_log` VALUES (17576, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:34:21');
INSERT INTO `sys_job_log` VALUES (17577, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:34:26');
INSERT INTO `sys_job_log` VALUES (17578, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:34:31');
INSERT INTO `sys_job_log` VALUES (17579, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:34:31');
INSERT INTO `sys_job_log` VALUES (17580, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:34:36');
INSERT INTO `sys_job_log` VALUES (17581, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:34:41');
INSERT INTO `sys_job_log` VALUES (17582, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:34:46');
INSERT INTO `sys_job_log` VALUES (17583, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:34:46');
INSERT INTO `sys_job_log` VALUES (17584, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:34:51');
INSERT INTO `sys_job_log` VALUES (17585, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:34:56');
INSERT INTO `sys_job_log` VALUES (17586, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:35:01');
INSERT INTO `sys_job_log` VALUES (17587, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:35:01');
INSERT INTO `sys_job_log` VALUES (17588, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:35:06');
INSERT INTO `sys_job_log` VALUES (17589, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:35:11');
INSERT INTO `sys_job_log` VALUES (17590, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:35:16');
INSERT INTO `sys_job_log` VALUES (17591, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:35:16');
INSERT INTO `sys_job_log` VALUES (17592, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:35:21');
INSERT INTO `sys_job_log` VALUES (17593, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:35:26');
INSERT INTO `sys_job_log` VALUES (17594, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:35:31');
INSERT INTO `sys_job_log` VALUES (17595, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:35:31');
INSERT INTO `sys_job_log` VALUES (17596, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:35:36');
INSERT INTO `sys_job_log` VALUES (17597, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:35:41');
INSERT INTO `sys_job_log` VALUES (17598, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:35:46');
INSERT INTO `sys_job_log` VALUES (17599, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:35:46');
INSERT INTO `sys_job_log` VALUES (17600, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:35:51');
INSERT INTO `sys_job_log` VALUES (17601, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 13:35:56');
INSERT INTO `sys_job_log` VALUES (17602, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:36:01');
INSERT INTO `sys_job_log` VALUES (17603, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:36:01');
INSERT INTO `sys_job_log` VALUES (17604, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:36:06');
INSERT INTO `sys_job_log` VALUES (17605, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:36:11');
INSERT INTO `sys_job_log` VALUES (17606, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:36:16');
INSERT INTO `sys_job_log` VALUES (17607, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:36:16');
INSERT INTO `sys_job_log` VALUES (17608, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-26 13:36:31');
INSERT INTO `sys_job_log` VALUES (17609, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2024-12-26 13:36:31');
INSERT INTO `sys_job_log` VALUES (17610, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:36:36');
INSERT INTO `sys_job_log` VALUES (17611, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:36:41');
INSERT INTO `sys_job_log` VALUES (17612, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:36:46');
INSERT INTO `sys_job_log` VALUES (17613, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:36:46');
INSERT INTO `sys_job_log` VALUES (17614, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:36:51');
INSERT INTO `sys_job_log` VALUES (17615, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:36:56');
INSERT INTO `sys_job_log` VALUES (17616, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:37:01');
INSERT INTO `sys_job_log` VALUES (17617, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:37:01');
INSERT INTO `sys_job_log` VALUES (17618, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:37:06');
INSERT INTO `sys_job_log` VALUES (17619, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:37:11');
INSERT INTO `sys_job_log` VALUES (17620, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:37:16');
INSERT INTO `sys_job_log` VALUES (17621, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:37:16');
INSERT INTO `sys_job_log` VALUES (17622, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:37:21');
INSERT INTO `sys_job_log` VALUES (17623, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:37:26');
INSERT INTO `sys_job_log` VALUES (17624, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:37:31');
INSERT INTO `sys_job_log` VALUES (17625, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:37:31');
INSERT INTO `sys_job_log` VALUES (17626, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:37:36');
INSERT INTO `sys_job_log` VALUES (17627, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:37:41');
INSERT INTO `sys_job_log` VALUES (17628, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:37:46');
INSERT INTO `sys_job_log` VALUES (17629, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:37:46');
INSERT INTO `sys_job_log` VALUES (17630, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:37:51');
INSERT INTO `sys_job_log` VALUES (17631, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:37:56');
INSERT INTO `sys_job_log` VALUES (17632, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:38:01');
INSERT INTO `sys_job_log` VALUES (17633, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:38:01');
INSERT INTO `sys_job_log` VALUES (17634, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:38:06');
INSERT INTO `sys_job_log` VALUES (17635, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 13:38:11');
INSERT INTO `sys_job_log` VALUES (17636, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:38:16');
INSERT INTO `sys_job_log` VALUES (17637, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:38:16');
INSERT INTO `sys_job_log` VALUES (17638, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:38:21');
INSERT INTO `sys_job_log` VALUES (17639, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:38:26');
INSERT INTO `sys_job_log` VALUES (17640, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:38:31');
INSERT INTO `sys_job_log` VALUES (17641, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:38:31');
INSERT INTO `sys_job_log` VALUES (17642, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:38:36');
INSERT INTO `sys_job_log` VALUES (17643, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:38:41');
INSERT INTO `sys_job_log` VALUES (17644, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:38:46');
INSERT INTO `sys_job_log` VALUES (17645, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:38:46');
INSERT INTO `sys_job_log` VALUES (17646, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:38:51');
INSERT INTO `sys_job_log` VALUES (17647, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:38:56');
INSERT INTO `sys_job_log` VALUES (17648, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:39:01');
INSERT INTO `sys_job_log` VALUES (17649, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:39:01');
INSERT INTO `sys_job_log` VALUES (17650, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:39:06');
INSERT INTO `sys_job_log` VALUES (17651, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:39:11');
INSERT INTO `sys_job_log` VALUES (17652, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:39:16');
INSERT INTO `sys_job_log` VALUES (17653, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:39:16');
INSERT INTO `sys_job_log` VALUES (17654, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:39:21');
INSERT INTO `sys_job_log` VALUES (17655, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:39:26');
INSERT INTO `sys_job_log` VALUES (17656, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:39:31');
INSERT INTO `sys_job_log` VALUES (17657, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:39:31');
INSERT INTO `sys_job_log` VALUES (17658, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:39:36');
INSERT INTO `sys_job_log` VALUES (17659, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:39:41');
INSERT INTO `sys_job_log` VALUES (17660, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:39:46');
INSERT INTO `sys_job_log` VALUES (17661, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:39:46');
INSERT INTO `sys_job_log` VALUES (17662, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:39:51');
INSERT INTO `sys_job_log` VALUES (17663, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:39:56');
INSERT INTO `sys_job_log` VALUES (17664, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:40:01');
INSERT INTO `sys_job_log` VALUES (17665, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:40:01');
INSERT INTO `sys_job_log` VALUES (17666, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:40:06');
INSERT INTO `sys_job_log` VALUES (17667, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:40:11');
INSERT INTO `sys_job_log` VALUES (17668, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:40:16');
INSERT INTO `sys_job_log` VALUES (17669, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:40:16');
INSERT INTO `sys_job_log` VALUES (17670, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:40:21');
INSERT INTO `sys_job_log` VALUES (17671, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:40:26');
INSERT INTO `sys_job_log` VALUES (17672, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:40:31');
INSERT INTO `sys_job_log` VALUES (17673, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:40:31');
INSERT INTO `sys_job_log` VALUES (17674, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:40:36');
INSERT INTO `sys_job_log` VALUES (17675, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:40:41');
INSERT INTO `sys_job_log` VALUES (17676, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:40:46');
INSERT INTO `sys_job_log` VALUES (17677, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:40:46');
INSERT INTO `sys_job_log` VALUES (17678, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-26 13:41:01');
INSERT INTO `sys_job_log` VALUES (17679, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：10毫秒', '0', '', '2024-12-26 13:41:01');
INSERT INTO `sys_job_log` VALUES (17680, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 13:41:06');
INSERT INTO `sys_job_log` VALUES (17681, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:41:11');
INSERT INTO `sys_job_log` VALUES (17682, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:41:16');
INSERT INTO `sys_job_log` VALUES (17683, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:41:16');
INSERT INTO `sys_job_log` VALUES (17684, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:41:21');
INSERT INTO `sys_job_log` VALUES (17685, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:41:26');
INSERT INTO `sys_job_log` VALUES (17686, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:41:31');
INSERT INTO `sys_job_log` VALUES (17687, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:41:31');
INSERT INTO `sys_job_log` VALUES (17688, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:41:36');
INSERT INTO `sys_job_log` VALUES (17689, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:41:41');
INSERT INTO `sys_job_log` VALUES (17690, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:41:46');
INSERT INTO `sys_job_log` VALUES (17691, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:41:46');
INSERT INTO `sys_job_log` VALUES (17692, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 13:41:51');
INSERT INTO `sys_job_log` VALUES (17693, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:41:56');
INSERT INTO `sys_job_log` VALUES (17694, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:42:01');
INSERT INTO `sys_job_log` VALUES (17695, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:42:01');
INSERT INTO `sys_job_log` VALUES (17696, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:42:06');
INSERT INTO `sys_job_log` VALUES (17697, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:42:11');
INSERT INTO `sys_job_log` VALUES (17698, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:42:16');
INSERT INTO `sys_job_log` VALUES (17699, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:42:16');
INSERT INTO `sys_job_log` VALUES (17700, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:42:21');
INSERT INTO `sys_job_log` VALUES (17701, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:42:26');
INSERT INTO `sys_job_log` VALUES (17702, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-26 13:42:38');
INSERT INTO `sys_job_log` VALUES (17703, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:42:41');
INSERT INTO `sys_job_log` VALUES (17704, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:42:46');
INSERT INTO `sys_job_log` VALUES (17705, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:42:46');
INSERT INTO `sys_job_log` VALUES (17706, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:42:51');
INSERT INTO `sys_job_log` VALUES (17707, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:42:56');
INSERT INTO `sys_job_log` VALUES (17708, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:43:01');
INSERT INTO `sys_job_log` VALUES (17709, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:43:01');
INSERT INTO `sys_job_log` VALUES (17710, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:43:06');
INSERT INTO `sys_job_log` VALUES (17711, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:43:11');
INSERT INTO `sys_job_log` VALUES (17712, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:43:16');
INSERT INTO `sys_job_log` VALUES (17713, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:43:16');
INSERT INTO `sys_job_log` VALUES (17714, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:43:21');
INSERT INTO `sys_job_log` VALUES (17715, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:43:26');
INSERT INTO `sys_job_log` VALUES (17716, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:43:31');
INSERT INTO `sys_job_log` VALUES (17717, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:43:31');
INSERT INTO `sys_job_log` VALUES (17718, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:43:36');
INSERT INTO `sys_job_log` VALUES (17719, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:43:41');
INSERT INTO `sys_job_log` VALUES (17720, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:43:46');
INSERT INTO `sys_job_log` VALUES (17721, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:43:46');
INSERT INTO `sys_job_log` VALUES (17722, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-26 13:44:02');
INSERT INTO `sys_job_log` VALUES (17723, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：9毫秒', '0', '', '2024-12-26 13:44:02');
INSERT INTO `sys_job_log` VALUES (17724, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:44:06');
INSERT INTO `sys_job_log` VALUES (17725, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:44:11');
INSERT INTO `sys_job_log` VALUES (17726, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:44:16');
INSERT INTO `sys_job_log` VALUES (17727, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:44:16');
INSERT INTO `sys_job_log` VALUES (17728, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:44:21');
INSERT INTO `sys_job_log` VALUES (17729, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:44:26');
INSERT INTO `sys_job_log` VALUES (17730, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:44:31');
INSERT INTO `sys_job_log` VALUES (17731, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:44:31');
INSERT INTO `sys_job_log` VALUES (17732, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:44:36');
INSERT INTO `sys_job_log` VALUES (17733, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:44:41');
INSERT INTO `sys_job_log` VALUES (17734, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:44:46');
INSERT INTO `sys_job_log` VALUES (17735, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:44:46');
INSERT INTO `sys_job_log` VALUES (17736, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:44:51');
INSERT INTO `sys_job_log` VALUES (17737, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:44:56');
INSERT INTO `sys_job_log` VALUES (17738, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:45:01');
INSERT INTO `sys_job_log` VALUES (17739, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:45:01');
INSERT INTO `sys_job_log` VALUES (17740, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:45:06');
INSERT INTO `sys_job_log` VALUES (17741, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:45:11');
INSERT INTO `sys_job_log` VALUES (17742, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:45:16');
INSERT INTO `sys_job_log` VALUES (17743, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:45:16');
INSERT INTO `sys_job_log` VALUES (17744, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:45:21');
INSERT INTO `sys_job_log` VALUES (17745, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:45:26');
INSERT INTO `sys_job_log` VALUES (17746, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:45:31');
INSERT INTO `sys_job_log` VALUES (17747, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:45:31');
INSERT INTO `sys_job_log` VALUES (17748, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:45:36');
INSERT INTO `sys_job_log` VALUES (17749, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:45:41');
INSERT INTO `sys_job_log` VALUES (17750, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:45:46');
INSERT INTO `sys_job_log` VALUES (17751, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:45:46');
INSERT INTO `sys_job_log` VALUES (17752, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:45:51');
INSERT INTO `sys_job_log` VALUES (17753, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:45:56');
INSERT INTO `sys_job_log` VALUES (17754, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:46:01');
INSERT INTO `sys_job_log` VALUES (17755, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:46:01');
INSERT INTO `sys_job_log` VALUES (17756, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:46:06');
INSERT INTO `sys_job_log` VALUES (17757, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:46:11');
INSERT INTO `sys_job_log` VALUES (17758, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:46:16');
INSERT INTO `sys_job_log` VALUES (17759, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:46:16');
INSERT INTO `sys_job_log` VALUES (17760, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 13:46:21');
INSERT INTO `sys_job_log` VALUES (17761, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:46:26');
INSERT INTO `sys_job_log` VALUES (17762, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:46:31');
INSERT INTO `sys_job_log` VALUES (17763, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:46:31');
INSERT INTO `sys_job_log` VALUES (17764, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:46:36');
INSERT INTO `sys_job_log` VALUES (17765, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:46:41');
INSERT INTO `sys_job_log` VALUES (17766, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:46:46');
INSERT INTO `sys_job_log` VALUES (17767, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:46:46');
INSERT INTO `sys_job_log` VALUES (17768, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:46:51');
INSERT INTO `sys_job_log` VALUES (17769, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:46:56');
INSERT INTO `sys_job_log` VALUES (17770, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:47:01');
INSERT INTO `sys_job_log` VALUES (17771, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:47:01');
INSERT INTO `sys_job_log` VALUES (17772, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-26 13:47:12');
INSERT INTO `sys_job_log` VALUES (17773, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:47:16');
INSERT INTO `sys_job_log` VALUES (17774, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3毫秒', '0', '', '2024-12-26 13:47:16');
INSERT INTO `sys_job_log` VALUES (17775, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:47:21');
INSERT INTO `sys_job_log` VALUES (17776, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:47:26');
INSERT INTO `sys_job_log` VALUES (17777, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3毫秒', '0', '', '2024-12-26 13:47:31');
INSERT INTO `sys_job_log` VALUES (17778, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:47:31');
INSERT INTO `sys_job_log` VALUES (17779, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:47:36');
INSERT INTO `sys_job_log` VALUES (17780, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:47:41');
INSERT INTO `sys_job_log` VALUES (17781, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:47:46');
INSERT INTO `sys_job_log` VALUES (17782, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:47:46');
INSERT INTO `sys_job_log` VALUES (17783, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:47:51');
INSERT INTO `sys_job_log` VALUES (17784, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:47:56');
INSERT INTO `sys_job_log` VALUES (17785, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:48:01');
INSERT INTO `sys_job_log` VALUES (17786, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:48:01');
INSERT INTO `sys_job_log` VALUES (17787, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:48:06');
INSERT INTO `sys_job_log` VALUES (17788, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:48:11');
INSERT INTO `sys_job_log` VALUES (17789, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:48:16');
INSERT INTO `sys_job_log` VALUES (17790, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:48:16');
INSERT INTO `sys_job_log` VALUES (17791, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-26 13:48:28');
INSERT INTO `sys_job_log` VALUES (17792, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3毫秒', '0', '', '2024-12-26 13:48:31');
INSERT INTO `sys_job_log` VALUES (17793, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:48:31');
INSERT INTO `sys_job_log` VALUES (17794, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:48:36');
INSERT INTO `sys_job_log` VALUES (17795, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:48:41');
INSERT INTO `sys_job_log` VALUES (17796, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:48:46');
INSERT INTO `sys_job_log` VALUES (17797, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:48:46');
INSERT INTO `sys_job_log` VALUES (17798, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 13:48:51');
INSERT INTO `sys_job_log` VALUES (17799, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-26 13:49:03');
INSERT INTO `sys_job_log` VALUES (17800, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：13毫秒', '0', '', '2024-12-26 13:49:03');
INSERT INTO `sys_job_log` VALUES (17801, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:49:06');
INSERT INTO `sys_job_log` VALUES (17802, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:49:11');
INSERT INTO `sys_job_log` VALUES (17803, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:49:16');
INSERT INTO `sys_job_log` VALUES (17804, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:49:16');
INSERT INTO `sys_job_log` VALUES (17805, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:49:21');
INSERT INTO `sys_job_log` VALUES (17806, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:49:26');
INSERT INTO `sys_job_log` VALUES (17807, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:49:31');
INSERT INTO `sys_job_log` VALUES (17808, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:49:31');
INSERT INTO `sys_job_log` VALUES (17809, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:49:36');
INSERT INTO `sys_job_log` VALUES (17810, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:49:41');
INSERT INTO `sys_job_log` VALUES (17811, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:49:46');
INSERT INTO `sys_job_log` VALUES (17812, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:49:46');
INSERT INTO `sys_job_log` VALUES (17813, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:49:51');
INSERT INTO `sys_job_log` VALUES (17814, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:49:56');
INSERT INTO `sys_job_log` VALUES (17815, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:50:01');
INSERT INTO `sys_job_log` VALUES (17816, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:50:01');
INSERT INTO `sys_job_log` VALUES (17817, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:50:06');
INSERT INTO `sys_job_log` VALUES (17818, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:50:11');
INSERT INTO `sys_job_log` VALUES (17819, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:50:16');
INSERT INTO `sys_job_log` VALUES (17820, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:50:16');
INSERT INTO `sys_job_log` VALUES (17821, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:50:21');
INSERT INTO `sys_job_log` VALUES (17822, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:50:26');
INSERT INTO `sys_job_log` VALUES (17823, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:50:31');
INSERT INTO `sys_job_log` VALUES (17824, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:50:31');
INSERT INTO `sys_job_log` VALUES (17825, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:50:36');
INSERT INTO `sys_job_log` VALUES (17826, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:50:41');
INSERT INTO `sys_job_log` VALUES (17827, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:50:46');
INSERT INTO `sys_job_log` VALUES (17828, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:50:46');
INSERT INTO `sys_job_log` VALUES (17829, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:50:51');
INSERT INTO `sys_job_log` VALUES (17830, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:50:56');
INSERT INTO `sys_job_log` VALUES (17831, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:51:01');
INSERT INTO `sys_job_log` VALUES (17832, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:51:01');
INSERT INTO `sys_job_log` VALUES (17833, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:51:06');
INSERT INTO `sys_job_log` VALUES (17834, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:51:11');
INSERT INTO `sys_job_log` VALUES (17835, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:51:16');
INSERT INTO `sys_job_log` VALUES (17836, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:51:16');
INSERT INTO `sys_job_log` VALUES (17837, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:51:21');
INSERT INTO `sys_job_log` VALUES (17838, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:51:26');
INSERT INTO `sys_job_log` VALUES (17839, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:51:31');
INSERT INTO `sys_job_log` VALUES (17840, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:51:31');
INSERT INTO `sys_job_log` VALUES (17841, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:51:36');
INSERT INTO `sys_job_log` VALUES (17842, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:51:41');
INSERT INTO `sys_job_log` VALUES (17843, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:51:46');
INSERT INTO `sys_job_log` VALUES (17844, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:51:46');
INSERT INTO `sys_job_log` VALUES (17845, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:51:51');
INSERT INTO `sys_job_log` VALUES (17846, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:51:56');
INSERT INTO `sys_job_log` VALUES (17847, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:52:01');
INSERT INTO `sys_job_log` VALUES (17848, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:52:01');
INSERT INTO `sys_job_log` VALUES (17849, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:52:06');
INSERT INTO `sys_job_log` VALUES (17850, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:52:11');
INSERT INTO `sys_job_log` VALUES (17851, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:52:16');
INSERT INTO `sys_job_log` VALUES (17852, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:52:16');
INSERT INTO `sys_job_log` VALUES (17853, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:52:21');
INSERT INTO `sys_job_log` VALUES (17854, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:52:26');
INSERT INTO `sys_job_log` VALUES (17855, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:52:31');
INSERT INTO `sys_job_log` VALUES (17856, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:52:31');
INSERT INTO `sys_job_log` VALUES (17857, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:52:36');
INSERT INTO `sys_job_log` VALUES (17858, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:52:41');
INSERT INTO `sys_job_log` VALUES (17859, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:52:46');
INSERT INTO `sys_job_log` VALUES (17860, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:52:46');
INSERT INTO `sys_job_log` VALUES (17861, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:52:51');
INSERT INTO `sys_job_log` VALUES (17862, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:52:56');
INSERT INTO `sys_job_log` VALUES (17863, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:53:01');
INSERT INTO `sys_job_log` VALUES (17864, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:53:01');
INSERT INTO `sys_job_log` VALUES (17865, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:53:06');
INSERT INTO `sys_job_log` VALUES (17866, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:53:11');
INSERT INTO `sys_job_log` VALUES (17867, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:53:16');
INSERT INTO `sys_job_log` VALUES (17868, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:53:16');
INSERT INTO `sys_job_log` VALUES (17869, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 13:53:21');
INSERT INTO `sys_job_log` VALUES (17870, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:53:26');
INSERT INTO `sys_job_log` VALUES (17871, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:53:31');
INSERT INTO `sys_job_log` VALUES (17872, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:53:31');
INSERT INTO `sys_job_log` VALUES (17873, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:53:36');
INSERT INTO `sys_job_log` VALUES (17874, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:53:41');
INSERT INTO `sys_job_log` VALUES (17875, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:53:46');
INSERT INTO `sys_job_log` VALUES (17876, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:53:46');
INSERT INTO `sys_job_log` VALUES (17877, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:53:51');
INSERT INTO `sys_job_log` VALUES (17878, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:53:56');
INSERT INTO `sys_job_log` VALUES (17879, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:54:01');
INSERT INTO `sys_job_log` VALUES (17880, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:54:01');
INSERT INTO `sys_job_log` VALUES (17881, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:54:06');
INSERT INTO `sys_job_log` VALUES (17882, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:54:11');
INSERT INTO `sys_job_log` VALUES (17883, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:54:16');
INSERT INTO `sys_job_log` VALUES (17884, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:54:16');
INSERT INTO `sys_job_log` VALUES (17885, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:54:21');
INSERT INTO `sys_job_log` VALUES (17886, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:54:26');
INSERT INTO `sys_job_log` VALUES (17887, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:54:31');
INSERT INTO `sys_job_log` VALUES (17888, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:54:31');
INSERT INTO `sys_job_log` VALUES (17889, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:54:36');
INSERT INTO `sys_job_log` VALUES (17890, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:54:41');
INSERT INTO `sys_job_log` VALUES (17891, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:54:46');
INSERT INTO `sys_job_log` VALUES (17892, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:54:46');
INSERT INTO `sys_job_log` VALUES (17893, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:54:51');
INSERT INTO `sys_job_log` VALUES (17894, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:54:56');
INSERT INTO `sys_job_log` VALUES (17895, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:55:01');
INSERT INTO `sys_job_log` VALUES (17896, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:55:01');
INSERT INTO `sys_job_log` VALUES (17897, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:55:06');
INSERT INTO `sys_job_log` VALUES (17898, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:55:11');
INSERT INTO `sys_job_log` VALUES (17899, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:55:16');
INSERT INTO `sys_job_log` VALUES (17900, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:55:16');
INSERT INTO `sys_job_log` VALUES (17901, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:55:21');
INSERT INTO `sys_job_log` VALUES (17902, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:55:26');
INSERT INTO `sys_job_log` VALUES (17903, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 13:55:31');
INSERT INTO `sys_job_log` VALUES (17904, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:55:31');
INSERT INTO `sys_job_log` VALUES (17905, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:55:36');
INSERT INTO `sys_job_log` VALUES (17906, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:55:41');
INSERT INTO `sys_job_log` VALUES (17907, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 13:55:46');
INSERT INTO `sys_job_log` VALUES (17908, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:55:46');
INSERT INTO `sys_job_log` VALUES (17909, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:55:51');
INSERT INTO `sys_job_log` VALUES (17910, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:55:56');
INSERT INTO `sys_job_log` VALUES (17911, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:56:01');
INSERT INTO `sys_job_log` VALUES (17912, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:56:01');
INSERT INTO `sys_job_log` VALUES (17913, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 13:56:06');
INSERT INTO `sys_job_log` VALUES (17914, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:56:11');
INSERT INTO `sys_job_log` VALUES (17915, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:56:16');
INSERT INTO `sys_job_log` VALUES (17916, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:56:16');
INSERT INTO `sys_job_log` VALUES (17917, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:56:21');
INSERT INTO `sys_job_log` VALUES (17918, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:56:26');
INSERT INTO `sys_job_log` VALUES (17919, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-26 13:58:38');
INSERT INTO `sys_job_log` VALUES (17920, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:58:41');
INSERT INTO `sys_job_log` VALUES (17921, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:58:46');
INSERT INTO `sys_job_log` VALUES (17922, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:58:46');
INSERT INTO `sys_job_log` VALUES (17923, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:58:51');
INSERT INTO `sys_job_log` VALUES (17924, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:58:56');
INSERT INTO `sys_job_log` VALUES (17925, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:59:01');
INSERT INTO `sys_job_log` VALUES (17926, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 13:59:01');
INSERT INTO `sys_job_log` VALUES (17927, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:59:06');
INSERT INTO `sys_job_log` VALUES (17928, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:59:11');
INSERT INTO `sys_job_log` VALUES (17929, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:59:16');
INSERT INTO `sys_job_log` VALUES (17930, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:59:16');
INSERT INTO `sys_job_log` VALUES (17931, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:59:21');
INSERT INTO `sys_job_log` VALUES (17932, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:59:26');
INSERT INTO `sys_job_log` VALUES (17933, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:59:31');
INSERT INTO `sys_job_log` VALUES (17934, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:59:31');
INSERT INTO `sys_job_log` VALUES (17935, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 13:59:36');
INSERT INTO `sys_job_log` VALUES (17936, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:59:41');
INSERT INTO `sys_job_log` VALUES (17937, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 13:59:46');
INSERT INTO `sys_job_log` VALUES (17938, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:59:46');
INSERT INTO `sys_job_log` VALUES (17939, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:59:51');
INSERT INTO `sys_job_log` VALUES (17940, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 13:59:56');
INSERT INTO `sys_job_log` VALUES (17941, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:00:01');
INSERT INTO `sys_job_log` VALUES (17942, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:00:01');
INSERT INTO `sys_job_log` VALUES (17943, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:00:06');
INSERT INTO `sys_job_log` VALUES (17944, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:00:11');
INSERT INTO `sys_job_log` VALUES (17945, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:00:16');
INSERT INTO `sys_job_log` VALUES (17946, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:00:16');
INSERT INTO `sys_job_log` VALUES (17947, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:00:21');
INSERT INTO `sys_job_log` VALUES (17948, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:00:26');
INSERT INTO `sys_job_log` VALUES (17949, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:00:31');
INSERT INTO `sys_job_log` VALUES (17950, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:00:31');
INSERT INTO `sys_job_log` VALUES (17951, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:00:36');
INSERT INTO `sys_job_log` VALUES (17952, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:00:41');
INSERT INTO `sys_job_log` VALUES (17953, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 14:00:46');
INSERT INTO `sys_job_log` VALUES (17954, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:00:46');
INSERT INTO `sys_job_log` VALUES (17955, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:00:51');
INSERT INTO `sys_job_log` VALUES (17956, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:00:56');
INSERT INTO `sys_job_log` VALUES (17957, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:01:01');
INSERT INTO `sys_job_log` VALUES (17958, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:01:01');
INSERT INTO `sys_job_log` VALUES (17959, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:01:06');
INSERT INTO `sys_job_log` VALUES (17960, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:01:11');
INSERT INTO `sys_job_log` VALUES (17961, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:01:16');
INSERT INTO `sys_job_log` VALUES (17962, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:01:16');
INSERT INTO `sys_job_log` VALUES (17963, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 14:01:21');
INSERT INTO `sys_job_log` VALUES (17964, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-26 14:01:36');
INSERT INTO `sys_job_log` VALUES (17965, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:01:41');
INSERT INTO `sys_job_log` VALUES (17966, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:01:46');
INSERT INTO `sys_job_log` VALUES (17967, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:01:46');
INSERT INTO `sys_job_log` VALUES (17968, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 14:01:51');
INSERT INTO `sys_job_log` VALUES (17969, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:01:56');
INSERT INTO `sys_job_log` VALUES (17970, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:02:01');
INSERT INTO `sys_job_log` VALUES (17971, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 14:02:01');
INSERT INTO `sys_job_log` VALUES (17972, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:02:06');
INSERT INTO `sys_job_log` VALUES (17973, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:02:11');
INSERT INTO `sys_job_log` VALUES (17974, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:02:16');
INSERT INTO `sys_job_log` VALUES (17975, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:02:16');
INSERT INTO `sys_job_log` VALUES (17976, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:02:21');
INSERT INTO `sys_job_log` VALUES (17977, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:02:26');
INSERT INTO `sys_job_log` VALUES (17978, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:02:31');
INSERT INTO `sys_job_log` VALUES (17979, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:02:31');
INSERT INTO `sys_job_log` VALUES (17980, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:02:36');
INSERT INTO `sys_job_log` VALUES (17981, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:02:41');
INSERT INTO `sys_job_log` VALUES (17982, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:02:46');
INSERT INTO `sys_job_log` VALUES (17983, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 14:02:46');
INSERT INTO `sys_job_log` VALUES (17984, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:02:51');
INSERT INTO `sys_job_log` VALUES (17985, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:02:56');
INSERT INTO `sys_job_log` VALUES (17986, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:03:01');
INSERT INTO `sys_job_log` VALUES (17987, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 14:03:01');
INSERT INTO `sys_job_log` VALUES (17988, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:03:06');
INSERT INTO `sys_job_log` VALUES (17989, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:03:11');
INSERT INTO `sys_job_log` VALUES (17990, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:03:16');
INSERT INTO `sys_job_log` VALUES (17991, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:03:16');
INSERT INTO `sys_job_log` VALUES (17992, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:03:21');
INSERT INTO `sys_job_log` VALUES (17993, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:03:26');
INSERT INTO `sys_job_log` VALUES (17994, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:03:31');
INSERT INTO `sys_job_log` VALUES (17995, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:03:31');
INSERT INTO `sys_job_log` VALUES (17996, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:03:36');
INSERT INTO `sys_job_log` VALUES (17997, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:03:41');
INSERT INTO `sys_job_log` VALUES (17998, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 14:03:46');
INSERT INTO `sys_job_log` VALUES (17999, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:03:46');
INSERT INTO `sys_job_log` VALUES (18000, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:03:51');
INSERT INTO `sys_job_log` VALUES (18001, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:03:56');
INSERT INTO `sys_job_log` VALUES (18002, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:04:01');
INSERT INTO `sys_job_log` VALUES (18003, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 14:04:01');
INSERT INTO `sys_job_log` VALUES (18004, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:04:06');
INSERT INTO `sys_job_log` VALUES (18005, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:04:11');
INSERT INTO `sys_job_log` VALUES (18006, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 14:04:16');
INSERT INTO `sys_job_log` VALUES (18007, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:04:16');
INSERT INTO `sys_job_log` VALUES (18008, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 14:04:21');
INSERT INTO `sys_job_log` VALUES (18009, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:04:26');
INSERT INTO `sys_job_log` VALUES (18010, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 14:04:31');
INSERT INTO `sys_job_log` VALUES (18011, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3毫秒', '0', '', '2024-12-26 14:04:31');
INSERT INTO `sys_job_log` VALUES (18012, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:04:36');
INSERT INTO `sys_job_log` VALUES (18013, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:04:41');
INSERT INTO `sys_job_log` VALUES (18014, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 14:04:46');
INSERT INTO `sys_job_log` VALUES (18015, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:04:46');
INSERT INTO `sys_job_log` VALUES (18016, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:04:51');
INSERT INTO `sys_job_log` VALUES (18017, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:04:56');
INSERT INTO `sys_job_log` VALUES (18018, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:05:01');
INSERT INTO `sys_job_log` VALUES (18019, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:05:01');
INSERT INTO `sys_job_log` VALUES (18020, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:05:06');
INSERT INTO `sys_job_log` VALUES (18021, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:05:11');
INSERT INTO `sys_job_log` VALUES (18022, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-26 14:05:22');
INSERT INTO `sys_job_log` VALUES (18023, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:05:26');
INSERT INTO `sys_job_log` VALUES (18024, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 14:05:31');
INSERT INTO `sys_job_log` VALUES (18025, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:05:31');
INSERT INTO `sys_job_log` VALUES (18026, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:05:36');
INSERT INTO `sys_job_log` VALUES (18027, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:05:41');
INSERT INTO `sys_job_log` VALUES (18028, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:05:46');
INSERT INTO `sys_job_log` VALUES (18029, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 14:05:46');
INSERT INTO `sys_job_log` VALUES (18030, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：4毫秒', '0', '', '2024-12-26 14:05:56');
INSERT INTO `sys_job_log` VALUES (18031, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：11毫秒', '0', '', '2024-12-26 14:06:02');
INSERT INTO `sys_job_log` VALUES (18032, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-26 14:06:02');
INSERT INTO `sys_job_log` VALUES (18033, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:06:06');
INSERT INTO `sys_job_log` VALUES (18034, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:06:11');
INSERT INTO `sys_job_log` VALUES (18035, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:06:16');
INSERT INTO `sys_job_log` VALUES (18036, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:06:16');
INSERT INTO `sys_job_log` VALUES (18037, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:06:21');
INSERT INTO `sys_job_log` VALUES (18038, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:06:26');
INSERT INTO `sys_job_log` VALUES (18039, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:06:31');
INSERT INTO `sys_job_log` VALUES (18040, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:06:31');
INSERT INTO `sys_job_log` VALUES (18041, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:06:36');
INSERT INTO `sys_job_log` VALUES (18042, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17毫秒', '0', '', '2024-12-26 14:06:46');
INSERT INTO `sys_job_log` VALUES (18043, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：17毫秒', '0', '', '2024-12-26 14:06:46');
INSERT INTO `sys_job_log` VALUES (18044, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:06:51');
INSERT INTO `sys_job_log` VALUES (18045, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:06:56');
INSERT INTO `sys_job_log` VALUES (18046, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:07:01');
INSERT INTO `sys_job_log` VALUES (18047, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 14:07:01');
INSERT INTO `sys_job_log` VALUES (18048, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:07:06');
INSERT INTO `sys_job_log` VALUES (18049, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:07:11');
INSERT INTO `sys_job_log` VALUES (18050, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:07:16');
INSERT INTO `sys_job_log` VALUES (18051, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:07:16');
INSERT INTO `sys_job_log` VALUES (18052, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:07:21');
INSERT INTO `sys_job_log` VALUES (18053, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 14:07:26');
INSERT INTO `sys_job_log` VALUES (18054, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 14:07:31');
INSERT INTO `sys_job_log` VALUES (18055, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:07:31');
INSERT INTO `sys_job_log` VALUES (18056, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:07:36');
INSERT INTO `sys_job_log` VALUES (18057, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:07:41');
INSERT INTO `sys_job_log` VALUES (18058, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 14:07:46');
INSERT INTO `sys_job_log` VALUES (18059, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:07:46');
INSERT INTO `sys_job_log` VALUES (18060, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:07:51');
INSERT INTO `sys_job_log` VALUES (18061, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:07:56');
INSERT INTO `sys_job_log` VALUES (18062, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:08:01');
INSERT INTO `sys_job_log` VALUES (18063, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:08:01');
INSERT INTO `sys_job_log` VALUES (18064, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:08:06');
INSERT INTO `sys_job_log` VALUES (18065, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:08:11');
INSERT INTO `sys_job_log` VALUES (18066, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:08:16');
INSERT INTO `sys_job_log` VALUES (18067, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 14:08:16');
INSERT INTO `sys_job_log` VALUES (18068, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:08:21');
INSERT INTO `sys_job_log` VALUES (18069, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:08:26');
INSERT INTO `sys_job_log` VALUES (18070, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:08:32');
INSERT INTO `sys_job_log` VALUES (18071, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 14:08:32');
INSERT INTO `sys_job_log` VALUES (18072, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：7毫秒', '0', '', '2024-12-26 14:08:41');
INSERT INTO `sys_job_log` VALUES (18073, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:08:46');
INSERT INTO `sys_job_log` VALUES (18074, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 14:08:46');
INSERT INTO `sys_job_log` VALUES (18075, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:08:51');
INSERT INTO `sys_job_log` VALUES (18076, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-26 14:09:11');
INSERT INTO `sys_job_log` VALUES (18077, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:09:16');
INSERT INTO `sys_job_log` VALUES (18078, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:09:16');
INSERT INTO `sys_job_log` VALUES (18079, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:09:21');
INSERT INTO `sys_job_log` VALUES (18080, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:09:26');
INSERT INTO `sys_job_log` VALUES (18081, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:09:31');
INSERT INTO `sys_job_log` VALUES (18082, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 14:09:31');
INSERT INTO `sys_job_log` VALUES (18083, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:09:36');
INSERT INTO `sys_job_log` VALUES (18084, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:09:41');
INSERT INTO `sys_job_log` VALUES (18085, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:09:46');
INSERT INTO `sys_job_log` VALUES (18086, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 14:09:46');
INSERT INTO `sys_job_log` VALUES (18087, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:09:51');
INSERT INTO `sys_job_log` VALUES (18088, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:09:56');
INSERT INTO `sys_job_log` VALUES (18089, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:10:01');
INSERT INTO `sys_job_log` VALUES (18090, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 14:10:01');
INSERT INTO `sys_job_log` VALUES (18091, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:10:06');
INSERT INTO `sys_job_log` VALUES (18092, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-26 14:10:11');
INSERT INTO `sys_job_log` VALUES (18093, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:10:16');
INSERT INTO `sys_job_log` VALUES (18094, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:10:16');
INSERT INTO `sys_job_log` VALUES (18095, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:10:21');
INSERT INTO `sys_job_log` VALUES (18096, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:10:26');
INSERT INTO `sys_job_log` VALUES (18097, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-26 14:10:39');
INSERT INTO `sys_job_log` VALUES (18098, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 14:10:41');
INSERT INTO `sys_job_log` VALUES (18099, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:10:46');
INSERT INTO `sys_job_log` VALUES (18100, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 14:10:46');
INSERT INTO `sys_job_log` VALUES (18101, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:10:51');
INSERT INTO `sys_job_log` VALUES (18102, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:10:56');
INSERT INTO `sys_job_log` VALUES (18103, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 14:11:01');
INSERT INTO `sys_job_log` VALUES (18104, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:11:01');
INSERT INTO `sys_job_log` VALUES (18105, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:11:06');
INSERT INTO `sys_job_log` VALUES (18106, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:11:11');
INSERT INTO `sys_job_log` VALUES (18107, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:11:16');
INSERT INTO `sys_job_log` VALUES (18108, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:11:16');
INSERT INTO `sys_job_log` VALUES (18109, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 14:11:21');
INSERT INTO `sys_job_log` VALUES (18110, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:11:26');
INSERT INTO `sys_job_log` VALUES (18111, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:11:31');
INSERT INTO `sys_job_log` VALUES (18112, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 14:11:31');
INSERT INTO `sys_job_log` VALUES (18113, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:11:36');
INSERT INTO `sys_job_log` VALUES (18114, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 14:11:41');
INSERT INTO `sys_job_log` VALUES (18115, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:11:46');
INSERT INTO `sys_job_log` VALUES (18116, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:11:46');
INSERT INTO `sys_job_log` VALUES (18117, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:11:51');
INSERT INTO `sys_job_log` VALUES (18118, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:11:56');
INSERT INTO `sys_job_log` VALUES (18119, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:12:01');
INSERT INTO `sys_job_log` VALUES (18120, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:12:01');
INSERT INTO `sys_job_log` VALUES (18121, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:12:06');
INSERT INTO `sys_job_log` VALUES (18122, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:12:11');
INSERT INTO `sys_job_log` VALUES (18123, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:12:16');
INSERT INTO `sys_job_log` VALUES (18124, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:12:16');
INSERT INTO `sys_job_log` VALUES (18125, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:12:21');
INSERT INTO `sys_job_log` VALUES (18126, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:12:26');
INSERT INTO `sys_job_log` VALUES (18127, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:12:31');
INSERT INTO `sys_job_log` VALUES (18128, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:12:31');
INSERT INTO `sys_job_log` VALUES (18129, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:12:36');
INSERT INTO `sys_job_log` VALUES (18130, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 14:12:41');
INSERT INTO `sys_job_log` VALUES (18131, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:12:46');
INSERT INTO `sys_job_log` VALUES (18132, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:12:46');
INSERT INTO `sys_job_log` VALUES (18133, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:12:51');
INSERT INTO `sys_job_log` VALUES (18134, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:12:56');
INSERT INTO `sys_job_log` VALUES (18135, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 14:13:01');
INSERT INTO `sys_job_log` VALUES (18136, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:13:01');
INSERT INTO `sys_job_log` VALUES (18137, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:13:06');
INSERT INTO `sys_job_log` VALUES (18138, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:13:11');
INSERT INTO `sys_job_log` VALUES (18139, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:13:16');
INSERT INTO `sys_job_log` VALUES (18140, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:13:16');
INSERT INTO `sys_job_log` VALUES (18141, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:13:21');
INSERT INTO `sys_job_log` VALUES (18142, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:13:26');
INSERT INTO `sys_job_log` VALUES (18143, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 14:13:31');
INSERT INTO `sys_job_log` VALUES (18144, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:13:31');
INSERT INTO `sys_job_log` VALUES (18145, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:13:36');
INSERT INTO `sys_job_log` VALUES (18146, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:13:41');
INSERT INTO `sys_job_log` VALUES (18147, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:13:46');
INSERT INTO `sys_job_log` VALUES (18148, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:13:46');
INSERT INTO `sys_job_log` VALUES (18149, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:13:51');
INSERT INTO `sys_job_log` VALUES (18150, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:13:56');
INSERT INTO `sys_job_log` VALUES (18151, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:14:01');
INSERT INTO `sys_job_log` VALUES (18152, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:14:01');
INSERT INTO `sys_job_log` VALUES (18153, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:14:06');
INSERT INTO `sys_job_log` VALUES (18154, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:14:11');
INSERT INTO `sys_job_log` VALUES (18155, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:14:16');
INSERT INTO `sys_job_log` VALUES (18156, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:14:16');
INSERT INTO `sys_job_log` VALUES (18157, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:14:21');
INSERT INTO `sys_job_log` VALUES (18158, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:14:26');
INSERT INTO `sys_job_log` VALUES (18159, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:14:31');
INSERT INTO `sys_job_log` VALUES (18160, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:14:31');
INSERT INTO `sys_job_log` VALUES (18161, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:14:36');
INSERT INTO `sys_job_log` VALUES (18162, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:14:41');
INSERT INTO `sys_job_log` VALUES (18163, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:14:46');
INSERT INTO `sys_job_log` VALUES (18164, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:14:46');
INSERT INTO `sys_job_log` VALUES (18165, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:14:51');
INSERT INTO `sys_job_log` VALUES (18166, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:14:56');
INSERT INTO `sys_job_log` VALUES (18167, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:15:01');
INSERT INTO `sys_job_log` VALUES (18168, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:15:01');
INSERT INTO `sys_job_log` VALUES (18169, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:15:06');
INSERT INTO `sys_job_log` VALUES (18170, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:15:11');
INSERT INTO `sys_job_log` VALUES (18171, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:15:16');
INSERT INTO `sys_job_log` VALUES (18172, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:15:16');
INSERT INTO `sys_job_log` VALUES (18173, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:15:21');
INSERT INTO `sys_job_log` VALUES (18174, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:15:26');
INSERT INTO `sys_job_log` VALUES (18175, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:15:31');
INSERT INTO `sys_job_log` VALUES (18176, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:15:31');
INSERT INTO `sys_job_log` VALUES (18177, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:15:36');
INSERT INTO `sys_job_log` VALUES (18178, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:15:41');
INSERT INTO `sys_job_log` VALUES (18179, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:15:46');
INSERT INTO `sys_job_log` VALUES (18180, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:15:46');
INSERT INTO `sys_job_log` VALUES (18181, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:15:51');
INSERT INTO `sys_job_log` VALUES (18182, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:15:56');
INSERT INTO `sys_job_log` VALUES (18183, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 14:16:01');
INSERT INTO `sys_job_log` VALUES (18184, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:16:01');
INSERT INTO `sys_job_log` VALUES (18185, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:16:06');
INSERT INTO `sys_job_log` VALUES (18186, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:16:11');
INSERT INTO `sys_job_log` VALUES (18187, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:16:16');
INSERT INTO `sys_job_log` VALUES (18188, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:16:16');
INSERT INTO `sys_job_log` VALUES (18189, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:16:21');
INSERT INTO `sys_job_log` VALUES (18190, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:16:26');
INSERT INTO `sys_job_log` VALUES (18191, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:16:31');
INSERT INTO `sys_job_log` VALUES (18192, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:16:31');
INSERT INTO `sys_job_log` VALUES (18193, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:16:36');
INSERT INTO `sys_job_log` VALUES (18194, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:16:41');
INSERT INTO `sys_job_log` VALUES (18195, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:16:46');
INSERT INTO `sys_job_log` VALUES (18196, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:16:46');
INSERT INTO `sys_job_log` VALUES (18197, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:16:51');
INSERT INTO `sys_job_log` VALUES (18198, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:16:56');
INSERT INTO `sys_job_log` VALUES (18199, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:17:01');
INSERT INTO `sys_job_log` VALUES (18200, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:17:01');
INSERT INTO `sys_job_log` VALUES (18201, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:17:06');
INSERT INTO `sys_job_log` VALUES (18202, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:17:11');
INSERT INTO `sys_job_log` VALUES (18203, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:17:16');
INSERT INTO `sys_job_log` VALUES (18204, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 14:17:16');
INSERT INTO `sys_job_log` VALUES (18205, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:17:21');
INSERT INTO `sys_job_log` VALUES (18206, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:17:26');
INSERT INTO `sys_job_log` VALUES (18207, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:17:31');
INSERT INTO `sys_job_log` VALUES (18208, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:17:31');
INSERT INTO `sys_job_log` VALUES (18209, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:17:36');
INSERT INTO `sys_job_log` VALUES (18210, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:17:41');
INSERT INTO `sys_job_log` VALUES (18211, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 14:17:46');
INSERT INTO `sys_job_log` VALUES (18212, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:17:46');
INSERT INTO `sys_job_log` VALUES (18213, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:17:51');
INSERT INTO `sys_job_log` VALUES (18214, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:17:56');
INSERT INTO `sys_job_log` VALUES (18215, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:18:01');
INSERT INTO `sys_job_log` VALUES (18216, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:18:01');
INSERT INTO `sys_job_log` VALUES (18217, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:18:06');
INSERT INTO `sys_job_log` VALUES (18218, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:18:11');
INSERT INTO `sys_job_log` VALUES (18219, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:18:16');
INSERT INTO `sys_job_log` VALUES (18220, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:18:16');
INSERT INTO `sys_job_log` VALUES (18221, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:18:21');
INSERT INTO `sys_job_log` VALUES (18222, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:18:26');
INSERT INTO `sys_job_log` VALUES (18223, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:18:31');
INSERT INTO `sys_job_log` VALUES (18224, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:18:31');
INSERT INTO `sys_job_log` VALUES (18225, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:18:36');
INSERT INTO `sys_job_log` VALUES (18226, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:18:41');
INSERT INTO `sys_job_log` VALUES (18227, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:18:46');
INSERT INTO `sys_job_log` VALUES (18228, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:18:46');
INSERT INTO `sys_job_log` VALUES (18229, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:18:51');
INSERT INTO `sys_job_log` VALUES (18230, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:18:56');
INSERT INTO `sys_job_log` VALUES (18231, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 14:19:01');
INSERT INTO `sys_job_log` VALUES (18232, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:19:01');
INSERT INTO `sys_job_log` VALUES (18233, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:19:06');
INSERT INTO `sys_job_log` VALUES (18234, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:19:11');
INSERT INTO `sys_job_log` VALUES (18235, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：6毫秒', '0', '', '2024-12-26 14:19:16');
INSERT INTO `sys_job_log` VALUES (18236, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：6毫秒', '0', '', '2024-12-26 14:19:16');
INSERT INTO `sys_job_log` VALUES (18237, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:19:21');
INSERT INTO `sys_job_log` VALUES (18238, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:19:26');
INSERT INTO `sys_job_log` VALUES (18239, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-26 14:19:41');
INSERT INTO `sys_job_log` VALUES (18240, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:19:46');
INSERT INTO `sys_job_log` VALUES (18241, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 14:19:46');
INSERT INTO `sys_job_log` VALUES (18242, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:19:51');
INSERT INTO `sys_job_log` VALUES (18243, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:19:56');
INSERT INTO `sys_job_log` VALUES (18244, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:20:01');
INSERT INTO `sys_job_log` VALUES (18245, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:20:01');
INSERT INTO `sys_job_log` VALUES (18246, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:20:06');
INSERT INTO `sys_job_log` VALUES (18247, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:20:11');
INSERT INTO `sys_job_log` VALUES (18248, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 14:20:16');
INSERT INTO `sys_job_log` VALUES (18249, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:20:16');
INSERT INTO `sys_job_log` VALUES (18250, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:20:21');
INSERT INTO `sys_job_log` VALUES (18251, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-26 14:20:36');
INSERT INTO `sys_job_log` VALUES (18252, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:20:41');
INSERT INTO `sys_job_log` VALUES (18253, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:20:46');
INSERT INTO `sys_job_log` VALUES (18254, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:20:46');
INSERT INTO `sys_job_log` VALUES (18255, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:20:51');
INSERT INTO `sys_job_log` VALUES (18256, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:20:56');
INSERT INTO `sys_job_log` VALUES (18257, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:21:01');
INSERT INTO `sys_job_log` VALUES (18258, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:21:01');
INSERT INTO `sys_job_log` VALUES (18259, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:21:06');
INSERT INTO `sys_job_log` VALUES (18260, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:21:11');
INSERT INTO `sys_job_log` VALUES (18261, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:21:16');
INSERT INTO `sys_job_log` VALUES (18262, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 14:21:16');
INSERT INTO `sys_job_log` VALUES (18263, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:21:21');
INSERT INTO `sys_job_log` VALUES (18264, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:21:26');
INSERT INTO `sys_job_log` VALUES (18265, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:21:31');
INSERT INTO `sys_job_log` VALUES (18266, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:21:31');
INSERT INTO `sys_job_log` VALUES (18267, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:21:36');
INSERT INTO `sys_job_log` VALUES (18268, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:21:41');
INSERT INTO `sys_job_log` VALUES (18269, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:21:46');
INSERT INTO `sys_job_log` VALUES (18270, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:21:46');
INSERT INTO `sys_job_log` VALUES (18271, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:21:51');
INSERT INTO `sys_job_log` VALUES (18272, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 14:21:56');
INSERT INTO `sys_job_log` VALUES (18273, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:22:01');
INSERT INTO `sys_job_log` VALUES (18274, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:22:01');
INSERT INTO `sys_job_log` VALUES (18275, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:22:06');
INSERT INTO `sys_job_log` VALUES (18276, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:22:11');
INSERT INTO `sys_job_log` VALUES (18277, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:22:16');
INSERT INTO `sys_job_log` VALUES (18278, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:22:16');
INSERT INTO `sys_job_log` VALUES (18279, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:22:21');
INSERT INTO `sys_job_log` VALUES (18280, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:22:26');
INSERT INTO `sys_job_log` VALUES (18281, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:22:31');
INSERT INTO `sys_job_log` VALUES (18282, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 14:22:31');
INSERT INTO `sys_job_log` VALUES (18283, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:22:36');
INSERT INTO `sys_job_log` VALUES (18284, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:22:41');
INSERT INTO `sys_job_log` VALUES (18285, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 14:22:46');
INSERT INTO `sys_job_log` VALUES (18286, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:22:46');
INSERT INTO `sys_job_log` VALUES (18287, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:22:51');
INSERT INTO `sys_job_log` VALUES (18288, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:22:56');
INSERT INTO `sys_job_log` VALUES (18289, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:23:01');
INSERT INTO `sys_job_log` VALUES (18290, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 14:23:01');
INSERT INTO `sys_job_log` VALUES (18291, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:23:06');
INSERT INTO `sys_job_log` VALUES (18292, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:23:11');
INSERT INTO `sys_job_log` VALUES (18293, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：9毫秒', '0', '', '2024-12-26 14:23:16');
INSERT INTO `sys_job_log` VALUES (18294, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：9毫秒', '0', '', '2024-12-26 14:23:16');
INSERT INTO `sys_job_log` VALUES (18295, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:23:21');
INSERT INTO `sys_job_log` VALUES (18296, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:23:26');
INSERT INTO `sys_job_log` VALUES (18297, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 14:23:31');
INSERT INTO `sys_job_log` VALUES (18298, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:23:31');
INSERT INTO `sys_job_log` VALUES (18299, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:23:36');
INSERT INTO `sys_job_log` VALUES (18300, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:23:41');
INSERT INTO `sys_job_log` VALUES (18301, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:23:46');
INSERT INTO `sys_job_log` VALUES (18302, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:23:46');
INSERT INTO `sys_job_log` VALUES (18303, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:23:51');
INSERT INTO `sys_job_log` VALUES (18304, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:23:56');
INSERT INTO `sys_job_log` VALUES (18305, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:24:01');
INSERT INTO `sys_job_log` VALUES (18306, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:24:01');
INSERT INTO `sys_job_log` VALUES (18307, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:24:06');
INSERT INTO `sys_job_log` VALUES (18308, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:24:11');
INSERT INTO `sys_job_log` VALUES (18309, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:24:16');
INSERT INTO `sys_job_log` VALUES (18310, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:24:16');
INSERT INTO `sys_job_log` VALUES (18311, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:24:21');
INSERT INTO `sys_job_log` VALUES (18312, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:24:26');
INSERT INTO `sys_job_log` VALUES (18313, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:24:31');
INSERT INTO `sys_job_log` VALUES (18314, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 14:24:31');
INSERT INTO `sys_job_log` VALUES (18315, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:24:36');
INSERT INTO `sys_job_log` VALUES (18316, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:24:41');
INSERT INTO `sys_job_log` VALUES (18317, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:24:46');
INSERT INTO `sys_job_log` VALUES (18318, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 14:24:46');
INSERT INTO `sys_job_log` VALUES (18319, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:24:51');
INSERT INTO `sys_job_log` VALUES (18320, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:24:56');
INSERT INTO `sys_job_log` VALUES (18321, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 14:25:01');
INSERT INTO `sys_job_log` VALUES (18322, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:25:01');
INSERT INTO `sys_job_log` VALUES (18323, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:25:06');
INSERT INTO `sys_job_log` VALUES (18324, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:25:11');
INSERT INTO `sys_job_log` VALUES (18325, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:25:16');
INSERT INTO `sys_job_log` VALUES (18326, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 14:25:16');
INSERT INTO `sys_job_log` VALUES (18327, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:25:21');
INSERT INTO `sys_job_log` VALUES (18328, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:25:26');
INSERT INTO `sys_job_log` VALUES (18329, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 14:25:31');
INSERT INTO `sys_job_log` VALUES (18330, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:25:31');
INSERT INTO `sys_job_log` VALUES (18331, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:25:36');
INSERT INTO `sys_job_log` VALUES (18332, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:25:41');
INSERT INTO `sys_job_log` VALUES (18333, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 14:25:46');
INSERT INTO `sys_job_log` VALUES (18334, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:25:46');
INSERT INTO `sys_job_log` VALUES (18335, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:25:51');
INSERT INTO `sys_job_log` VALUES (18336, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:25:56');
INSERT INTO `sys_job_log` VALUES (18337, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 14:26:01');
INSERT INTO `sys_job_log` VALUES (18338, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:26:01');
INSERT INTO `sys_job_log` VALUES (18339, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:26:06');
INSERT INTO `sys_job_log` VALUES (18340, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:26:11');
INSERT INTO `sys_job_log` VALUES (18341, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 14:26:16');
INSERT INTO `sys_job_log` VALUES (18342, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:26:16');
INSERT INTO `sys_job_log` VALUES (18343, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:26:21');
INSERT INTO `sys_job_log` VALUES (18344, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:26:26');
INSERT INTO `sys_job_log` VALUES (18345, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:26:31');
INSERT INTO `sys_job_log` VALUES (18346, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:26:31');
INSERT INTO `sys_job_log` VALUES (18347, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:26:36');
INSERT INTO `sys_job_log` VALUES (18348, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:26:41');
INSERT INTO `sys_job_log` VALUES (18349, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:26:46');
INSERT INTO `sys_job_log` VALUES (18350, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 14:26:46');
INSERT INTO `sys_job_log` VALUES (18351, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:26:51');
INSERT INTO `sys_job_log` VALUES (18352, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:26:56');
INSERT INTO `sys_job_log` VALUES (18353, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:27:01');
INSERT INTO `sys_job_log` VALUES (18354, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:27:01');
INSERT INTO `sys_job_log` VALUES (18355, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:27:06');
INSERT INTO `sys_job_log` VALUES (18356, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:27:11');
INSERT INTO `sys_job_log` VALUES (18357, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:27:16');
INSERT INTO `sys_job_log` VALUES (18358, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:27:16');
INSERT INTO `sys_job_log` VALUES (18359, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:27:21');
INSERT INTO `sys_job_log` VALUES (18360, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:27:26');
INSERT INTO `sys_job_log` VALUES (18361, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:27:31');
INSERT INTO `sys_job_log` VALUES (18362, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:27:31');
INSERT INTO `sys_job_log` VALUES (18363, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:27:36');
INSERT INTO `sys_job_log` VALUES (18364, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:27:41');
INSERT INTO `sys_job_log` VALUES (18365, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:27:46');
INSERT INTO `sys_job_log` VALUES (18366, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:27:46');
INSERT INTO `sys_job_log` VALUES (18367, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:27:51');
INSERT INTO `sys_job_log` VALUES (18368, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:27:56');
INSERT INTO `sys_job_log` VALUES (18369, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：8毫秒', '0', '', '2024-12-26 14:28:02');
INSERT INTO `sys_job_log` VALUES (18370, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2024-12-26 14:28:02');
INSERT INTO `sys_job_log` VALUES (18371, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:28:06');
INSERT INTO `sys_job_log` VALUES (18372, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 14:28:11');
INSERT INTO `sys_job_log` VALUES (18373, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:28:16');
INSERT INTO `sys_job_log` VALUES (18374, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:28:16');
INSERT INTO `sys_job_log` VALUES (18375, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:28:21');
INSERT INTO `sys_job_log` VALUES (18376, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:28:26');
INSERT INTO `sys_job_log` VALUES (18377, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:28:31');
INSERT INTO `sys_job_log` VALUES (18378, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:28:31');
INSERT INTO `sys_job_log` VALUES (18379, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:28:36');
INSERT INTO `sys_job_log` VALUES (18380, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:28:41');
INSERT INTO `sys_job_log` VALUES (18381, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:28:46');
INSERT INTO `sys_job_log` VALUES (18382, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:28:46');
INSERT INTO `sys_job_log` VALUES (18383, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:28:51');
INSERT INTO `sys_job_log` VALUES (18384, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:28:56');
INSERT INTO `sys_job_log` VALUES (18385, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:29:01');
INSERT INTO `sys_job_log` VALUES (18386, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 14:29:01');
INSERT INTO `sys_job_log` VALUES (18387, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:29:06');
INSERT INTO `sys_job_log` VALUES (18388, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:29:11');
INSERT INTO `sys_job_log` VALUES (18389, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:29:16');
INSERT INTO `sys_job_log` VALUES (18390, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:29:16');
INSERT INTO `sys_job_log` VALUES (18391, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：12毫秒', '0', '', '2024-12-26 14:29:31');
INSERT INTO `sys_job_log` VALUES (18392, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-26 14:29:31');
INSERT INTO `sys_job_log` VALUES (18393, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:29:36');
INSERT INTO `sys_job_log` VALUES (18394, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:29:41');
INSERT INTO `sys_job_log` VALUES (18395, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:29:46');
INSERT INTO `sys_job_log` VALUES (18396, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:29:46');
INSERT INTO `sys_job_log` VALUES (18397, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:29:51');
INSERT INTO `sys_job_log` VALUES (18398, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：15毫秒', '0', '', '2024-12-26 14:30:06');
INSERT INTO `sys_job_log` VALUES (18399, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:30:11');
INSERT INTO `sys_job_log` VALUES (18400, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:30:16');
INSERT INTO `sys_job_log` VALUES (18401, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:30:16');
INSERT INTO `sys_job_log` VALUES (18402, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:30:21');
INSERT INTO `sys_job_log` VALUES (18403, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:30:26');
INSERT INTO `sys_job_log` VALUES (18404, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:30:31');
INSERT INTO `sys_job_log` VALUES (18405, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:30:31');
INSERT INTO `sys_job_log` VALUES (18406, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:30:36');
INSERT INTO `sys_job_log` VALUES (18407, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:30:41');
INSERT INTO `sys_job_log` VALUES (18408, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:30:46');
INSERT INTO `sys_job_log` VALUES (18409, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 14:30:46');
INSERT INTO `sys_job_log` VALUES (18410, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:30:51');
INSERT INTO `sys_job_log` VALUES (18411, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:30:56');
INSERT INTO `sys_job_log` VALUES (18412, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 14:31:01');
INSERT INTO `sys_job_log` VALUES (18413, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:31:01');
INSERT INTO `sys_job_log` VALUES (18414, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:31:06');
INSERT INTO `sys_job_log` VALUES (18415, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:31:11');
INSERT INTO `sys_job_log` VALUES (18416, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：18毫秒', '0', '', '2024-12-26 14:31:22');
INSERT INTO `sys_job_log` VALUES (18417, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:31:26');
INSERT INTO `sys_job_log` VALUES (18418, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 14:31:31');
INSERT INTO `sys_job_log` VALUES (18419, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:31:31');
INSERT INTO `sys_job_log` VALUES (18420, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:31:36');
INSERT INTO `sys_job_log` VALUES (18421, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 14:31:41');
INSERT INTO `sys_job_log` VALUES (18422, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 14:31:46');
INSERT INTO `sys_job_log` VALUES (18423, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:31:46');
INSERT INTO `sys_job_log` VALUES (18424, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:31:51');
INSERT INTO `sys_job_log` VALUES (18425, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:31:56');
INSERT INTO `sys_job_log` VALUES (18426, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3毫秒', '0', '', '2024-12-26 14:32:01');
INSERT INTO `sys_job_log` VALUES (18427, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 14:32:01');
INSERT INTO `sys_job_log` VALUES (18428, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 14:32:06');
INSERT INTO `sys_job_log` VALUES (18429, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:32:11');
INSERT INTO `sys_job_log` VALUES (18430, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:32:16');
INSERT INTO `sys_job_log` VALUES (18431, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:32:16');
INSERT INTO `sys_job_log` VALUES (18432, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:32:21');
INSERT INTO `sys_job_log` VALUES (18433, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:32:26');
INSERT INTO `sys_job_log` VALUES (18434, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 14:32:31');
INSERT INTO `sys_job_log` VALUES (18435, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:32:31');
INSERT INTO `sys_job_log` VALUES (18436, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:32:36');
INSERT INTO `sys_job_log` VALUES (18437, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 14:32:41');
INSERT INTO `sys_job_log` VALUES (18438, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:32:46');
INSERT INTO `sys_job_log` VALUES (18439, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 14:32:46');
INSERT INTO `sys_job_log` VALUES (18440, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:32:51');
INSERT INTO `sys_job_log` VALUES (18441, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 14:32:56');
INSERT INTO `sys_job_log` VALUES (18442, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2024-12-26 14:33:01');
INSERT INTO `sys_job_log` VALUES (18443, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:33:01');
INSERT INTO `sys_job_log` VALUES (18444, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 14:33:06');
INSERT INTO `sys_job_log` VALUES (18445, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:33:11');
INSERT INTO `sys_job_log` VALUES (18446, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:33:16');
INSERT INTO `sys_job_log` VALUES (18447, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:33:16');
INSERT INTO `sys_job_log` VALUES (18448, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:33:21');
INSERT INTO `sys_job_log` VALUES (18449, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 14:33:26');
INSERT INTO `sys_job_log` VALUES (18450, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2024-12-26 14:33:31');
INSERT INTO `sys_job_log` VALUES (18451, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:33:31');
INSERT INTO `sys_job_log` VALUES (18452, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:33:36');
INSERT INTO `sys_job_log` VALUES (18453, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 14:33:41');
INSERT INTO `sys_job_log` VALUES (18454, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:33:46');
INSERT INTO `sys_job_log` VALUES (18455, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:33:46');
INSERT INTO `sys_job_log` VALUES (18456, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:33:51');
INSERT INTO `sys_job_log` VALUES (18457, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:33:56');
INSERT INTO `sys_job_log` VALUES (18458, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:34:01');
INSERT INTO `sys_job_log` VALUES (18459, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:34:01');
INSERT INTO `sys_job_log` VALUES (18460, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 14:34:06');
INSERT INTO `sys_job_log` VALUES (18461, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:34:11');
INSERT INTO `sys_job_log` VALUES (18462, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:34:16');
INSERT INTO `sys_job_log` VALUES (18463, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:34:16');
INSERT INTO `sys_job_log` VALUES (18464, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：0毫秒', '0', '', '2024-12-26 14:34:21');
INSERT INTO `sys_job_log` VALUES (18465, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:34:26');
INSERT INTO `sys_job_log` VALUES (18466, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:34:31');
INSERT INTO `sys_job_log` VALUES (18467, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:34:31');
INSERT INTO `sys_job_log` VALUES (18468, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:34:36');
INSERT INTO `sys_job_log` VALUES (18469, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:34:41');
INSERT INTO `sys_job_log` VALUES (18470, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:34:46');
INSERT INTO `sys_job_log` VALUES (18471, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:34:46');
INSERT INTO `sys_job_log` VALUES (18472, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:34:51');
INSERT INTO `sys_job_log` VALUES (18473, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:34:56');
INSERT INTO `sys_job_log` VALUES (18474, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:35:01');
INSERT INTO `sys_job_log` VALUES (18475, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:35:01');
INSERT INTO `sys_job_log` VALUES (18476, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:35:06');
INSERT INTO `sys_job_log` VALUES (18477, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：10毫秒', '0', '', '2024-12-26 14:35:18');
INSERT INTO `sys_job_log` VALUES (18478, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：10毫秒', '0', '', '2024-12-26 14:35:18');
INSERT INTO `sys_job_log` VALUES (18479, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:35:21');
INSERT INTO `sys_job_log` VALUES (18480, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：3毫秒', '0', '', '2024-12-26 14:35:26');
INSERT INTO `sys_job_log` VALUES (18481, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:35:31');
INSERT INTO `sys_job_log` VALUES (18482, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:35:31');
INSERT INTO `sys_job_log` VALUES (18483, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:35:36');
INSERT INTO `sys_job_log` VALUES (18484, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:35:41');
INSERT INTO `sys_job_log` VALUES (18485, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:35:46');
INSERT INTO `sys_job_log` VALUES (18486, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:35:46');
INSERT INTO `sys_job_log` VALUES (18487, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:35:51');
INSERT INTO `sys_job_log` VALUES (18488, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:35:56');
INSERT INTO `sys_job_log` VALUES (18489, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:36:01');
INSERT INTO `sys_job_log` VALUES (18490, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:36:01');
INSERT INTO `sys_job_log` VALUES (18491, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:36:06');
INSERT INTO `sys_job_log` VALUES (18492, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:36:11');
INSERT INTO `sys_job_log` VALUES (18493, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2024-12-26 14:36:16');
INSERT INTO `sys_job_log` VALUES (18494, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:36:16');
INSERT INTO `sys_job_log` VALUES (18495, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：2毫秒', '0', '', '2024-12-26 14:36:21');
INSERT INTO `sys_job_log` VALUES (18496, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1毫秒', '0', '', '2024-12-26 14:36:26');
INSERT INTO `sys_job_log` VALUES (18497, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1145毫秒', '0', '', '2024-12-26 14:37:48');
INSERT INTO `sys_job_log` VALUES (18498, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2146毫秒', '0', '', '2024-12-26 14:37:49');
INSERT INTO `sys_job_log` VALUES (18499, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：23毫秒', '0', '', '2024-12-26 14:37:51');
INSERT INTO `sys_job_log` VALUES (18500, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-26 14:37:56');
INSERT INTO `sys_job_log` VALUES (18501, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：12毫秒', '0', '', '2024-12-26 14:38:01');
INSERT INTO `sys_job_log` VALUES (18502, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1053毫秒', '0', '', '2024-12-26 14:38:02');
INSERT INTO `sys_job_log` VALUES (18503, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：11毫秒', '0', '', '2024-12-26 14:38:06');
INSERT INTO `sys_job_log` VALUES (18504, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-26 14:38:11');
INSERT INTO `sys_job_log` VALUES (18505, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-26 14:38:16');
INSERT INTO `sys_job_log` VALUES (18506, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1062毫秒', '0', '', '2024-12-26 14:38:17');
INSERT INTO `sys_job_log` VALUES (18507, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1121毫秒', '0', '', '2024-12-26 14:38:22');
INSERT INTO `sys_job_log` VALUES (18508, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：13毫秒', '0', '', '2024-12-26 14:38:26');
INSERT INTO `sys_job_log` VALUES (18509, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：1126毫秒', '0', '', '2024-12-26 14:39:08');
INSERT INTO `sys_job_log` VALUES (18510, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', 'sim-scheduledReadSim() 总共耗时：16毫秒', '0', '', '2024-12-26 14:39:11');

-- ----------------------------
-- Table structure for sys_logininfor
-- ----------------------------
DROP TABLE IF EXISTS `sys_logininfor`;
CREATE TABLE `sys_logininfor`  (
  `info_id` bigint NOT NULL AUTO_INCREMENT COMMENT '访问ID',
  `user_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '用户账号',
  `ipaddr` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '登录IP地址',
  `login_location` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '登录地点',
  `browser` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '浏览器类型',
  `os` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '操作系统',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '登录状态（0成功 1失败）',
  `msg` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '提示消息',
  `login_time` datetime NULL DEFAULT NULL COMMENT '访问时间',
  PRIMARY KEY (`info_id`) USING BTREE,
  INDEX `idx_sys_logininfor_s`(`status` ASC) USING BTREE,
  INDEX `idx_sys_logininfor_lt`(`login_time` ASC) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 512 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '系统访问记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_logininfor
-- ----------------------------
INSERT INTO `sys_logininfor` VALUES (100, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-06 11:24:41');
INSERT INTO `sys_logininfor` VALUES (101, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-06 11:24:44');
INSERT INTO `sys_logininfor` VALUES (102, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-06 17:27:41');
INSERT INTO `sys_logininfor` VALUES (103, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-06 17:59:12');
INSERT INTO `sys_logininfor` VALUES (104, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-06 17:59:51');
INSERT INTO `sys_logininfor` VALUES (105, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-06 19:41:42');
INSERT INTO `sys_logininfor` VALUES (106, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 10:53:00');
INSERT INTO `sys_logininfor` VALUES (107, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 11:54:39');
INSERT INTO `sys_logininfor` VALUES (108, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-07 11:56:21');
INSERT INTO `sys_logininfor` VALUES (109, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 11:56:38');
INSERT INTO `sys_logininfor` VALUES (110, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 12:15:03');
INSERT INTO `sys_logininfor` VALUES (111, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 12:49:23');
INSERT INTO `sys_logininfor` VALUES (112, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-07 17:43:25');
INSERT INTO `sys_logininfor` VALUES (113, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:26');
INSERT INTO `sys_logininfor` VALUES (114, 'admin', '27.210.73.124', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:26');
INSERT INTO `sys_logininfor` VALUES (115, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (116, 'admin', '27.210.73.124', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (117, 'admin', '27.210.73.124', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (118, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (119, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (120, 'admin', '112.9.126.202', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (121, 'admin', '112.9.126.202', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (122, 'admin', '27.210.73.124', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (123, 'admin', '27.210.73.124', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (124, 'admin', '27.210.73.124', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (125, 'admin', '112.9.126.202', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (126, 'admin', '27.210.73.124', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (127, 'admin', '27.210.73.124', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (128, 'admin', '112.9.126.202', 'XX XX', 'Chrome 13', 'Windows 10', '1', '验证码已失效', '2024-12-07 18:50:42');
INSERT INTO `sys_logininfor` VALUES (129, 'admin', '111.193.138.237', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-12-07 18:50:42');
INSERT INTO `sys_logininfor` VALUES (130, 'admin', '111.193.138.237', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-12-07 18:50:42');
INSERT INTO `sys_logininfor` VALUES (131, 'admin', '112.9.126.202', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 18:50:42');
INSERT INTO `sys_logininfor` VALUES (132, 'admin', '112.9.126.202', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 18:50:42');
INSERT INTO `sys_logininfor` VALUES (133, 'admin', '111.193.138.237', 'XX XX', 'Chrome 12', 'Windows 10', '1', '验证码已失效', '2024-12-08 11:31:50');
INSERT INTO `sys_logininfor` VALUES (134, 'admin', '121.40.49.195', 'XX XX', 'Unknown', 'Unknown', '1', '验证码已失效', '2024-12-08 11:31:50');
INSERT INTO `sys_logininfor` VALUES (135, 'admin', '120.26.6.209', 'XX XX', 'Unknown', 'Unknown', '1', '验证码已失效', '2024-12-08 11:31:50');
INSERT INTO `sys_logininfor` VALUES (136, 'admin', '121.40.34.84', 'XX XX', 'Unknown', 'Unknown', '1', '验证码已失效', '2024-12-08 11:31:50');
INSERT INTO `sys_logininfor` VALUES (137, 'admin', '111.193.138.237', 'XX XX', 'Chrome 12', 'Windows 10', '1', '验证码已失效', '2024-12-08 11:31:50');
INSERT INTO `sys_logininfor` VALUES (138, 'admin', '111.193.138.237', 'XX XX', 'Chrome 12', 'Linux', '0', '登录成功', '2024-12-08 11:31:50');
INSERT INTO `sys_logininfor` VALUES (139, 'admin', '172.30.90.26', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-08 13:26:05');
INSERT INTO `sys_logininfor` VALUES (140, 'admin', '172.30.90.26', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-08 13:26:09');
INSERT INTO `sys_logininfor` VALUES (141, 'admin', '172.30.90.26', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-08 13:27:13');
INSERT INTO `sys_logininfor` VALUES (142, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-08 18:44:55');
INSERT INTO `sys_logininfor` VALUES (143, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-08 18:44:59');
INSERT INTO `sys_logininfor` VALUES (144, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-08 18:46:59');
INSERT INTO `sys_logininfor` VALUES (145, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-08 18:47:08');
INSERT INTO `sys_logininfor` VALUES (146, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-08 22:08:38');
INSERT INTO `sys_logininfor` VALUES (147, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-08 22:08:48');
INSERT INTO `sys_logininfor` VALUES (148, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-08 22:08:59');
INSERT INTO `sys_logininfor` VALUES (149, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-08 23:56:59');
INSERT INTO `sys_logininfor` VALUES (150, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-08 23:57:23');
INSERT INTO `sys_logininfor` VALUES (151, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-08 23:57:33');
INSERT INTO `sys_logininfor` VALUES (152, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-08 23:58:24');
INSERT INTO `sys_logininfor` VALUES (153, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-08 23:58:39');
INSERT INTO `sys_logininfor` VALUES (154, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-08 23:58:44');
INSERT INTO `sys_logininfor` VALUES (155, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-09 09:11:49');
INSERT INTO `sys_logininfor` VALUES (156, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-09 09:12:22');
INSERT INTO `sys_logininfor` VALUES (157, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-09 09:13:14');
INSERT INTO `sys_logininfor` VALUES (158, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-09 09:15:26');
INSERT INTO `sys_logininfor` VALUES (159, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-09 09:16:06');
INSERT INTO `sys_logininfor` VALUES (160, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 09:16:30');
INSERT INTO `sys_logininfor` VALUES (161, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 09:35:23');
INSERT INTO `sys_logininfor` VALUES (162, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-09 09:35:36');
INSERT INTO `sys_logininfor` VALUES (163, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 09:36:23');
INSERT INTO `sys_logininfor` VALUES (164, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '1', '验证码已失效', '2024-12-09 18:44:21');
INSERT INTO `sys_logininfor` VALUES (165, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-09 18:44:27');
INSERT INTO `sys_logininfor` VALUES (166, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 18:44:32');
INSERT INTO `sys_logininfor` VALUES (167, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-09 18:44:37');
INSERT INTO `sys_logininfor` VALUES (168, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '1', '验证码已失效', '2024-12-09 18:47:34');
INSERT INTO `sys_logininfor` VALUES (169, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 18:47:38');
INSERT INTO `sys_logininfor` VALUES (170, 'admin', '112.255.69.94', 'XX XX', 'Chrome 11', 'Windows 10', '0', '登录成功', '2024-12-09 18:48:22');
INSERT INTO `sys_logininfor` VALUES (171, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-09 18:48:51');
INSERT INTO `sys_logininfor` VALUES (172, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 18:49:02');
INSERT INTO `sys_logininfor` VALUES (173, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-09 18:50:11');
INSERT INTO `sys_logininfor` VALUES (174, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 18:50:21');
INSERT INTO `sys_logininfor` VALUES (175, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-09 18:51:11');
INSERT INTO `sys_logininfor` VALUES (176, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-09 18:51:32');
INSERT INTO `sys_logininfor` VALUES (177, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 19:00:21');
INSERT INTO `sys_logininfor` VALUES (178, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-09 19:01:39');
INSERT INTO `sys_logininfor` VALUES (179, 'admin', '112.255.69.94', 'XX XX', 'Chrome 11', 'Windows 10', '0', '退出成功', '2024-12-09 19:18:55');
INSERT INTO `sys_logininfor` VALUES (180, 'admin', '112.255.69.94', 'XX XX', 'Chrome 11', 'Windows 10', '0', '登录成功', '2024-12-09 19:19:20');
INSERT INTO `sys_logininfor` VALUES (181, 'admin', '112.255.69.94', 'XX XX', 'Chrome 11', 'Windows 10', '0', '退出成功', '2024-12-09 19:28:02');
INSERT INTO `sys_logininfor` VALUES (182, 'admin', '112.255.69.94', 'XX XX', 'Chrome 11', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-09 19:29:19');
INSERT INTO `sys_logininfor` VALUES (183, 'admin', '112.255.69.94', 'XX XX', 'Chrome 11', 'Windows 10', '0', '登录成功', '2024-12-09 19:29:35');
INSERT INTO `sys_logininfor` VALUES (184, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-09 20:09:52');
INSERT INTO `sys_logininfor` VALUES (185, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-09 20:10:46');
INSERT INTO `sys_logininfor` VALUES (186, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 20:11:25');
INSERT INTO `sys_logininfor` VALUES (187, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-09 20:40:36');
INSERT INTO `sys_logininfor` VALUES (188, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 08:10:06');
INSERT INTO `sys_logininfor` VALUES (189, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 08:34:57');
INSERT INTO `sys_logininfor` VALUES (190, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-09 08:35:35');
INSERT INTO `sys_logininfor` VALUES (191, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-09 08:37:32');
INSERT INTO `sys_logininfor` VALUES (192, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-09 08:37:39');
INSERT INTO `sys_logininfor` VALUES (193, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 08:37:42');
INSERT INTO `sys_logininfor` VALUES (194, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-09 08:39:33');
INSERT INTO `sys_logininfor` VALUES (195, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 08:39:45');
INSERT INTO `sys_logininfor` VALUES (196, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 20:57:31');
INSERT INTO `sys_logininfor` VALUES (197, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 20:58:50');
INSERT INTO `sys_logininfor` VALUES (198, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 21:02:34');
INSERT INTO `sys_logininfor` VALUES (199, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-09 21:05:25');
INSERT INTO `sys_logininfor` VALUES (200, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 21:14:55');
INSERT INTO `sys_logininfor` VALUES (201, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 21:15:01');
INSERT INTO `sys_logininfor` VALUES (202, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-09 22:12:09');
INSERT INTO `sys_logininfor` VALUES (203, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 22:17:23');
INSERT INTO `sys_logininfor` VALUES (204, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-09 22:17:36');
INSERT INTO `sys_logininfor` VALUES (205, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-09 22:41:47');
INSERT INTO `sys_logininfor` VALUES (206, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 22:49:23');
INSERT INTO `sys_logininfor` VALUES (207, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 22:52:16');
INSERT INTO `sys_logininfor` VALUES (208, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 00:32:46');
INSERT INTO `sys_logininfor` VALUES (209, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 00:33:08');
INSERT INTO `sys_logininfor` VALUES (210, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 01:00:23');
INSERT INTO `sys_logininfor` VALUES (211, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 01:14:01');
INSERT INTO `sys_logininfor` VALUES (212, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-10 01:30:42');
INSERT INTO `sys_logininfor` VALUES (213, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 01:40:48');
INSERT INTO `sys_logininfor` VALUES (214, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 01:42:10');
INSERT INTO `sys_logininfor` VALUES (215, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 04:41:09');
INSERT INTO `sys_logininfor` VALUES (216, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 04:42:49');
INSERT INTO `sys_logininfor` VALUES (217, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-10 08:03:10');
INSERT INTO `sys_logininfor` VALUES (218, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-10 08:03:16');
INSERT INTO `sys_logininfor` VALUES (219, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 08:03:19');
INSERT INTO `sys_logininfor` VALUES (220, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 08:04:05');
INSERT INTO `sys_logininfor` VALUES (221, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 08:09:23');
INSERT INTO `sys_logininfor` VALUES (222, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 08:15:59');
INSERT INTO `sys_logininfor` VALUES (223, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 08:18:27');
INSERT INTO `sys_logininfor` VALUES (224, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 08:18:51');
INSERT INTO `sys_logininfor` VALUES (225, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 08:29:43');
INSERT INTO `sys_logininfor` VALUES (226, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 08:29:54');
INSERT INTO `sys_logininfor` VALUES (227, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 08:32:58');
INSERT INTO `sys_logininfor` VALUES (228, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 09:03:32');
INSERT INTO `sys_logininfor` VALUES (229, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 10:55:33');
INSERT INTO `sys_logininfor` VALUES (230, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 10:55:42');
INSERT INTO `sys_logininfor` VALUES (231, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 19:56:12');
INSERT INTO `sys_logininfor` VALUES (232, 'manage', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 20:01:00');
INSERT INTO `sys_logininfor` VALUES (233, 'manage', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 20:03:12');
INSERT INTO `sys_logininfor` VALUES (234, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 20:03:22');
INSERT INTO `sys_logininfor` VALUES (235, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 21:11:52');
INSERT INTO `sys_logininfor` VALUES (236, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 22:04:09');
INSERT INTO `sys_logininfor` VALUES (237, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 22:04:22');
INSERT INTO `sys_logininfor` VALUES (238, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 22:04:54');
INSERT INTO `sys_logininfor` VALUES (239, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 22:05:05');
INSERT INTO `sys_logininfor` VALUES (240, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 22:05:47');
INSERT INTO `sys_logininfor` VALUES (241, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 22:06:10');
INSERT INTO `sys_logininfor` VALUES (242, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 22:07:34');
INSERT INTO `sys_logininfor` VALUES (243, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-10 22:07:35');
INSERT INTO `sys_logininfor` VALUES (244, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 22:07:39');
INSERT INTO `sys_logininfor` VALUES (245, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 22:10:52');
INSERT INTO `sys_logininfor` VALUES (246, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 22:11:05');
INSERT INTO `sys_logininfor` VALUES (247, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 22:11:21');
INSERT INTO `sys_logininfor` VALUES (248, 'admin', '192.168.9.9', '内网IP', 'Firefox', 'Linux', '0', '登录成功', '2024-12-10 22:29:43');
INSERT INTO `sys_logininfor` VALUES (249, 'teacher', '123.234.220.46', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 22:34:05');
INSERT INTO `sys_logininfor` VALUES (250, 'teacher', '123.234.220.46', 'XX XX', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 22:34:14');
INSERT INTO `sys_logininfor` VALUES (251, 'xueyuan001', '123.234.220.46', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 22:34:28');
INSERT INTO `sys_logininfor` VALUES (252, 'xueyuan001', '123.234.220.46', 'XX XX', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 22:34:43');
INSERT INTO `sys_logininfor` VALUES (253, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 22:34:45');
INSERT INTO `sys_logininfor` VALUES (254, 'manage', '123.234.220.46', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 22:35:16');
INSERT INTO `sys_logininfor` VALUES (255, 'manage', '123.234.220.46', 'XX XX', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 22:36:31');
INSERT INTO `sys_logininfor` VALUES (256, 'admin', '123.234.220.46', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 22:36:56');
INSERT INTO `sys_logininfor` VALUES (257, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 22:58:40');
INSERT INTO `sys_logininfor` VALUES (258, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-11 02:51:18');
INSERT INTO `sys_logininfor` VALUES (259, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-11 02:51:25');
INSERT INTO `sys_logininfor` VALUES (260, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-11 02:51:29');
INSERT INTO `sys_logininfor` VALUES (261, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-11 03:03:40');
INSERT INTO `sys_logininfor` VALUES (262, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-11 03:06:31');
INSERT INTO `sys_logininfor` VALUES (263, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-11 03:19:38');
INSERT INTO `sys_logininfor` VALUES (264, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-11 03:19:42');
INSERT INTO `sys_logininfor` VALUES (265, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-11 03:20:09');
INSERT INTO `sys_logininfor` VALUES (266, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-11 03:27:16');
INSERT INTO `sys_logininfor` VALUES (267, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-11 03:27:34');
INSERT INTO `sys_logininfor` VALUES (268, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-11 04:23:08');
INSERT INTO `sys_logininfor` VALUES (269, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-11 04:23:17');
INSERT INTO `sys_logininfor` VALUES (270, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-11 04:25:28');
INSERT INTO `sys_logininfor` VALUES (271, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-11 04:25:41');
INSERT INTO `sys_logininfor` VALUES (272, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 04:45:00');
INSERT INTO `sys_logininfor` VALUES (273, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 05:25:49');
INSERT INTO `sys_logininfor` VALUES (274, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 05:25:56');
INSERT INTO `sys_logininfor` VALUES (275, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 08:38:00');
INSERT INTO `sys_logininfor` VALUES (276, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 08:38:07');
INSERT INTO `sys_logininfor` VALUES (277, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 08:44:58');
INSERT INTO `sys_logininfor` VALUES (278, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 08:45:15');
INSERT INTO `sys_logininfor` VALUES (279, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 08:47:58');
INSERT INTO `sys_logininfor` VALUES (280, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 08:48:26');
INSERT INTO `sys_logininfor` VALUES (281, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 08:53:30');
INSERT INTO `sys_logininfor` VALUES (282, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 08:53:49');
INSERT INTO `sys_logininfor` VALUES (283, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 08:54:02');
INSERT INTO `sys_logininfor` VALUES (284, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 08:54:12');
INSERT INTO `sys_logininfor` VALUES (285, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 08:57:22');
INSERT INTO `sys_logininfor` VALUES (286, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 08:57:34');
INSERT INTO `sys_logininfor` VALUES (287, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 09:14:07');
INSERT INTO `sys_logininfor` VALUES (288, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 09:14:31');
INSERT INTO `sys_logininfor` VALUES (289, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 09:14:43');
INSERT INTO `sys_logininfor` VALUES (290, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 09:23:37');
INSERT INTO `sys_logininfor` VALUES (291, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 09:23:48');
INSERT INTO `sys_logininfor` VALUES (292, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '1', '验证码已失效', '2024-12-11 09:26:01');
INSERT INTO `sys_logininfor` VALUES (293, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 09:26:05');
INSERT INTO `sys_logininfor` VALUES (294, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 09:32:08');
INSERT INTO `sys_logininfor` VALUES (295, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 09:32:18');
INSERT INTO `sys_logininfor` VALUES (296, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 09:38:01');
INSERT INTO `sys_logininfor` VALUES (297, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 09:38:17');
INSERT INTO `sys_logininfor` VALUES (298, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 09:41:32');
INSERT INTO `sys_logininfor` VALUES (299, 'xueyuan002', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 09:42:02');
INSERT INTO `sys_logininfor` VALUES (300, 'xueyuan002', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 09:43:33');
INSERT INTO `sys_logininfor` VALUES (301, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 09:43:51');
INSERT INTO `sys_logininfor` VALUES (302, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 09:46:12');
INSERT INTO `sys_logininfor` VALUES (303, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 09:46:35');
INSERT INTO `sys_logininfor` VALUES (304, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 09:47:34');
INSERT INTO `sys_logininfor` VALUES (305, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 09:47:44');
INSERT INTO `sys_logininfor` VALUES (306, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 09:49:00');
INSERT INTO `sys_logininfor` VALUES (307, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 09:49:10');
INSERT INTO `sys_logininfor` VALUES (308, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 09:50:55');
INSERT INTO `sys_logininfor` VALUES (309, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '1', '验证码已失效', '2024-12-11 10:05:00');
INSERT INTO `sys_logininfor` VALUES (310, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 10:05:04');
INSERT INTO `sys_logininfor` VALUES (311, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 10:06:43');
INSERT INTO `sys_logininfor` VALUES (312, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 10:06:53');
INSERT INTO `sys_logininfor` VALUES (313, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 10:07:08');
INSERT INTO `sys_logininfor` VALUES (314, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '1', '验证码已失效', '2024-12-11 10:14:59');
INSERT INTO `sys_logininfor` VALUES (315, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 10:15:04');
INSERT INTO `sys_logininfor` VALUES (316, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 10:16:29');
INSERT INTO `sys_logininfor` VALUES (317, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 10:16:36');
INSERT INTO `sys_logininfor` VALUES (318, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 10:20:04');
INSERT INTO `sys_logininfor` VALUES (319, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 10:30:32');
INSERT INTO `sys_logininfor` VALUES (320, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '1', '验证码错误', '2024-12-11 10:30:41');
INSERT INTO `sys_logininfor` VALUES (321, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 10:30:46');
INSERT INTO `sys_logininfor` VALUES (322, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 10:33:05');
INSERT INTO `sys_logininfor` VALUES (323, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 10:33:17');
INSERT INTO `sys_logininfor` VALUES (324, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 10:34:51');
INSERT INTO `sys_logininfor` VALUES (325, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 10:34:57');
INSERT INTO `sys_logininfor` VALUES (326, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 10:45:01');
INSERT INTO `sys_logininfor` VALUES (327, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 10:47:12');
INSERT INTO `sys_logininfor` VALUES (328, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 10:47:21');
INSERT INTO `sys_logininfor` VALUES (329, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 10:51:34');
INSERT INTO `sys_logininfor` VALUES (330, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 11:34:03');
INSERT INTO `sys_logininfor` VALUES (331, 'teacher02', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 11:46:11');
INSERT INTO `sys_logininfor` VALUES (332, 'teacher02', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 11:47:40');
INSERT INTO `sys_logininfor` VALUES (333, 'admin', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 11:48:06');
INSERT INTO `sys_logininfor` VALUES (334, 'admin', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 11:48:39');
INSERT INTO `sys_logininfor` VALUES (335, 'teacher02', '183.197.22.179', 'XX XX', 'Chrome Mobile', 'Android 1.x', '0', '登录成功', '2024-12-11 11:52:01');
INSERT INTO `sys_logininfor` VALUES (336, 'teacher02', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '1', '验证码已失效', '2024-12-11 11:54:16');
INSERT INTO `sys_logininfor` VALUES (337, 'teacher02', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 11:54:20');
INSERT INTO `sys_logininfor` VALUES (338, 'teacher02', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 11:55:14');
INSERT INTO `sys_logininfor` VALUES (339, 'xueyuan001', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 11:55:37');
INSERT INTO `sys_logininfor` VALUES (340, 'xueyuan001', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 11:56:01');
INSERT INTO `sys_logininfor` VALUES (341, 'teacher02', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 11:56:25');
INSERT INTO `sys_logininfor` VALUES (342, 'teacher02', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 11:56:36');
INSERT INTO `sys_logininfor` VALUES (343, 'xueyuan001', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 11:56:48');
INSERT INTO `sys_logininfor` VALUES (344, 'xueyuan001', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 11:57:47');
INSERT INTO `sys_logininfor` VALUES (345, 'xueyuan001', '124.129.180.133', 'XX XX', 'Chrome 11', 'Windows 10', '1', '验证码已失效', '2024-12-11 11:58:08');
INSERT INTO `sys_logininfor` VALUES (346, 'xueyuan001', '124.129.180.133', 'XX XX', 'Chrome 11', 'Windows 10', '0', '登录成功', '2024-12-11 11:58:13');
INSERT INTO `sys_logininfor` VALUES (347, 'xueyuan001', '124.129.180.133', 'XX XX', 'Chrome 11', 'Windows 10', '0', '退出成功', '2024-12-11 12:02:43');
INSERT INTO `sys_logininfor` VALUES (348, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-11 18:47:25');
INSERT INTO `sys_logininfor` VALUES (349, 'teacher02', '172.30.80.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-11 18:48:47');
INSERT INTO `sys_logininfor` VALUES (350, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-12 02:16:53');
INSERT INTO `sys_logininfor` VALUES (351, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-12 02:17:23');
INSERT INTO `sys_logininfor` VALUES (352, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-12 10:23:38');
INSERT INTO `sys_logininfor` VALUES (353, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-12 10:23:53');
INSERT INTO `sys_logininfor` VALUES (354, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-12 10:24:28');
INSERT INTO `sys_logininfor` VALUES (355, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-12 10:24:42');
INSERT INTO `sys_logininfor` VALUES (356, 'teacher02', '27.185.27.197', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-12 21:50:38');
INSERT INTO `sys_logininfor` VALUES (357, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-12 22:23:39');
INSERT INTO `sys_logininfor` VALUES (358, 'teacher', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-13 01:49:16');
INSERT INTO `sys_logininfor` VALUES (359, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-13 01:49:37');
INSERT INTO `sys_logininfor` VALUES (360, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-13 01:50:05');
INSERT INTO `sys_logininfor` VALUES (361, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-13 01:50:40');
INSERT INTO `sys_logininfor` VALUES (362, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-13 01:51:01');
INSERT INTO `sys_logininfor` VALUES (363, 'teacher', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-13 01:55:05');
INSERT INTO `sys_logininfor` VALUES (364, 'teacher', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '验证码错误', '2024-12-13 01:55:13');
INSERT INTO `sys_logininfor` VALUES (365, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-13 02:25:43');
INSERT INTO `sys_logininfor` VALUES (366, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-13 03:14:04');
INSERT INTO `sys_logininfor` VALUES (367, 'teacher', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-13 03:22:57');
INSERT INTO `sys_logininfor` VALUES (368, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-15 06:32:07');
INSERT INTO `sys_logininfor` VALUES (369, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-15 18:43:07');
INSERT INTO `sys_logininfor` VALUES (370, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-15 20:02:43');
INSERT INTO `sys_logininfor` VALUES (371, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-15 20:02:56');
INSERT INTO `sys_logininfor` VALUES (372, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-15 20:03:02');
INSERT INTO `sys_logininfor` VALUES (373, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-15 20:18:22');
INSERT INTO `sys_logininfor` VALUES (374, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-15 20:18:55');
INSERT INTO `sys_logininfor` VALUES (375, 'manage', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-15 20:25:57');
INSERT INTO `sys_logininfor` VALUES (376, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-16 03:36:34');
INSERT INTO `sys_logininfor` VALUES (377, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-16 05:29:45');
INSERT INTO `sys_logininfor` VALUES (378, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-16 19:38:20');
INSERT INTO `sys_logininfor` VALUES (379, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-16 19:38:37');
INSERT INTO `sys_logininfor` VALUES (380, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-16 19:49:54');
INSERT INTO `sys_logininfor` VALUES (381, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-16 21:49:15');
INSERT INTO `sys_logininfor` VALUES (382, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-16 22:14:20');
INSERT INTO `sys_logininfor` VALUES (383, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-17 10:15:20');
INSERT INTO `sys_logininfor` VALUES (384, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-18 00:45:27');
INSERT INTO `sys_logininfor` VALUES (385, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-18 00:45:31');
INSERT INTO `sys_logininfor` VALUES (386, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-18 00:58:01');
INSERT INTO `sys_logininfor` VALUES (387, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-18 00:58:05');
INSERT INTO `sys_logininfor` VALUES (388, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-18 03:11:17');
INSERT INTO `sys_logininfor` VALUES (389, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-18 08:43:10');
INSERT INTO `sys_logininfor` VALUES (390, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-18 09:23:17');
INSERT INTO `sys_logininfor` VALUES (391, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-18 09:23:35');
INSERT INTO `sys_logininfor` VALUES (392, 'admin', '119.165.5.50', 'XX XX', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-18 10:37:43');
INSERT INTO `sys_logininfor` VALUES (393, 'admin', '119.165.5.50', 'XX XX', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-18 10:37:52');
INSERT INTO `sys_logininfor` VALUES (394, 'admin', '119.165.5.50', 'XX XX', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-18 10:38:00');
INSERT INTO `sys_logininfor` VALUES (395, 'admin', '119.165.5.50', 'XX XX', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-18 10:41:22');
INSERT INTO `sys_logininfor` VALUES (396, 'admin', '119.165.5.50', 'XX XX', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-18 10:41:33');
INSERT INTO `sys_logininfor` VALUES (397, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-18 19:40:36');
INSERT INTO `sys_logininfor` VALUES (398, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-19 11:40:40');
INSERT INTO `sys_logininfor` VALUES (399, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-19 13:51:00');
INSERT INTO `sys_logininfor` VALUES (400, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-19 16:13:58');
INSERT INTO `sys_logininfor` VALUES (401, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-19 16:14:09');
INSERT INTO `sys_logininfor` VALUES (402, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-19 16:14:14');
INSERT INTO `sys_logininfor` VALUES (403, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-19 16:17:03');
INSERT INTO `sys_logininfor` VALUES (404, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-19 16:17:06');
INSERT INTO `sys_logininfor` VALUES (405, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-19 16:25:40');
INSERT INTO `sys_logininfor` VALUES (406, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-19 16:25:45');
INSERT INTO `sys_logininfor` VALUES (407, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-19 16:26:57');
INSERT INTO `sys_logininfor` VALUES (408, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-19 16:41:59');
INSERT INTO `sys_logininfor` VALUES (409, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-19 16:42:14');
INSERT INTO `sys_logininfor` VALUES (410, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-19 16:42:31');
INSERT INTO `sys_logininfor` VALUES (411, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-19 17:20:25');
INSERT INTO `sys_logininfor` VALUES (412, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码已失效', '2024-12-19 17:22:28');
INSERT INTO `sys_logininfor` VALUES (413, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-19 17:22:32');
INSERT INTO `sys_logininfor` VALUES (414, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-19 17:46:09');
INSERT INTO `sys_logininfor` VALUES (415, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-19 17:56:46');
INSERT INTO `sys_logininfor` VALUES (416, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-19 17:57:49');
INSERT INTO `sys_logininfor` VALUES (417, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-20 08:38:43');
INSERT INTO `sys_logininfor` VALUES (418, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-20 08:39:36');
INSERT INTO `sys_logininfor` VALUES (419, 'teacher', '223.79.54.93', 'XX XX', 'Chrome 12', 'Windows 10', '1', '验证码已失效', '2024-12-20 09:34:38');
INSERT INTO `sys_logininfor` VALUES (420, 'teacher', '223.79.54.93', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-12-20 09:34:44');
INSERT INTO `sys_logininfor` VALUES (421, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-20 09:38:47');
INSERT INTO `sys_logininfor` VALUES (422, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-20 09:58:30');
INSERT INTO `sys_logininfor` VALUES (423, 'teacher', '223.79.54.93', 'XX XX', 'Chrome 12', 'Windows 10', '0', '退出成功', '2024-12-20 10:56:01');
INSERT INTO `sys_logininfor` VALUES (424, 'xueyuan001', '223.79.54.93', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-12-20 10:56:28');
INSERT INTO `sys_logininfor` VALUES (425, 'xueyuan001', '223.79.54.93', 'XX XX', 'Chrome 12', 'Windows 10', '0', '退出成功', '2024-12-20 10:58:43');
INSERT INTO `sys_logininfor` VALUES (426, 'teacher', '223.79.54.93', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-12-20 10:58:50');
INSERT INTO `sys_logininfor` VALUES (427, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-20 11:29:03');
INSERT INTO `sys_logininfor` VALUES (428, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-20 12:02:16');
INSERT INTO `sys_logininfor` VALUES (429, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-20 13:31:32');
INSERT INTO `sys_logininfor` VALUES (430, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-21 09:35:24');
INSERT INTO `sys_logininfor` VALUES (431, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-21 09:35:50');
INSERT INTO `sys_logininfor` VALUES (432, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-23 08:46:46');
INSERT INTO `sys_logininfor` VALUES (433, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-23 08:47:00');
INSERT INTO `sys_logininfor` VALUES (434, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-23 08:47:28');
INSERT INTO `sys_logininfor` VALUES (435, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 10:07:07');
INSERT INTO `sys_logininfor` VALUES (436, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 10:09:16');
INSERT INTO `sys_logininfor` VALUES (437, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 10:09:20');
INSERT INTO `sys_logininfor` VALUES (438, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 10:18:20');
INSERT INTO `sys_logininfor` VALUES (439, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 10:28:30');
INSERT INTO `sys_logininfor` VALUES (440, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 10:29:16');
INSERT INTO `sys_logininfor` VALUES (441, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 10:43:58');
INSERT INTO `sys_logininfor` VALUES (442, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 10:44:03');
INSERT INTO `sys_logininfor` VALUES (443, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 10:44:13');
INSERT INTO `sys_logininfor` VALUES (444, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 10:57:34');
INSERT INTO `sys_logininfor` VALUES (445, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:00:10');
INSERT INTO `sys_logininfor` VALUES (446, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:01:35');
INSERT INTO `sys_logininfor` VALUES (447, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:01:43');
INSERT INTO `sys_logininfor` VALUES (448, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:03:59');
INSERT INTO `sys_logininfor` VALUES (449, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:04:16');
INSERT INTO `sys_logininfor` VALUES (450, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:05:20');
INSERT INTO `sys_logininfor` VALUES (451, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:05:30');
INSERT INTO `sys_logininfor` VALUES (452, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:05:36');
INSERT INTO `sys_logininfor` VALUES (453, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:05:48');
INSERT INTO `sys_logininfor` VALUES (454, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:08:41');
INSERT INTO `sys_logininfor` VALUES (455, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:15:13');
INSERT INTO `sys_logininfor` VALUES (456, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:15:42');
INSERT INTO `sys_logininfor` VALUES (457, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:16:01');
INSERT INTO `sys_logininfor` VALUES (458, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-23 11:20:00');
INSERT INTO `sys_logininfor` VALUES (459, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:20:22');
INSERT INTO `sys_logininfor` VALUES (460, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:22:00');
INSERT INTO `sys_logininfor` VALUES (461, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:22:05');
INSERT INTO `sys_logininfor` VALUES (462, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:22:20');
INSERT INTO `sys_logininfor` VALUES (463, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:22:29');
INSERT INTO `sys_logininfor` VALUES (464, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:24:46');
INSERT INTO `sys_logininfor` VALUES (465, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:24:53');
INSERT INTO `sys_logininfor` VALUES (466, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:25:41');
INSERT INTO `sys_logininfor` VALUES (467, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:25:46');
INSERT INTO `sys_logininfor` VALUES (468, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:26:34');
INSERT INTO `sys_logininfor` VALUES (469, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:26:41');
INSERT INTO `sys_logininfor` VALUES (470, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:28:01');
INSERT INTO `sys_logininfor` VALUES (471, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-23 11:29:45');
INSERT INTO `sys_logininfor` VALUES (472, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:40:00');
INSERT INTO `sys_logininfor` VALUES (473, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:40:06');
INSERT INTO `sys_logininfor` VALUES (474, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:52:54');
INSERT INTO `sys_logininfor` VALUES (475, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:53:32');
INSERT INTO `sys_logininfor` VALUES (476, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:59:09');
INSERT INTO `sys_logininfor` VALUES (477, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-23 12:05:08');
INSERT INTO `sys_logininfor` VALUES (478, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 14:21:39');
INSERT INTO `sys_logininfor` VALUES (479, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 16:09:17');
INSERT INTO `sys_logininfor` VALUES (480, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 16:09:23');
INSERT INTO `sys_logininfor` VALUES (481, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 16:41:57');
INSERT INTO `sys_logininfor` VALUES (482, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-23 16:42:29');
INSERT INTO `sys_logininfor` VALUES (483, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 16:42:33');
INSERT INTO `sys_logininfor` VALUES (484, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-24 08:49:26');
INSERT INTO `sys_logininfor` VALUES (485, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-24 08:50:00');
INSERT INTO `sys_logininfor` VALUES (486, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-24 08:59:35');
INSERT INTO `sys_logininfor` VALUES (487, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-24 09:26:31');
INSERT INTO `sys_logininfor` VALUES (488, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-24 09:26:46');
INSERT INTO `sys_logininfor` VALUES (489, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-24 09:52:09');
INSERT INTO `sys_logininfor` VALUES (490, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-24 09:52:15');
INSERT INTO `sys_logininfor` VALUES (491, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-24 13:37:29');
INSERT INTO `sys_logininfor` VALUES (492, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-24 13:37:39');
INSERT INTO `sys_logininfor` VALUES (493, 'teacher', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-24 15:50:04');
INSERT INTO `sys_logininfor` VALUES (494, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-24 16:43:11');
INSERT INTO `sys_logininfor` VALUES (495, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-24 16:43:20');
INSERT INTO `sys_logininfor` VALUES (496, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-24 17:55:01');
INSERT INTO `sys_logininfor` VALUES (497, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-24 18:00:16');
INSERT INTO `sys_logininfor` VALUES (498, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-24 19:34:11');
INSERT INTO `sys_logininfor` VALUES (499, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-24 19:34:27');
INSERT INTO `sys_logininfor` VALUES (500, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-24 20:58:16');
INSERT INTO `sys_logininfor` VALUES (501, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-24 20:58:42');
INSERT INTO `sys_logininfor` VALUES (502, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-24 22:12:14');
INSERT INTO `sys_logininfor` VALUES (503, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-24 22:56:17');
INSERT INTO `sys_logininfor` VALUES (504, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-24 22:56:26');
INSERT INTO `sys_logininfor` VALUES (505, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-24 22:56:37');
INSERT INTO `sys_logininfor` VALUES (506, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-24 22:56:44');
INSERT INTO `sys_logininfor` VALUES (507, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-24 23:11:59');
INSERT INTO `sys_logininfor` VALUES (508, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-26 12:40:39');
INSERT INTO `sys_logininfor` VALUES (509, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-26 12:42:12');
INSERT INTO `sys_logininfor` VALUES (510, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-26 12:43:15');
INSERT INTO `sys_logininfor` VALUES (511, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-26 12:54:50');

-- ----------------------------
-- Table structure for sys_menu
-- ----------------------------
DROP TABLE IF EXISTS `sys_menu`;
CREATE TABLE `sys_menu`  (
  `menu_id` bigint NOT NULL AUTO_INCREMENT COMMENT '菜单ID',
  `menu_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '菜单名称',
  `parent_id` bigint NULL DEFAULT 0 COMMENT '父菜单ID',
  `order_num` int NULL DEFAULT 0 COMMENT '显示顺序',
  `path` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '路由地址',
  `component` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '组件路径',
  `query` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '路由参数',
  `route_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '路由名称',
  `is_frame` int NULL DEFAULT 1 COMMENT '是否为外链（0是 1否）',
  `is_cache` int NULL DEFAULT 0 COMMENT '是否缓存（0缓存 1不缓存）',
  `menu_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '菜单类型（M目录 C菜单 F按钮）',
  `visible` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '菜单状态（0显示 1隐藏）',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '菜单状态（0正常 1停用）',
  `perms` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '权限标识',
  `icon` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '#' COMMENT '菜单图标',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`menu_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2039 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '菜单权限表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_menu
-- ----------------------------
INSERT INTO `sys_menu` VALUES (1, '系统管理', 0, 1, 'system', NULL, '', '', 1, 0, 'M', '0', '0', '', 'system', 'admin', '2024-12-06 11:22:07', 'admin', '2024-12-09 09:48:29', '系统管理目录');
INSERT INTO `sys_menu` VALUES (2, '系统监控', 0, 2, 'monitor', NULL, '', '', 1, 0, 'M', '0', '0', '', 'monitor', 'admin', '2024-12-06 11:22:07', 'admin', '2024-12-09 09:28:55', '系统监控目录');
INSERT INTO `sys_menu` VALUES (3, '系统工具', 0, 3, 'tool', NULL, '', '', 1, 0, 'M', '0', '0', '', 'tool', 'admin', '2024-12-06 11:22:07', 'admin', '2024-12-09 09:28:49', '系统工具目录');
INSERT INTO `sys_menu` VALUES (100, '用户管理', 1, 1, 'user', 'system/user/index', '', '', 1, 0, 'C', '0', '0', 'system:user:list', 'user', 'admin', '2024-12-06 11:22:07', '', NULL, '用户管理菜单');
INSERT INTO `sys_menu` VALUES (101, '角色管理', 1, 2, 'role', 'system/role/index', '', '', 1, 0, 'C', '0', '0', 'system:role:list', 'peoples', 'admin', '2024-12-06 11:22:07', '', NULL, '角色管理菜单');
INSERT INTO `sys_menu` VALUES (102, '菜单管理', 1, 3, 'menu', 'system/menu/index', '', '', 1, 0, 'C', '0', '0', 'system:menu:list', 'tree-table', 'admin', '2024-12-06 11:22:07', '', NULL, '菜单管理菜单');
INSERT INTO `sys_menu` VALUES (103, '组织层级', 2000, 2, 'dept', 'system/dept/index', '', '', 1, 0, 'C', '0', '0', 'system:dept:list', 'tree', 'admin', '2024-12-06 11:22:07', 'admin', '2024-12-20 13:32:08', '部门管理菜单');
INSERT INTO `sys_menu` VALUES (104, '岗位管理', 1, 5, 'post', 'system/post/index', '', '', 1, 1, 'C', '0', '0', 'system:post:list', 'post', 'admin', '2024-12-06 11:22:07', 'admin', '2024-12-13 01:55:49', '岗位管理菜单');
INSERT INTO `sys_menu` VALUES (105, '字典管理', 1, 6, 'dict', 'system/dict/index', '', '', 1, 0, 'C', '0', '0', 'system:dict:list', 'dict', 'admin', '2024-12-06 11:22:07', '', NULL, '字典管理菜单');
INSERT INTO `sys_menu` VALUES (106, '参数设置', 1, 7, 'config', 'system/config/index', '', '', 1, 0, 'C', '0', '0', 'system:config:list', 'edit', 'admin', '2024-12-06 11:22:07', '', NULL, '参数设置菜单');
INSERT INTO `sys_menu` VALUES (107, '通知公告', 1, 8, 'notice', 'system/notice/index', '', '', 1, 0, 'C', '0', '0', 'system:notice:list', 'message', 'admin', '2024-12-06 11:22:07', '', NULL, '通知公告菜单');
INSERT INTO `sys_menu` VALUES (108, '日志管理', 1, 9, 'log', '', '', '', 1, 0, 'M', '0', '0', '', 'log', 'admin', '2024-12-06 11:22:07', '', NULL, '日志管理菜单');
INSERT INTO `sys_menu` VALUES (109, '在线用户', 2, 1, 'online', 'monitor/online/index', '', '', 1, 0, 'C', '0', '0', 'monitor:online:list', 'online', 'admin', '2024-12-06 11:22:07', '', NULL, '在线用户菜单');
INSERT INTO `sys_menu` VALUES (110, '定时任务', 2, 2, 'job', 'monitor/job/index', '', '', 1, 0, 'C', '0', '0', 'monitor:job:list', 'job', 'admin', '2024-12-06 11:22:07', '', NULL, '定时任务菜单');
INSERT INTO `sys_menu` VALUES (111, '数据监控', 2, 3, 'druid', 'monitor/druid/index', '', '', 1, 0, 'C', '0', '0', 'monitor:druid:list', 'druid', 'admin', '2024-12-06 11:22:07', '', NULL, '数据监控菜单');
INSERT INTO `sys_menu` VALUES (112, '服务监控', 2, 4, 'server', 'monitor/server/index', '', '', 1, 0, 'C', '0', '0', 'monitor:server:list', 'server', 'admin', '2024-12-06 11:22:07', '', NULL, '服务监控菜单');
INSERT INTO `sys_menu` VALUES (113, '缓存监控', 2, 5, 'cache', 'monitor/cache/index', '', '', 1, 0, 'C', '0', '0', 'monitor:cache:list', 'redis', 'admin', '2024-12-06 11:22:07', '', NULL, '缓存监控菜单');
INSERT INTO `sys_menu` VALUES (114, '缓存列表', 2, 6, 'cacheList', 'monitor/cache/list', '', '', 1, 0, 'C', '0', '0', 'monitor:cache:list', 'redis-list', 'admin', '2024-12-06 11:22:07', '', NULL, '缓存列表菜单');
INSERT INTO `sys_menu` VALUES (115, '表单构建', 3, 1, 'build', 'tool/build/index', '', '', 1, 0, 'C', '0', '0', 'tool:build:list', 'build', 'admin', '2024-12-06 11:22:07', '', NULL, '表单构建菜单');
INSERT INTO `sys_menu` VALUES (116, '代码生成', 3, 2, 'gen', 'tool/gen/index', '', '', 1, 0, 'C', '0', '0', 'tool:gen:list', 'code', 'admin', '2024-12-06 11:22:07', '', NULL, '代码生成菜单');
INSERT INTO `sys_menu` VALUES (117, '系统接口', 3, 3, 'swagger', 'tool/swagger/index', '', '', 1, 0, 'C', '0', '0', 'tool:swagger:list', 'swagger', 'admin', '2024-12-06 11:22:07', '', NULL, '系统接口菜单');
INSERT INTO `sys_menu` VALUES (500, '操作日志', 108, 1, 'operlog', 'monitor/operlog/index', '', '', 1, 0, 'C', '0', '0', 'monitor:operlog:list', 'form', 'admin', '2024-12-06 11:22:07', '', NULL, '操作日志菜单');
INSERT INTO `sys_menu` VALUES (501, '登录日志', 108, 2, 'logininfor', 'monitor/logininfor/index', '', '', 1, 0, 'C', '0', '0', 'monitor:logininfor:list', 'logininfor', 'admin', '2024-12-06 11:22:07', '', NULL, '登录日志菜单');
INSERT INTO `sys_menu` VALUES (1000, '用户查询', 100, 1, '', '', '', '', 1, 0, 'F', '0', '0', 'system:user:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1001, '用户新增', 100, 2, '', '', '', '', 1, 0, 'F', '0', '0', 'system:user:add', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1002, '用户修改', 100, 3, '', '', '', '', 1, 0, 'F', '0', '0', 'system:user:edit', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1003, '用户删除', 100, 4, '', '', '', '', 1, 0, 'F', '0', '0', 'system:user:remove', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1004, '用户导出', 100, 5, '', '', '', '', 1, 0, 'F', '0', '0', 'system:user:export', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1005, '用户导入', 100, 6, '', '', '', '', 1, 0, 'F', '0', '0', 'system:user:import', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1006, '重置密码', 100, 7, '', '', '', '', 1, 0, 'F', '0', '0', 'system:user:resetPwd', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1007, '角色查询', 101, 1, '', '', '', '', 1, 0, 'F', '0', '0', 'system:role:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1008, '角色新增', 101, 2, '', '', '', '', 1, 0, 'F', '0', '0', 'system:role:add', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1009, '角色修改', 101, 3, '', '', '', '', 1, 0, 'F', '0', '0', 'system:role:edit', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1010, '角色删除', 101, 4, '', '', '', '', 1, 0, 'F', '0', '0', 'system:role:remove', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1011, '角色导出', 101, 5, '', '', '', '', 1, 0, 'F', '0', '0', 'system:role:export', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1012, '菜单查询', 102, 1, '', '', '', '', 1, 0, 'F', '0', '0', 'system:menu:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1013, '菜单新增', 102, 2, '', '', '', '', 1, 0, 'F', '0', '0', 'system:menu:add', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1014, '菜单修改', 102, 3, '', '', '', '', 1, 0, 'F', '0', '0', 'system:menu:edit', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1015, '菜单删除', 102, 4, '', '', '', '', 1, 0, 'F', '0', '0', 'system:menu:remove', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1016, '班级查询', 103, 1, '', '', '', '', 1, 0, 'F', '0', '0', 'system:dept:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1017, '班级新增', 103, 2, '', '', '', '', 1, 0, 'F', '0', '0', 'system:dept:add', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1018, '班级修改', 103, 3, '', '', '', '', 1, 0, 'F', '0', '0', 'system:dept:edit', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1019, '班级删除', 103, 4, '', '', '', '', 1, 0, 'F', '0', '0', 'system:dept:remove', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1020, '岗位查询', 104, 1, '', '', '', '', 1, 0, 'F', '0', '0', 'system:post:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1021, '岗位新增', 104, 2, '', '', '', '', 1, 0, 'F', '0', '0', 'system:post:add', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1022, '岗位修改', 104, 3, '', '', '', '', 1, 0, 'F', '0', '0', 'system:post:edit', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1023, '岗位删除', 104, 4, '', '', '', '', 1, 0, 'F', '0', '0', 'system:post:remove', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1024, '岗位导出', 104, 5, '', '', '', '', 1, 0, 'F', '0', '0', 'system:post:export', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1025, '字典查询', 105, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:dict:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1026, '字典新增', 105, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:dict:add', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1027, '字典修改', 105, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:dict:edit', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1028, '字典删除', 105, 4, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:dict:remove', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1029, '字典导出', 105, 5, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:dict:export', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1030, '参数查询', 106, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:config:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1031, '参数新增', 106, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:config:add', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1032, '参数修改', 106, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:config:edit', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1033, '参数删除', 106, 4, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:config:remove', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1034, '参数导出', 106, 5, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:config:export', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1035, '公告查询', 107, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:notice:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1036, '公告新增', 107, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:notice:add', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1037, '公告修改', 107, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:notice:edit', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1038, '公告删除', 107, 4, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:notice:remove', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1039, '操作查询', 500, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1040, '操作删除', 500, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:remove', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1041, '日志导出', 500, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:export', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1042, '登录查询', 501, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1043, '登录删除', 501, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:remove', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1044, '日志导出', 501, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:export', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1045, '账户解锁', 501, 4, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:unlock', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1046, '在线查询', 109, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:online:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1047, '批量强退', 109, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:online:batchLogout', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1048, '单条强退', 109, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:online:forceLogout', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1049, '任务查询', 110, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:job:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1050, '任务新增', 110, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:job:add', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1051, '任务修改', 110, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:job:edit', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1052, '任务删除', 110, 4, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:job:remove', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1053, '状态修改', 110, 5, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:job:changeStatus', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1054, '任务导出', 110, 6, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:job:export', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1055, '生成查询', 116, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'tool:gen:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1056, '生成修改', 116, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'tool:gen:edit', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1057, '生成删除', 116, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'tool:gen:remove', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1058, '导入代码', 116, 4, '#', '', '', '', 1, 0, 'F', '0', '0', 'tool:gen:import', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1059, '预览代码', 116, 5, '#', '', '', '', 1, 0, 'F', '0', '0', 'tool:gen:preview', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1060, '生成代码', 116, 6, '#', '', '', '', 1, 0, 'F', '0', '0', 'tool:gen:code', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2000, '学生信息管理', 0, 40, 'peoples', NULL, NULL, '', 1, 0, 'M', '0', '0', NULL, 'peoples', 'admin', '2024-12-06 17:46:22', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2001, '专业管理', 2000, 1, 'major', 'peoples/major/index', NULL, '', 1, 1, 'C', '1', '1', 'sim:major:list', 'theme', 'admin', '2024-12-02 14:25:27', 'admin', '2024-12-20 13:49:21', '');
INSERT INTO `sys_menu` VALUES (2003, '学员管理', 2000, 3, 'student', 'peoples/student/index', NULL, '', 1, 0, 'C', '0', '0', 'sim:student:list', 'peoples', 'admin', '2024-12-02 14:27:44', 'admin', '2024-12-11 08:05:14', '');
INSERT INTO `sys_menu` VALUES (2004, '训练任务管理', 0, 50, 'task', 'peoples/task/index', NULL, '', 1, 0, 'C', '0', '0', 'system:user:list', 'tab', 'admin', '2024-12-02 14:18:41', 'admin', '2024-12-11 09:37:33', '');
INSERT INTO `sys_menu` VALUES (2005, '学生成绩管理', 0, 60, 'score', 'peoples/score/index', NULL, '', 1, 0, 'C', '0', '0', '', 'chart', 'admin', '2024-12-02 14:20:20', 'admin', '2024-12-04 08:53:43', '');
INSERT INTO `sys_menu` VALUES (2006, '学生考试管理', 0, 70, 'exams', NULL, NULL, '', 1, 0, 'M', '0', '0', '', 'chart', 'admin', '2024-12-02 14:31:21', 'admin', '2024-12-03 09:50:23', '');
INSERT INTO `sys_menu` VALUES (2007, '考试列表', 2006, 1, 'exams', 'peoples/exams/index', NULL, '', 1, 0, 'C', '0', '0', NULL, '#', 'admin', '2024-12-02 14:33:26', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2008, '当前考试', 2006, 2, 'present', 'peoples/present/index', NULL, '', 1, 0, 'C', '0', '0', NULL, '#', 'admin', '2024-12-02 14:34:05', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2009, '学生练习管理', 0, 80, 'trains', NULL, NULL, '', 1, 0, 'M', '0', '0', '', 'example', 'admin', '2024-12-02 14:32:08', 'admin', '2024-12-03 09:50:38', '');
INSERT INTO `sys_menu` VALUES (2010, '练习列表', 2009, 1, 'trains', 'peoples/trains/index', NULL, '', 1, 0, 'C', '0', '0', NULL, '#', 'admin', '2024-12-02 14:35:01', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2011, '当前练习', 2009, 2, 'current', 'peoples/current/index', NULL, '', 1, 0, 'C', '0', '0', NULL, '#', 'admin', '2024-12-02 14:36:05', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2012, '考试管理', 0, 200, 'exam', '', NULL, '', 1, 0, 'M', '0', '0', '', 'chart', 'admin', '2024-12-02 14:09:42', 'admin', '2024-12-09 10:47:32', '');
INSERT INTO `sys_menu` VALUES (2013, '练习管理', 0, 300, 'train', '', NULL, '', 1, 0, 'M', '0', '0', '', 'example', 'admin', '2024-12-02 14:11:53', 'admin', '2024-12-09 10:47:37', '');
INSERT INTO `sys_menu` VALUES (2014, '自主练习管理', 0, 400, 'practice', 'people/practice/index', NULL, '', 1, 0, 'C', '0', '0', 'system:user:list', 'eye-open', 'admin', '2024-12-02 14:16:57', 'admin', '2024-12-11 09:48:42', '');
INSERT INTO `sys_menu` VALUES (2015, '成绩管理', 2012, 2, 'score', 'people/score/index', NULL, '', 1, 1, 'C', '0', '0', 'system:user:list', 'chart', 'admin', '2024-12-02 14:04:13', 'admin', '2024-12-11 09:48:27', '');
INSERT INTO `sys_menu` VALUES (2016, '考试列表', 2012, 1, 'exam', 'people/exam/index', NULL, '', 1, 1, 'C', '0', '0', 'system:user:list', 'job', 'admin', '2024-12-05 15:28:27', 'admin', '2024-12-11 09:48:20', '');
INSERT INTO `sys_menu` VALUES (2017, '练习列表', 2013, 1, 'train', 'people/train/index', NULL, '', 1, 0, 'C', '0', '0', 'system:user:list', 'example', 'admin', '2024-12-05 15:31:18', 'admin', '2024-12-11 09:48:32', '');
INSERT INTO `sys_menu` VALUES (2018, '练习成绩', 2013, 2, 'train', 'people/train/score', NULL, '', 1, 0, 'C', '1', '0', 'system:user:list', 'exit-fullscreen', 'admin', '2024-12-05 15:32:50', 'admin', '2024-12-11 09:48:38', '');
INSERT INTO `sys_menu` VALUES (2019, '教师管理', 0, 7, 'teacher', 'teacher/index', NULL, '', 1, 0, 'C', '0', '0', 'sim:teacher:list', 'user', 'admin', '2024-12-05 09:15:50', 'admin', '2024-12-11 07:48:52', '');
INSERT INTO `sys_menu` VALUES (2020, '教师查询', 2019, 1, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:teacher:query', '#', 'admin', '2024-12-10 01:28:39', 'admin', '2024-12-11 08:00:32', '');
INSERT INTO `sys_menu` VALUES (2021, '教师新增', 2019, 2, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:teacher:add', '#', 'admin', '2024-12-10 01:32:11', 'admin', '2024-12-11 08:00:39', '');
INSERT INTO `sys_menu` VALUES (2022, '教师修改', 2019, 3, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:teacher:edit', '#', 'admin', '2024-12-10 01:32:40', 'admin', '2024-12-11 08:01:46', '');
INSERT INTO `sys_menu` VALUES (2023, '教师删除', 2019, 4, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:teacher:remove', '#', 'admin', '2024-12-10 01:33:09', 'admin', '2024-12-11 08:02:08', '');
INSERT INTO `sys_menu` VALUES (2024, '教师重置密码', 2019, 5, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:teacher:resetPwd', '#', 'admin', '2024-12-10 01:34:25', 'admin', '2024-12-11 08:06:27', '');
INSERT INTO `sys_menu` VALUES (2025, '专业查询', 2001, 1, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:major:query', '#', 'admin', '2024-12-11 03:28:34', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2026, '专业新增', 2001, 2, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:major:add', '#', 'admin', '2024-12-11 03:28:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2027, '专业修改', 2001, 3, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:major:edit', '#', 'admin', '2024-12-11 03:29:09', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2028, '专业删除', 2001, 4, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:major:remove', '#', 'admin', '2024-12-11 03:29:35', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2029, '专业导出', 2001, 5, '', NULL, NULL, '', 1, 0, 'F', '0', '1', 'sim:major:export', '#', 'admin', '2024-12-11 03:29:55', 'admin', '2024-12-11 07:58:39', '');
INSERT INTO `sys_menu` VALUES (2030, '学员查询', 2003, 1, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:student:query', '#', 'admin', '2024-12-11 07:54:16', 'admin', '2024-12-11 08:05:07', '');
INSERT INTO `sys_menu` VALUES (2031, '学员新增', 2003, 2, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:student:add', '#', 'admin', '2024-12-11 07:55:17', 'admin', '2024-12-11 08:05:02', '');
INSERT INTO `sys_menu` VALUES (2032, '学员修改', 2003, 3, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:student:edit', '#', 'admin', '2024-12-11 07:55:54', 'admin', '2024-12-11 08:04:56', '');
INSERT INTO `sys_menu` VALUES (2033, '学员删除', 2003, 4, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:student:remove', '#', 'admin', '2024-12-11 07:58:04', 'admin', '2024-12-11 08:04:51', '');
INSERT INTO `sys_menu` VALUES (2034, '学员重置密码', 2003, 5, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:student:resetPwd', '#', 'admin', '2024-12-11 08:04:04', 'admin', '2024-12-11 08:04:33', '');
INSERT INTO `sys_menu` VALUES (2035, '任务查询', 2004, 1, '', NULL, NULL, '', 1, 0, 'F', '0', '0', '', '#', 'admin', '2024-12-11 08:11:42', 'admin', '2024-12-11 09:02:46', '');
INSERT INTO `sys_menu` VALUES (2036, '任务新增', 2004, 2, '', NULL, NULL, '', 1, 0, 'F', '0', '0', '', '#', 'admin', '2024-12-11 08:12:43', 'admin', '2024-12-11 09:02:50', '');
INSERT INTO `sys_menu` VALUES (2037, '任务修改', 2004, 3, '', NULL, NULL, '', 1, 0, 'F', '0', '0', '', '#', 'admin', '2024-12-11 08:13:10', 'admin', '2024-12-11 09:03:01', '');
INSERT INTO `sys_menu` VALUES (2038, '进入按钮', 2012, 3, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'simulator:user:remove', '#', 'admin', '2024-12-11 10:32:35', 'admin', '2024-12-11 10:32:40', '');

-- ----------------------------
-- Table structure for sys_notice
-- ----------------------------
DROP TABLE IF EXISTS `sys_notice`;
CREATE TABLE `sys_notice`  (
  `notice_id` int NOT NULL AUTO_INCREMENT COMMENT '公告ID',
  `notice_title` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '公告标题',
  `notice_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '公告类型（1通知 2公告）',
  `notice_content` longblob NULL COMMENT '公告内容',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '公告状态（0正常 1关闭）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`notice_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '通知公告表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_notice
-- ----------------------------
INSERT INTO `sys_notice` VALUES (1, '温馨提醒：2018-07-01 若依新版本发布啦', '2', 0xE696B0E78988E69CACE58685E5AEB9, '0', 'admin', '2024-12-06 11:22:07', '', NULL, '管理员');
INSERT INTO `sys_notice` VALUES (2, '维护通知：2018-07-01 若依系统凌晨维护', '1', 0xE7BBB4E68AA4E58685E5AEB9, '0', 'admin', '2024-12-06 11:22:07', '', NULL, '管理员');

-- ----------------------------
-- Table structure for sys_oper_log
-- ----------------------------
DROP TABLE IF EXISTS `sys_oper_log`;
CREATE TABLE `sys_oper_log`  (
  `oper_id` bigint NOT NULL AUTO_INCREMENT COMMENT '日志主键',
  `title` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '模块标题',
  `business_type` int NULL DEFAULT 0 COMMENT '业务类型（0其它 1新增 2修改 3删除）',
  `method` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '方法名称',
  `request_method` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '请求方式',
  `operator_type` int NULL DEFAULT 0 COMMENT '操作类别（0其它 1后台用户 2手机端用户）',
  `oper_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '操作人员',
  `dept_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '部门名称',
  `oper_url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '请求URL',
  `oper_ip` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '主机地址',
  `oper_location` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '操作地点',
  `oper_param` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '请求参数',
  `json_result` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '返回参数',
  `status` int NULL DEFAULT 0 COMMENT '操作状态（0正常 1异常）',
  `error_msg` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '错误消息',
  `oper_time` datetime NULL DEFAULT NULL COMMENT '操作时间',
  `cost_time` bigint NULL DEFAULT 0 COMMENT '消耗时间',
  PRIMARY KEY (`oper_id`) USING BTREE,
  INDEX `idx_sys_oper_log_bt`(`business_type` ASC) USING BTREE,
  INDEX `idx_sys_oper_log_s`(`status` ASC) USING BTREE,
  INDEX `idx_sys_oper_log_ot`(`oper_time` ASC) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 536 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '操作日志记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_oper_log
-- ----------------------------
INSERT INTO `sys_oper_log` VALUES (100, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', '研发部门', '/system/menu/4', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"菜单已分配,不允许删除\",\"code\":601}', 0, NULL, '2024-12-06 17:33:05', 93);
INSERT INTO `sys_oper_log` VALUES (101, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 11:22:07\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,100,1000,1001,1002,1003,1004,1005,1006,101,1007,1008,1009,1010,1011,102,1012,1013,1014,1015,103,1016,1017,1018,1019,104,1020,1021,1022,1023,1024,105,1025,1026,1027,1028,1029,106,1030,1031,1032,1033,1034,107,1035,1036,1037,1038,108,500,1039,1040,1041,501,1042,1043,1044,1045,2,109,1046,1047,1048,110,1049,1050,1051,1052,1053,1054,111,112,113,114,3,115,116,1055,1056,1057,1058,1059,1060,117],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":2,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-06 17:33:17', 359);
INSERT INTO `sys_oper_log` VALUES (102, '角色管理', 1, 'com.ruoyi.web.controller.system.SysRoleController.add()', 'POST', 1, 'admin', '研发部门', '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[],\"params\":{},\"roleId\":100,\"roleKey\":\"peoples\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-06 17:34:09', 210);
INSERT INTO `sys_oper_log` VALUES (103, '角色管理', 1, 'com.ruoyi.web.controller.system.SysRoleController.add()', 'POST', 1, 'admin', '研发部门', '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[],\"params\":{},\"roleId\":101,\"roleKey\":\"people\",\"roleName\":\"学员角色\",\"roleSort\":4,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-06 17:34:26', 169);
INSERT INTO `sys_oper_log` VALUES (104, '角色管理', 1, 'com.ruoyi.web.controller.system.SysRoleController.add()', 'POST', 1, 'admin', '研发部门', '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[],\"params\":{},\"roleId\":102,\"roleKey\":\"manage\",\"roleName\":\"管理端\",\"roleSort\":5,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-06 17:34:50', 167);
INSERT INTO `sys_oper_log` VALUES (105, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', '研发部门', '/system/menu/4', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-06 17:37:49', 99);
INSERT INTO `sys_oper_log` VALUES (106, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"icon\":\"peoples\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"学生信息管理\",\"menuType\":\"M\",\"orderNum\":4,\"params\":{},\"parentId\":0,\"path\":\"peoples\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-06 17:46:22', 249);
INSERT INTO `sys_oper_log` VALUES (107, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"\",\"createTime\":\"2024-12-02 14:09:42\",\"icon\":\"chart\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2012,\"menuName\":\"考试管理\",\"menuType\":\"M\",\"orderNum\":200,\"params\":{},\"parentId\":0,\"path\":\"exam\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-06 20:09:14', 324);
INSERT INTO `sys_oper_log` VALUES (108, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"people/score/index\",\"createTime\":\"2024-12-02 14:04:13\",\"icon\":\"chart\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":2015,\"menuName\":\"成绩管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2012,\"path\":\"score\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-06 20:10:00', 416);
INSERT INTO `sys_oper_log` VALUES (109, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"people/exam/index\",\"createTime\":\"2024-12-05 15:28:27\",\"icon\":\"job\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":2016,\"menuName\":\"考试列表\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2012,\"path\":\"exam\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-06 20:10:15', 355);
INSERT INTO `sys_oper_log` VALUES (110, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"\",\"createTime\":\"2024-12-02 14:11:53\",\"icon\":\"example\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2013,\"menuName\":\"练习管理\",\"menuType\":\"M\",\"orderNum\":300,\"params\":{},\"parentId\":0,\"path\":\"train\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-06 20:12:09', 446);
INSERT INTO `sys_oper_log` VALUES (111, '字典类型', 9, 'com.ruoyi.web.controller.system.SysDictTypeController.refreshCache()', 'DELETE', 1, 'admin', '研发部门', '/system/dict/type/refreshCache', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-06 20:13:24', 1467);
INSERT INTO `sys_oper_log` VALUES (112, '个人信息', 2, 'com.ruoyi.web.controller.system.SysProfileController.updatePwd()', 'PUT', 1, 'admin', '研发部门', '/system/user/profile/updatePwd', '192.168.9.101', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-08 18:46:51', 233);
INSERT INTO `sys_oper_log` VALUES (113, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"system\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1,\"menuName\":\"系统管理\",\"menuType\":\"M\",\"orderNum\":1,\"params\":{},\"parentId\":0,\"path\":\"system\",\"perms\":\"\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 09:28:39', 112);
INSERT INTO `sys_oper_log` VALUES (114, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"tool\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":3,\"menuName\":\"系统工具\",\"menuType\":\"M\",\"orderNum\":3,\"params\":{},\"parentId\":0,\"path\":\"tool\",\"perms\":\"\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 09:28:49', 78);
INSERT INTO `sys_oper_log` VALUES (115, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"monitor\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2,\"menuName\":\"系统监控\",\"menuType\":\"M\",\"orderNum\":2,\"params\":{},\"parentId\":0,\"path\":\"monitor\",\"perms\":\"\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 09:28:55', 73);
INSERT INTO `sys_oper_log` VALUES (116, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"\",\"createTime\":\"2024-12-02 14:09:42\",\"icon\":\"chart\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2012,\"menuName\":\"考试管理\",\"menuType\":\"M\",\"orderNum\":200,\"params\":{},\"parentId\":0,\"path\":\"exam\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 09:29:12', 75);
INSERT INTO `sys_oper_log` VALUES (117, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"\",\"createTime\":\"2024-12-02 14:11:53\",\"icon\":\"example\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2013,\"menuName\":\"练习管理\",\"menuType\":\"M\",\"orderNum\":300,\"params\":{},\"parentId\":0,\"path\":\"train\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 09:29:16', 82);
INSERT INTO `sys_oper_log` VALUES (118, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"people/practice/index\",\"createTime\":\"2024-12-02 14:16:57\",\"icon\":\"eye-open\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2014,\"menuName\":\"自主练习管理\",\"menuType\":\"C\",\"orderNum\":400,\"params\":{},\"parentId\":0,\"path\":\"practice\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 09:29:19', 80);
INSERT INTO `sys_oper_log` VALUES (119, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"system\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1,\"menuName\":\"系统管理\",\"menuType\":\"M\",\"orderNum\":1,\"params\":{},\"parentId\":0,\"path\":\"system\",\"perms\":\"\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 09:48:29', 101);
INSERT INTO `sys_oper_log` VALUES (120, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', '研发部门', '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"型号\",\"dictType\":\"sim_equip_type\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 09:49:57', 110);
INSERT INTO `sys_oper_log` VALUES (121, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', '研发部门', '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"FZD04B型侦毒器\",\"dictSort\":1,\"dictType\":\"sim_equip_type\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 09:50:17', 100);
INSERT INTO `sys_oper_log` VALUES (122, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', '研发部门', '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"FZB006型毒剂报警器\",\"dictSort\":2,\"dictType\":\"sim_equip_type\",\"dictValue\":\"2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 09:50:26', 96);
INSERT INTO `sys_oper_log` VALUES (123, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', '研发部门', '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"cssClass\":\"\",\"default\":false,\"dictLabel\":\"防化兵用毒剂报警器\",\"dictSort\":3,\"dictType\":\"sim_equip_type\",\"dictValue\":\"3\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 09:50:39', 97);
INSERT INTO `sys_oper_log` VALUES (124, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"\",\"createTime\":\"2024-12-02 14:09:42\",\"icon\":\"chart\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2012,\"menuName\":\"考试管理\",\"menuType\":\"M\",\"orderNum\":200,\"params\":{},\"parentId\":0,\"path\":\"exam\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 10:47:32', 142);
INSERT INTO `sys_oper_log` VALUES (125, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"\",\"createTime\":\"2024-12-02 14:11:53\",\"icon\":\"example\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2013,\"menuName\":\"练习管理\",\"menuType\":\"M\",\"orderNum\":300,\"params\":{},\"parentId\":0,\"path\":\"train\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 10:47:37', 80);
INSERT INTO `sys_oper_log` VALUES (126, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"people/practice/index\",\"createTime\":\"2024-12-02 14:16:57\",\"icon\":\"eye-open\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2014,\"menuName\":\"自主练习管理\",\"menuType\":\"C\",\"orderNum\":400,\"params\":{},\"parentId\":0,\"path\":\"practice\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 10:47:41', 86);
INSERT INTO `sys_oper_log` VALUES (127, '个人信息', 2, 'com.ruoyi.web.controller.system.SysProfileController.updatePwd()', 'PUT', 1, 'admin', '研发部门', '/system/user/profile/updatePwd', '60.209.103.71', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 18:50:06', 274);
INSERT INTO `sys_oper_log` VALUES (128, '用户头像', 2, 'com.ruoyi.web.controller.system.SysProfileController.avatar()', 'POST', 1, 'admin', '研发部门', '/system/user/profile/avatar', '112.255.69.94', 'XX XX', '', '{\"msg\":\"操作成功\",\"imgUrl\":\"/profile/avatar/2024/12/09/微信截图_20241209184952_20241209055018A001.png\",\"code\":200}', 0, NULL, '2024-12-09 18:50:16', 610);
INSERT INTO `sys_oper_log` VALUES (129, '字典类型', 9, 'com.ruoyi.web.controller.system.SysDictTypeController.refreshCache()', 'DELETE', 1, 'admin', '研发部门', '/system/dict/type/refreshCache', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 20:12:55', 1306);
INSERT INTO `sys_oper_log` VALUES (130, '字典类型', 9, 'com.ruoyi.web.controller.system.SysDictTypeController.refreshCache()', 'DELETE', 1, 'admin', '研发部门', '/system/dict/type/refreshCache', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 20:14:02', 1498);
INSERT INTO `sys_oper_log` VALUES (131, '参数管理', 9, 'com.ruoyi.web.controller.system.SysConfigController.refreshCache()', 'DELETE', 1, 'admin', '研发部门', '/system/config/refreshCache', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 20:14:33', 1061);
INSERT INTO `sys_oper_log` VALUES (132, '参数管理', 9, 'com.ruoyi.web.controller.system.SysConfigController.refreshCache()', 'DELETE', 1, 'admin', '研发部门', '/system/config/refreshCache', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 20:19:59', 237);
INSERT INTO `sys_oper_log` VALUES (133, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0\",\"children\":[],\"deptId\":100,\"deptName\":\"维修模拟训练平台\",\"email\":\"ry@qq.com\",\"leader\":\"\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"phone\":\"15888888888\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 20:21:49', 735);
INSERT INTO `sys_oper_log` VALUES (134, '用户头像', 2, 'com.ruoyi.web.controller.system.SysProfileController.avatar()', 'POST', 1, 'admin', '研发部门', '/system/user/profile/avatar', '60.209.103.71', 'XX XX', '', '{\"msg\":\"操作成功\",\"imgUrl\":\"/profile/avatar/2024/12/09/1e30e924b899a901061ca77917950a7b0208f550_20241209083810A001.jpg\",\"code\":200}', 0, NULL, '2024-12-09 08:38:10', 110);
INSERT INTO `sys_oper_log` VALUES (135, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', '研发部门', '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"nickName\":\"teacher\",\"params\":{},\"postIds\":[],\"roleIds\":[100],\"status\":\"0\",\"userId\":3,\"userName\":\"teacher\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 20:59:48', 296);
INSERT INTO `sys_oper_log` VALUES (136, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', '研发部门', '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"nickName\":\"xueyuan001\",\"params\":{},\"postIds\":[],\"roleIds\":[101],\"status\":\"0\",\"userId\":4,\"userName\":\"xueyuan001\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 21:01:02', 244);
INSERT INTO `sys_oper_log` VALUES (137, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', '研发部门', '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"nickName\":\"xueyuan002\",\"params\":{},\"postIds\":[],\"roleIds\":[101],\"status\":\"0\",\"userId\":5,\"userName\":\"xueyuan002\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 21:01:17', 245);
INSERT INTO `sys_oper_log` VALUES (138, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', '研发部门', '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"nickName\":\"manage\",\"params\":{},\"postIds\":[],\"roleIds\":[102],\"status\":\"0\",\"userId\":6,\"userName\":\"manage\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 21:02:02', 307);
INSERT INTO `sys_oper_log` VALUES (139, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:09\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2000,2001,2002,2003,2004,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"roleId\":100,\"roleKey\":\"peoples\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 21:03:08', 190);
INSERT INTO `sys_oper_log` VALUES (140, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:26\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2012,2016,2015,2013,2017,2018,2014],\"params\":{},\"roleId\":101,\"roleKey\":\"people\",\"roleName\":\"学员角色\",\"roleSort\":4,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 21:04:24', 176);
INSERT INTO `sys_oper_log` VALUES (141, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:50\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2000,2001,2002,2003,2004,2005,2006,2007,2008,2009,2010,2011,2012,2016,2015,2013,2017,2018,2014],\"params\":{},\"roleId\":102,\"roleKey\":\"manage\",\"roleName\":\"管理端\",\"roleSort\":5,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 21:04:50', 187);
INSERT INTO `sys_oper_log` VALUES (142, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', '研发部门', '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"测试班级1\",\"orderNum\":1,\"params\":{},\"parentId\":100,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 21:46:32', 79);
INSERT INTO `sys_oper_log` VALUES (143, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', '研发部门', '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"测试班级2\",\"orderNum\":2,\"params\":{},\"parentId\":100,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 21:51:24', 79);
INSERT INTO `sys_oper_log` VALUES (144, '部门管理', 3, 'com.ruoyi.web.controller.system.SysDeptController.remove()', 'DELETE', 1, 'admin', '研发部门', '/system/dept/101', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"存在下级部门,不允许删除\",\"code\":601}', 0, NULL, '2024-12-09 21:57:54', 19);
INSERT INTO `sys_oper_log` VALUES (145, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/post/index\",\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"post\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":104,\"menuName\":\"岗位管理\",\"menuType\":\"C\",\"orderNum\":5,\"params\":{},\"parentId\":1,\"path\":\"post\",\"perms\":\"system:post:list\",\"query\":\"\",\"routeName\":\"\",\"status\":\"1\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 22:17:58', 72);
INSERT INTO `sys_oper_log` VALUES (146, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/dept/index\",\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"tree\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":103,\"menuName\":\"班级管理\",\"menuType\":\"C\",\"orderNum\":4,\"params\":{},\"parentId\":2000,\"path\":\"dept\",\"perms\":\"system:dept:list\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"修改菜单\'班级管理\'失败，菜单名称已存在\",\"code\":500}', 0, NULL, '2024-12-09 22:21:29', 19);
INSERT INTO `sys_oper_log` VALUES (147, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"peoples/classes/index\",\"createTime\":\"2024-12-02 14:26:28\",\"icon\":\"#\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":2002,\"menuName\":\"班级管理1\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2000,\"path\":\"classes\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"1\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 22:21:51', 54);
INSERT INTO `sys_oper_log` VALUES (148, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/dept/index\",\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"tree\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":103,\"menuName\":\"班级管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":1,\"path\":\"dept\",\"perms\":\"system:dept:list\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 22:22:06', 40);
INSERT INTO `sys_oper_log` VALUES (149, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/dept/index\",\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"tree\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":103,\"menuName\":\"班级管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2000,\"path\":\"dept\",\"perms\":\"system:dept:list\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 22:22:14', 42);
INSERT INTO `sys_oper_log` VALUES (150, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:09\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2000,2001,103,1016,1017,1018,1019,2003,2004,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"roleId\":100,\"roleKey\":\"peoples\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 00:34:46', 247);
INSERT INTO `sys_oper_log` VALUES (151, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"deptName\":\"测试班级3\",\"orderNum\":3,\"params\":{},\"status\":\"0\"}', NULL, 1, 'Cannot invoke \"com.ruoyi.common.core.domain.entity.SysDept.getStatus()\" because \"info\" is null', '2024-12-10 00:48:28', 40);
INSERT INTO `sys_oper_log` VALUES (152, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"deptName\":\"测试班级3\",\"orderNum\":3,\"params\":{},\"status\":\"0\"}', NULL, 1, 'Cannot invoke \"com.ruoyi.common.core.domain.entity.SysDept.getStatus()\" because \"info\" is null', '2024-12-10 00:48:45', 37);
INSERT INTO `sys_oper_log` VALUES (153, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/dept/index\",\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"tree\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":103,\"menuName\":\"班级管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2000,\"path\":\"dept\",\"perms\":\"system:dept:list\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:00:39', 75);
INSERT INTO `sys_oper_log` VALUES (154, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"peoples/major/index\",\"createTime\":\"2024-12-02 14:25:27\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"专业管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2000,\"path\":\"major\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:00:48', 56);
INSERT INTO `sys_oper_log` VALUES (155, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"deptName\":\"1111\",\"orderNum\":2,\"params\":{},\"status\":\"0\"}', NULL, 1, 'Cannot invoke \"com.ruoyi.common.core.domain.entity.SysDept.getStatus()\" because \"info\" is null', '2024-12-10 01:02:01', 47);
INSERT INTO `sys_oper_log` VALUES (156, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"deptName\":\"2222\",\"orderNum\":3333,\"params\":{},\"status\":\"0\"}', NULL, 1, 'Cannot invoke \"com.ruoyi.common.core.domain.entity.SysDept.getStatus()\" because \"info\" is null', '2024-12-10 01:03:49', 33);
INSERT INTO `sys_oper_log` VALUES (157, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"deptName\":\"111\",\"orderNum\":2,\"params\":{},\"status\":\"0\"}', NULL, 1, 'Cannot invoke \"com.ruoyi.common.core.domain.entity.SysDept.getStatus()\" because \"info\" is null', '2024-12-10 01:07:25', 34);
INSERT INTO `sys_oper_log` VALUES (158, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,110\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"2222\",\"orderNum\":3333,\"params\":{},\"parentId\":110,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:07:52', 71);
INSERT INTO `sys_oper_log` VALUES (159, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"deptName\":\"222\",\"orderNum\":333,\"params\":{},\"status\":\"0\"}', NULL, 1, 'Cannot invoke \"com.ruoyi.common.core.domain.entity.SysDept.getStatus()\" because \"info\" is null', '2024-12-10 01:08:30', 35);
INSERT INTO `sys_oper_log` VALUES (160, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"deptName\":\"222\",\"orderNum\":333,\"params\":{},\"status\":\"0\"}', NULL, 1, 'Cannot invoke \"com.ruoyi.common.core.domain.entity.SysDept.getStatus()\" because \"info\" is null', '2024-12-10 01:11:24', 40);
INSERT INTO `sys_oper_log` VALUES (161, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"teacher/index\",\"createTime\":\"2024-12-05 09:15:50\",\"icon\":\"user\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2019,\"menuName\":\"教师管理\",\"menuType\":\"C\",\"orderNum\":7,\"params\":{},\"parentId\":0,\"path\":\"teacher\",\"perms\":\"system:teacher:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:26:20', 55);
INSERT INTO `sys_oper_log` VALUES (162, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/teacher/index\",\"createTime\":\"2024-12-05 09:15:50\",\"icon\":\"user\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2019,\"menuName\":\"教师管理\",\"menuType\":\"C\",\"orderNum\":7,\"params\":{},\"parentId\":0,\"path\":\"teacher\",\"perms\":\"system:teacher:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:26:36', 55);
INSERT INTO `sys_oper_log` VALUES (163, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"teacher/index\",\"createTime\":\"2024-12-05 09:15:50\",\"icon\":\"user\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2019,\"menuName\":\"教师管理\",\"menuType\":\"C\",\"orderNum\":7,\"params\":{},\"parentId\":0,\"path\":\"teacher\",\"perms\":\"system:teacher:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:26:53', 77);
INSERT INTO `sys_oper_log` VALUES (164, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"教师 查询\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2019,\"perms\":\"system:teacher:query\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:28:39', 59);
INSERT INTO `sys_oper_log` VALUES (165, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:50\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2000,2019,2020,2001,2002,2003,2004,2005,2006,2007,2008,2009,2010,2011,2012,2016,2015,2013,2017,2018,2014],\"params\":{},\"roleId\":102,\"roleKey\":\"manage\",\"roleName\":\"管理端\",\"roleSort\":5,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:28:59', 207);
INSERT INTO `sys_oper_log` VALUES (166, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"教师新增\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2019,\"perms\":\"system:teacher:add\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:32:11', 54);
INSERT INTO `sys_oper_log` VALUES (167, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"教师修改\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2019,\"perms\":\"system:teacher:edit\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:32:40', 53);
INSERT INTO `sys_oper_log` VALUES (168, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"教师删除\",\"menuType\":\"F\",\"orderNum\":4,\"params\":{},\"parentId\":2019,\"perms\":\"system:teacher:remove\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:33:09', 57);
INSERT INTO `sys_oper_log` VALUES (169, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"重置密码\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2019,\"perms\":\"system:teacher:resetPwd\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:34:25', 53);
INSERT INTO `sys_oper_log` VALUES (170, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"出题方式\",\"dictType\":\"sys_topic_way\",\"params\":{},\"remark\":\"出题方式\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:54:56', 129);
INSERT INTO `sys_oper_log` VALUES (171, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-12-09 09:49:57\",\"dictId\":11,\"dictName\":\"模拟器型号\",\"dictType\":\"sim_equip_type\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:55:10', 186);
INSERT INTO `sys_oper_log` VALUES (172, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"dictName\":\"出题方式\",\"dictType\":\"sys_topic_way\",\"params\":{},\"remark\":\"出题方式\",\"status\":\"0\"}', NULL, 1, '\r\n### Error querying database.  Cause: com.mysql.cj.jdbc.exceptions.CommunicationsException: Communications link failure\n\nThe last packet successfully received from the server was 77,461 milliseconds ago. The last packet sent successfully to the server was 77,472 milliseconds ago.\r\n### The error may exist in file [D:\\phpstudy_pro\\WWW\\java\\lujunfanghua\\ruoyi-system\\target\\classes\\mapper\\system\\SysDictTypeMapper.xml]\r\n### The error may involve com.ruoyi.system.mapper.SysDictTypeMapper.checkDictTypeUnique-Inline\r\n### The error occurred while setting parameters\r\n### SQL: select dict_id, dict_name, dict_type, status, create_by, create_time, remark    from sys_dict_type         where dict_type = ? limit 1\r\n### Cause: com.mysql.cj.jdbc.exceptions.CommunicationsException: Communications link failure\n\nThe last packet successfully received from the server was 77,461 milliseconds ago. The last packet sent successfully to the server was 77,472 milliseconds ago.\n; Communications link failure\n\nThe last packet successfully received from the server was 77,461 milliseconds ago. The last packet sent successfully to the server was 77,472 milliseconds ago.; nested exception is com.mysql.cj.jdbc.exceptions.CommunicationsException: Communications link failure\n\nThe last packet successfully received from the server was 77,461 milliseconds ago. The last packet sent successfully to the server was 77,472 milliseconds ago.', '2024-12-10 01:55:11', 19278);
INSERT INTO `sys_oper_log` VALUES (173, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"随机\",\"dictSort\":1,\"dictType\":\"sys_topic_way\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:57:03', 60);
INSERT INTO `sys_oper_log` VALUES (174, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"2\",\"dictSort\":2,\"dictType\":\"sys_topic_way\",\"dictValue\":\"自选\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:57:10', 54);
INSERT INTO `sys_oper_log` VALUES (175, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-12-10 01:57:10\",\"default\":false,\"dictCode\":34,\"dictLabel\":\"自选\",\"dictSort\":2,\"dictType\":\"sys_topic_way\",\"dictValue\":\"2\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:57:21', 70);
INSERT INTO `sys_oper_log` VALUES (176, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"peoples/major/index\",\"createTime\":\"2024-12-02 14:25:27\",\"icon\":\"theme\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"专业管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2000,\"path\":\"major\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 05:00:32', 72);
INSERT INTO `sys_oper_log` VALUES (177, '创建表', 0, 'com.ruoyi.generator.controller.GenController.createTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/createTable', '127.0.0.1', '内网IP', '{\"sql\":\"DROP TABLE IF EXISTS `sim_major`;\\nCREATE TABLE `sim_major`  (\\n  `major_id` bigint(20) NOT NULL DEFAULT 0 AUTO_INCREMENT COMMENT \'专业ID\',\\n  `major_name` varchar(255) CHARACTER  NOT NULL DEFAULT \'\' COMMENT \'专业名称\',\\n  `remark` varchar(500) CHARACTER  NULL DEFAULT NULL COMMENT \'备注\',\\n  PRIMARY KEY (`major_id`) USING BTREE\\n) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4  COMMENT = \'sim-专业表\' ROW_FORMAT = DYNAMIC;\"}', '{\"msg\":\"创建表结构异常\",\"code\":500}', 0, NULL, '2024-12-10 09:06:26', 7);
INSERT INTO `sys_oper_log` VALUES (178, '创建表', 0, 'com.ruoyi.generator.controller.GenController.createTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/createTable', '127.0.0.1', '内网IP', '{\"sql\":\"DROP TABLE IF EXISTS `sim_major`;\\nCREATE TABLE `sim_major`  (\\n  `major_id` bigint(20) NOT NULL DEFAULT 0 AUTO_INCREMENT COMMENT \'专业ID\',\\n  `major_name` varchar(255) CHARACTER  NOT NULL DEFAULT \'\' COMMENT \'专业名称\',\\n  `remark` varchar(500) CHARACTER  NULL DEFAULT NULL COMMENT \'备注\',\\n  PRIMARY KEY (`major_id`) USING BTREE\\n) ENGINE = InnoDB AUTO_INCREMENT = 1   COMMENT = \'sim-专业表\' ROW_FORMAT = DYNAMIC;\"}', '{\"msg\":\"创建表结构异常\",\"code\":500}', 0, NULL, '2024-12-10 09:06:52', 3);
INSERT INTO `sys_oper_log` VALUES (179, '创建表', 0, 'com.ruoyi.generator.controller.GenController.createTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/createTable', '127.0.0.1', '内网IP', '{\"sql\":\"DROP TABLE IF EXISTS `sim_major`;\\nCREATE TABLE `sim_major`  (\\n  `major_id` bigint(20) NOT NULL DEFAULT 0 AUTO_INCREMENT COMMENT \'专业ID\',\\n  `major_name` varchar(255) CHARACTER  NOT NULL DEFAULT \'\' COMMENT \'专业名称\',\\n  `remark` varchar(500) CHARACTER  NULL DEFAULT NULL COMMENT \'备注\',\\n  PRIMARY KEY (`major_id`) USING BTREE\\n) ENGINE = InnoDB AUTO_INCREMENT = 1   COMMENT = \'sim-专业表\' ;\"}', '{\"msg\":\"创建表结构异常\",\"code\":500}', 0, NULL, '2024-12-10 09:07:36', 2);
INSERT INTO `sys_oper_log` VALUES (180, '创建表', 0, 'com.ruoyi.generator.controller.GenController.createTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/createTable', '127.0.0.1', '内网IP', '{\"sql\":\"CREATE TABLE `sim_major`  (\\n  `major_id` bigint(20) NOT NULL DEFAULT 0 AUTO_INCREMENT COMMENT \'专业ID\',\\n  `major_name` varchar(255) CHARACTER  NOT NULL DEFAULT \'\' COMMENT \'专业名称\',\\n  `remark` varchar(500) CHARACTER  NULL DEFAULT NULL COMMENT \'备注\',\\n  PRIMARY KEY (`major_id`) USING BTREE\\n) ENGINE = InnoDB AUTO_INCREMENT = 1   COMMENT = \'sim-专业表\' ;\"}', '{\"msg\":\"创建表结构异常\",\"code\":500}', 0, NULL, '2024-12-10 09:08:32', 18);
INSERT INTO `sys_oper_log` VALUES (181, '创建表', 0, 'com.ruoyi.generator.controller.GenController.createTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/createTable', '127.0.0.1', '内网IP', '{\"sql\":\"CREATE TABLE `sim_major`  (\\n  `major_id` bigint(20) NOT NULL DEFAULT 0 AUTO_INCREMENT COMMENT \'专业ID\',\\n  `major_name` varchar(255) CHARACTER  NOT NULL DEFAULT \'\' COMMENT \'专业名称\',\\n  `remark` varchar(500) CHARACTER  NULL DEFAULT NULL COMMENT \'备注\',\\n  PRIMARY KEY (`major_id`) \\n) ENGINE = InnoDB AUTO_INCREMENT = 1   COMMENT = \'sim-专业表\' ;\"}', '{\"msg\":\"创建表结构异常\",\"code\":500}', 0, NULL, '2024-12-10 09:08:53', 2);
INSERT INTO `sys_oper_log` VALUES (182, '创建表', 0, 'com.ruoyi.generator.controller.GenController.createTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/createTable', '127.0.0.1', '内网IP', '{\"sql\":\"CREATE TABLE `sim_major`  (\\n  `major_id` bigint(20) NOT NULL DEFAULT 0 AUTO_INCREMENT COMMENT \'专业ID\',\\n  `major_name` varchar(255) CHARACTER  NOT NULL DEFAULT \'\' COMMENT \'专业名称\',\\n  `remark` varchar(500) CHARACTER  NULL DEFAULT NULL COMMENT \'备注\',\\n  PRIMARY KEY (`major_id`) USING BTREE\\n)  AUTO_INCREMENT = 1   COMMENT = \'sim-专业表\' ;\"}', '{\"msg\":\"创建表结构异常\",\"code\":500}', 0, NULL, '2024-12-10 09:09:32', 1);
INSERT INTO `sys_oper_log` VALUES (183, '创建表', 0, 'com.ruoyi.generator.controller.GenController.createTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/createTable', '127.0.0.1', '内网IP', '{\"sql\":\"CREATE TABLE `sim_major`  (\\n  `major_id` bigint(20) NOT NULL DEFAULT 0 AUTO_INCREMENT COMMENT \'专业ID\',\\n  `major_name` varchar(255) CHARACTER  NOT NULL DEFAULT \'\' COMMENT \'专业名称\',\\n  `remark` varchar(500) CHARACTER  NULL DEFAULT NULL COMMENT \'备注\',\\n  PRIMARY KEY (`major_id`) \\n)  AUTO_INCREMENT = 1   COMMENT = \'sim-专业表\' ;\"}', '{\"msg\":\"创建表结构异常\",\"code\":500}', 0, NULL, '2024-12-10 09:09:45', 2);
INSERT INTO `sys_oper_log` VALUES (184, '创建表', 0, 'com.ruoyi.generator.controller.GenController.createTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/createTable', '127.0.0.1', '内网IP', '{\"sql\":\"CREATE TABLE `sim_major`  (\\n  `major_id` bigint(20) NOT NULL DEFAULT 0 AUTO_INCREMENT COMMENT \'专业ID\',\\n  `major_name` varchar(255) CHARACTER  NOT NULL DEFAULT \'\' COMMENT \'专业名称\',\\n  `remark` varchar(500) CHARACTER  NULL DEFAULT NULL COMMENT \'备注\',\\n  PRIMARY KEY (`major_id`) \\n)  AUTO_INCREMENT = 1   COMMENT = \'sim-专业表\' ;\"}', '{\"msg\":\"创建表结构异常\",\"code\":500}', 0, NULL, '2024-12-10 09:10:13', 1);
INSERT INTO `sys_oper_log` VALUES (185, '创建表', 0, 'com.ruoyi.generator.controller.GenController.createTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/createTable', '127.0.0.1', '内网IP', '{\"sql\":\"CREATE TABLE `sim_major`  (\\n  `major_id` bigint(20) NOT NULL DEFAULT 0 AUTO_INCREMENT COMMENT \'专业ID\',\\n  `major_name` varchar(255) CHARACTER  NOT NULL DEFAULT \'\' COMMENT \'专业名称\',\\n  `remark` varchar(500) CHARACTER  NULL DEFAULT NULL COMMENT \'备注\',\\n  PRIMARY KEY (`major_id`) \\n)  AUTO_INCREMENT = 1   COMMENT = \'sim-专业表\' ;\"}', '{\"msg\":\"创建表结构异常\",\"code\":500}', 0, NULL, '2024-12-10 09:10:36', 2);
INSERT INTO `sys_oper_log` VALUES (186, '创建表', 0, 'com.ruoyi.generator.controller.GenController.createTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/createTable', '127.0.0.1', '内网IP', '{\"sql\":\"CREATE TABLE `sim_major3`  (\\n  `major_id` bigint(20) NOT NULL DEFAULT 0 AUTO_INCREMENT COMMENT \'专业ID\',\\n  `major_name` varchar(255) CHARACTER  NOT NULL DEFAULT \'\' COMMENT \'专业名称\',\\n  `remark` varchar(500) CHARACTER  NULL DEFAULT NULL COMMENT \'备注\',\\n  PRIMARY KEY (`major_id`) \\n)  AUTO_INCREMENT = 1   COMMENT = \'sim-专业表\' ;\"}', '{\"msg\":\"创建表结构异常\",\"code\":500}', 0, NULL, '2024-12-10 09:10:44', 1);
INSERT INTO `sys_oper_log` VALUES (187, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_major\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 09:12:34', 111);
INSERT INTO `sys_oper_log` VALUES (188, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"major\",\"className\":\"Major\",\"columns\":[{\"capJavaField\":\"MajorId\",\"columnComment\":\"专业ID\",\"columnId\":1,\"columnName\":\"major_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 09:12:34\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"majorId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"MajorName\",\"columnComment\":\"专业名称\",\"columnId\":2,\"columnName\":\"major_name\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 09:12:34\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"majorName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Remark\",\"columnComment\":\"备注\",\"columnId\":3,\"columnName\":\"remark\",\"columnType\":\"varchar(500)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 09:12:34\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"remark\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":1,\"updateBy\":\"\",\"usableColumn\":true}],\"crud\":true,\"functionAuthor\":\"ruoyi\",\"functionName\":\"sim-专业\",\"genPath\":\"/\",\"genType\":\"0\",\"moduleName\":\"sim\",\"options\":\"{}\",\"packageName\":\"com.ruoyi.sim\",\"params\":{},\"sub\":false,\"tableComment\":\"sim-专业表\",\"tableId\":1,\"tableName\":\"sim_major\",\"tplCategory\":\"crud\",\"tplWebType\":\"element-ui\",\"tree\":false}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 09:14:49', 115);
INSERT INTO `sys_oper_log` VALUES (189, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"major\",\"className\":\"Major\",\"columns\":[{\"capJavaField\":\"MajorId\",\"columnComment\":\"专业ID\",\"columnId\":1,\"columnName\":\"major_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 09:12:34\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"majorId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 09:14:49\",\"usableColumn\":false},{\"capJavaField\":\"MajorName\",\"columnComment\":\"专业名称\",\"columnId\":2,\"columnName\":\"major_name\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 09:12:34\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"majorName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 09:14:49\",\"usableColumn\":false},{\"capJavaField\":\"Remark\",\"columnComment\":\"备注\",\"columnId\":3,\"columnName\":\"remark\",\"columnType\":\"varchar(500)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 09:12:34\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"remark\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 09:14:49\",\"usableColumn\":true}],\"crud\":true,\"functionAuthor\":\"lishuo\",\"functionName\":\"sim-专业\",\"genPath\":\"/\",\"genType\":\"0\",\"moduleName\":\"sim\",\"options\":\"{}\",\"packageName\":\"com.ruoyi.sim\",\"params\":{},\"sub\":false,\"tableComment\":\"sim-专业表\",\"tableId\":1,\"tableName\":\"sim_major\",\"tplCategory\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 09:14:58', 76);
INSERT INTO `sys_oper_log` VALUES (190, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"major\",\"className\":\"Major\",\"columns\":[{\"capJavaField\":\"MajorId\",\"columnComment\":\"专业ID\",\"columnId\":1,\"columnName\":\"major_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 09:12:34\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"majorId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 09:14:58\",\"usableColumn\":false},{\"capJavaField\":\"MajorName\",\"columnComment\":\"专业名称\",\"columnId\":2,\"columnName\":\"major_name\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 09:12:34\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"majorName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 09:14:58\",\"usableColumn\":false},{\"capJavaField\":\"Remark\",\"columnComment\":\"备注\",\"columnId\":3,\"columnName\":\"remark\",\"columnType\":\"varchar(500)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 09:12:34\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"remark\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 09:14:58\",\"usableColumn\":true}],\"crud\":true,\"functionAuthor\":\"tom\",\"functionName\":\"sim-专业\",\"genPath\":\"/\",\"genType\":\"0\",\"moduleName\":\"sim\",\"options\":\"{}\",\"packageName\":\"com.ruoyi.sim\",\"params\":{},\"sub\":false,\"tableComment\":\"sim-专业表\",\"tableId\":1,\"tableName\":\"sim_major\",\"tplCategory\":\"c', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 09:15:48', 68);
INSERT INTO `sys_oper_log` VALUES (191, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"major\",\"className\":\"Major\",\"columns\":[{\"capJavaField\":\"MajorId\",\"columnComment\":\"专业ID\",\"columnId\":1,\"columnName\":\"major_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 09:12:34\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"majorId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 09:15:48\",\"usableColumn\":false},{\"capJavaField\":\"MajorName\",\"columnComment\":\"专业名称\",\"columnId\":2,\"columnName\":\"major_name\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 09:12:34\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"majorName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 09:15:48\",\"usableColumn\":false},{\"capJavaField\":\"Remark\",\"columnComment\":\"备注\",\"columnId\":3,\"columnName\":\"remark\",\"columnType\":\"varchar(500)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 09:12:34\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"remark\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 09:15:48\",\"usableColumn\":true}],\"crud\":true,\"functionAuthor\":\"tom\",\"functionName\":\"sim-专业\",\"genPath\":\"/\",\"genType\":\"0\",\"moduleName\":\"sim\",\"options\":\"{}\",\"packageName\":\"com.ruoyi.sim\",\"params\":{},\"sub\":false,\"tableComment\":\"sim-专业表\",\"tableId\":1,\"tableName\":\"sim_major\",\"tplCategory\":\"c', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 09:21:25', 105);
INSERT INTO `sys_oper_log` VALUES (192, 'sim-专业', 1, 'com.ruoyi.web.controller.sim.MajorController.add()', 'POST', 1, 'admin', NULL, '/sim/major', '127.0.0.1', '内网IP', '{\"majorId\":5,\"majorName\":\"防化兵专业Z\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 10:45:26', 181);
INSERT INTO `sys_oper_log` VALUES (193, 'sim-专业', 2, 'com.ruoyi.web.controller.sim.MajorController.edit()', 'PUT', 1, 'admin', NULL, '/sim/major', '127.0.0.1', '内网IP', '{\"majorId\":1,\"majorName\":\"防化兵专业AK\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 10:46:18', 17);
INSERT INTO `sys_oper_log` VALUES (194, 'sim-专业', 3, 'com.ruoyi.web.controller.sim.MajorController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/major/4%2C5', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 10:46:54', 16);
INSERT INTO `sys_oper_log` VALUES (195, '代码生成', 3, 'com.ruoyi.generator.controller.GenController.remove()', 'DELETE', 1, 'admin', NULL, '/tool/gen/1', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 10:56:04', 51);
INSERT INTO `sys_oper_log` VALUES (196, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_major\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 10:56:16', 152);
INSERT INTO `sys_oper_log` VALUES (197, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"major\",\"className\":\"Major\",\"columns\":[{\"capJavaField\":\"MajorId\",\"columnComment\":\"专业ID\",\"columnId\":4,\"columnName\":\"major_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 10:56:16\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"majorId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"MajorName\",\"columnComment\":\"专业名称\",\"columnId\":5,\"columnName\":\"major_name\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 10:56:16\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"majorName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":6,\"columnName\":\"createBy\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 10:56:16\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":2,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":7,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 10:56:16\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createTime\",\"jav', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 10:57:26', 150);
INSERT INTO `sys_oper_log` VALUES (198, '专业', 1, 'com.ruoyi.sim.controller.MajorController.add()', 'POST', 1, 'admin', NULL, '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-11 00:11:46\",\"majorId\":6,\"majorName\":\"专业ZK\",\"params\":{},\"remark\":\"备注信息\",\"updateTime\":\"2024-12-10 00:06:34\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 11:11:47', 116);
INSERT INTO `sys_oper_log` VALUES (199, '专业', 2, 'com.ruoyi.sim.controller.MajorController.edit()', 'PUT', 1, 'admin', NULL, '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-11 00:11:46\",\"majorId\":6,\"majorName\":\"专业ZK\",\"params\":{},\"remark\":\"备注信息\",\"updateTime\":\"2024-12-11 00:12:44\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 11:12:45', 16);
INSERT INTO `sys_oper_log` VALUES (200, '专业', 2, 'com.ruoyi.sim.controller.MajorController.edit()', 'PUT', 1, 'admin', NULL, '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-11 00:11:46\",\"majorId\":6,\"majorName\":\"专业ZZZZ\",\"params\":{},\"remark\":\"备注信息\",\"updateTime\":\"2024-12-11 00:12:51\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 11:12:52', 15);
INSERT INTO `sys_oper_log` VALUES (201, '专业', 3, 'com.ruoyi.sim.controller.MajorController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/major/6%2C5', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 11:13:28', 16);
INSERT INTO `sys_oper_log` VALUES (202, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_add_on_user\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 11:26:13', 180);
INSERT INTO `sys_oper_log` VALUES (203, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"add_on_user\",\"className\":\"AddOnUser\",\"columns\":[{\"capJavaField\":\"UserId\",\"columnComment\":\"用户ID\",\"columnId\":11,\"columnName\":\"user_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 11:26:13\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"userId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":3,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"MajorId\",\"columnComment\":\"专业ID\",\"columnId\":12,\"columnName\":\"major_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 11:26:13\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"majorId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":3,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":13,\"columnName\":\"createBy\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 11:26:13\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":3,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":14,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 11:26:13\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createTime\",\"java', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 11:28:04', 148);
INSERT INTO `sys_oper_log` VALUES (204, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"major\",\"className\":\"Major\",\"columns\":[{\"capJavaField\":\"MajorId\",\"columnComment\":\"专业ID\",\"columnId\":4,\"columnName\":\"major_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 10:56:16\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"majorId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 10:57:25\",\"usableColumn\":false},{\"capJavaField\":\"MajorName\",\"columnComment\":\"专业名称\",\"columnId\":5,\"columnName\":\"major_name\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 10:56:16\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"majorName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 10:57:25\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":6,\"columnName\":\"createBy\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 10:56:16\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 10:57:25\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":7,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 10:56:16\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 11:28:29', 125);
INSERT INTO `sys_oper_log` VALUES (205, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"add_on_user\",\"className\":\"AddOnUser\",\"columns\":[{\"capJavaField\":\"UserId\",\"columnComment\":\"用户ID\",\"columnId\":11,\"columnName\":\"user_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 11:26:13\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"userId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":3,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 11:28:04\",\"usableColumn\":false},{\"capJavaField\":\"MajorId\",\"columnComment\":\"专业ID\",\"columnId\":12,\"columnName\":\"major_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 11:26:13\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"majorId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":3,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 11:28:04\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":13,\"columnName\":\"createBy\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 11:26:13\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":3,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 11:28:04\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":14,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 11:26:13\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 11:29:52', 116);
INSERT INTO `sys_oper_log` VALUES (206, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_sim\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 12:11:02', 346);
INSERT INTO `sys_oper_log` VALUES (207, '代码生成', 3, 'com.ruoyi.generator.controller.GenController.remove()', 'DELETE', 1, 'admin', NULL, '/tool/gen/4', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 12:12:18', 53);
INSERT INTO `sys_oper_log` VALUES (208, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_sim\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 12:13:04', 188);
INSERT INTO `sys_oper_log` VALUES (209, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"sim\",\"className\":\"Sim\",\"columns\":[{\"capJavaField\":\"SimId\",\"columnComment\":\"模拟器ID\",\"columnId\":28,\"columnName\":\"sim_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 12:13:04\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"simId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":5,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"SeatId\",\"columnComment\":\"座ID\",\"columnId\":29,\"columnName\":\"seat_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 12:13:04\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"seatId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":5,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"SimType\",\"columnComment\":\"模拟器类型\",\"columnId\":30,\"columnName\":\"sim_type\",\"columnType\":\"char(2)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 12:13:04\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"simType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":5,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"State\",\"columnComment\":\"模拟器在线 1:在线 2:离线 3:硬件故障异常\",\"columnId\":31,\"columnName\":\"state\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 12:13:04\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaFiel', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 12:13:47', 176);
INSERT INTO `sys_oper_log` VALUES (210, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_sim_msg\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 13:19:19', 387);
INSERT INTO `sys_oper_log` VALUES (211, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"msg\",\"className\":\"SimMsg\",\"columns\":[{\"capJavaField\":\"SimMsgId\",\"columnComment\":\"模拟器报文ID\",\"columnId\":38,\"columnName\":\"sim_msg_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 13:19:19\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"simMsgId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"SimId\",\"columnComment\":\"模拟器ID\",\"columnId\":39,\"columnName\":\"sim_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 13:19:19\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"simId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"State\",\"columnComment\":\"状态 0初始值 1成功 2失败\",\"columnId\":40,\"columnName\":\"state\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 13:19:19\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"state\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Priority\",\"columnComment\":\"优先级\",\"columnId\":41,\"columnName\":\"priority\",\"columnType\":\"int(8)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 13:19:19\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaFiel', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 13:21:21', 231);
INSERT INTO `sys_oper_log` VALUES (212, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"sim_msg\",\"className\":\"SimMsg\",\"columns\":[{\"capJavaField\":\"SimMsgId\",\"columnComment\":\"模拟器报文ID\",\"columnId\":38,\"columnName\":\"sim_msg_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 13:19:19\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"simMsgId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 13:21:21\",\"usableColumn\":false},{\"capJavaField\":\"SimId\",\"columnComment\":\"模拟器ID\",\"columnId\":39,\"columnName\":\"sim_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 13:19:19\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"simId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 13:21:21\",\"usableColumn\":false},{\"capJavaField\":\"State\",\"columnComment\":\"状态 0初始值 1成功 2失败\",\"columnId\":40,\"columnName\":\"state\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 13:19:19\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"state\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 13:21:21\",\"usableColumn\":false},{\"capJavaField\":\"Priority\",\"columnComment\":\"优先级\",\"columnId\":41,\"columnName\":\"priority\",\"columnType\":\"int(8)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 13:19:19\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 13:22:21', 212);
INSERT INTO `sys_oper_log` VALUES (213, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"peoples/student/index\",\"createTime\":\"2024-12-02 14:27:44\",\"icon\":\"peoples\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2003,\"menuName\":\"学生管理\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":2000,\"path\":\"student\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 20:00:23', 96);
INSERT INTO `sys_oper_log` VALUES (214, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:50\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2019,2000,2020,103,1016,1017,1018,1019,2001,2003,2004,2005,2006,2007,2008,2009,2010,2011,2012,2016,2015,2013,2017,2018,2014],\"params\":{},\"roleId\":102,\"roleKey\":\"manage\",\"roleName\":\"管理端\",\"roleSort\":5,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 20:01:32', 204);
INSERT INTO `sys_oper_log` VALUES (215, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/2002', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 20:02:41', 69);
INSERT INTO `sys_oper_log` VALUES (216, '专业', 1, 'com.ruoyi.sim.controller.MajorController.add()', 'POST', 1, 'admin', NULL, '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-11 16:05:39\",\"majorId\":4,\"majorName\":\"工程兵专业\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:05:39', 21);
INSERT INTO `sys_oper_log` VALUES (217, '专业', 2, 'com.ruoyi.sim.controller.MajorController.edit()', 'PUT', 1, 'admin', NULL, '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-11 16:05:39\",\"majorId\":4,\"majorName\":\"工程兵炮兵专业\",\"params\":{},\"updateTime\":\"2024-12-11 16:06:33\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:06:34', 15);
INSERT INTO `sys_oper_log` VALUES (218, '专业', 3, 'com.ruoyi.sim.controller.MajorController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/major/3%2C4', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:23:45', 26);
INSERT INTO `sys_oper_log` VALUES (219, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"peoples/major/index\",\"createTime\":\"2024-12-02 14:25:27\",\"icon\":\"theme\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"专业管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2000,\"path\":\"major\",\"perms\":\"sim:major:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:28:19', 98);
INSERT INTO `sys_oper_log` VALUES (220, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"专业查询\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2001,\"perms\":\"sim:major:query\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:28:34', 78);
INSERT INTO `sys_oper_log` VALUES (221, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"专业新增\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2001,\"perms\":\"sim:major:add\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:28:52', 78);
INSERT INTO `sys_oper_log` VALUES (222, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"专业修改\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2001,\"perms\":\"sim:major:edit\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:29:09', 68);
INSERT INTO `sys_oper_log` VALUES (223, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"专业删除\",\"menuType\":\"F\",\"orderNum\":4,\"params\":{},\"parentId\":2001,\"perms\":\"sim:major:remove\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:29:35', 72);
INSERT INTO `sys_oper_log` VALUES (224, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"专业导出\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2001,\"perms\":\"sim:major:export\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:29:56', 64);
INSERT INTO `sys_oper_log` VALUES (225, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:09\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2000,103,1016,1017,1018,1019,2001,2025,2026,2027,2028,2029,2003,2004,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"roleId\":100,\"roleKey\":\"peoples\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:30:08', 262);
INSERT INTO `sys_oper_log` VALUES (226, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:50\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2019,2020,2000,103,1016,1017,1018,1019,2001,2003,2004,2005,2006,2007,2008,2009,2010,2011,2012,2016,2015,2013,2017,2018,2014],\"params\":{},\"roleId\":102,\"roleKey\":\"manager\",\"roleName\":\"管理端\",\"roleSort\":5,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:57:38', 102);
INSERT INTO `sys_oper_log` VALUES (227, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:26\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2012,2016,2015,2013,2017,2018,2014],\"params\":{},\"roleId\":101,\"roleKey\":\"student\",\"roleName\":\"学员角色\",\"roleSort\":4,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:57:59', 65);
INSERT INTO `sys_oper_log` VALUES (228, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:09\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2000,103,1016,1017,1018,1019,2001,2025,2026,2027,2028,2029,2003,2004,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"roleId\":100,\"roleKey\":\"teacher\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:58:19', 84);
INSERT INTO `sys_oper_log` VALUES (229, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"deptId\":110,\"nickName\":\"xueyuan003\",\"params\":{},\"postIds\":[],\"roleIds\":[101],\"status\":\"0\",\"userId\":7,\"userName\":\"xueyuan003\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 04:12:50', 279);
INSERT INTO `sys_oper_log` VALUES (230, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"测试班级3\",\"orderNum\":3,\"params\":{},\"parentId\":100,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 04:59:43', 155);
INSERT INTO `sys_oper_log` VALUES (231, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"测试班级4\",\"orderNum\":4,\"params\":{},\"parentId\":100,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 04:59:53', 31);
INSERT INTO `sys_oper_log` VALUES (232, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-09 21:01:02\",\"delFlag\":\"0\",\"deptId\":110,\"email\":\"\",\"loginDate\":\"2024-12-11 11:34:29\",\"loginIp\":\"123.234.220.46\",\"nickName\":\"xueyuan001\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[101],\"roles\":[{\"admin\":false,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":101,\"roleKey\":\"student\",\"roleName\":\"学员角色\",\"roleSort\":4,\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":4,\"userName\":\"xueyuan001\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:26:28', 105);
INSERT INTO `sys_oper_log` VALUES (233, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-09 21:01:17\",\"delFlag\":\"0\",\"deptId\":110,\"email\":\"\",\"loginIp\":\"\",\"nickName\":\"xueyuan002\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[101],\"roles\":[{\"admin\":false,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":101,\"roleKey\":\"student\",\"roleName\":\"学员角色\",\"roleSort\":4,\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":5,\"userName\":\"xueyuan002\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:26:34', 73);
INSERT INTO `sys_oper_log` VALUES (234, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"deptId\":110,\"nickName\":\"xueyuan004\",\"params\":{},\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userId\":8,\"userName\":\"xueyuan004\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:27:22', 135);
INSERT INTO `sys_oper_log` VALUES (235, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"deptId\":111,\"nickName\":\"xueyuan005\",\"params\":{},\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userId\":9,\"userName\":\"xueyuan005\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:27:38', 124);
INSERT INTO `sys_oper_log` VALUES (236, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"deptId\":111,\"nickName\":\"xueyuan006\",\"params\":{},\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userId\":10,\"userName\":\"xueyuan006\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:27:49', 141);
INSERT INTO `sys_oper_log` VALUES (237, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"deptId\":111,\"nickName\":\"xueyuan005\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userName\":\"xueyuan005\"}', '{\"msg\":\"新增用户\'xueyuan005\'失败，登录账号已存在\",\"code\":500}', 0, NULL, '2024-12-11 05:28:00', 13);
INSERT INTO `sys_oper_log` VALUES (238, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"deptId\":111,\"nickName\":\"xueyuan006\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userName\":\"xueyuan006\"}', '{\"msg\":\"新增用户\'xueyuan006\'失败，登录账号已存在\",\"code\":500}', 0, NULL, '2024-12-11 05:28:06', 7);
INSERT INTO `sys_oper_log` VALUES (239, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"deptId\":111,\"nickName\":\"xueyuan007\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userId\":11,\"userName\":\"xueyuan007\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:28:11', 133);
INSERT INTO `sys_oper_log` VALUES (240, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"deptId\":111,\"nickName\":\"xueyuan008\",\"params\":{},\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userId\":12,\"userName\":\"xueyuan008\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:28:22', 125);
INSERT INTO `sys_oper_log` VALUES (241, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-11 05:27:22\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100\",\"children\":[],\"deptId\":110,\"deptName\":\"测试班级1\",\"orderNum\":1,\"params\":{},\"parentId\":100,\"status\":\"0\"},\"deptId\":110,\"email\":\"\",\"loginIp\":\"\",\"nickName\":\"xueyuan004\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[101],\"roles\":[],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":8,\"userName\":\"xueyuan004\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:29:46', 75);
INSERT INTO `sys_oper_log` VALUES (242, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-11 05:27:38\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100\",\"children\":[],\"deptId\":111,\"deptName\":\"测试班级2\",\"orderNum\":2,\"params\":{},\"parentId\":100,\"status\":\"0\"},\"deptId\":111,\"email\":\"\",\"loginIp\":\"\",\"nickName\":\"xueyuan005\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[101],\"roles\":[],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":9,\"userName\":\"xueyuan005\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:29:52', 75);
INSERT INTO `sys_oper_log` VALUES (243, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-11 05:27:48\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100\",\"children\":[],\"deptId\":111,\"deptName\":\"测试班级2\",\"orderNum\":2,\"params\":{},\"parentId\":100,\"status\":\"0\"},\"deptId\":111,\"email\":\"\",\"loginIp\":\"\",\"nickName\":\"xueyuan006\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[101],\"roles\":[],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":10,\"userName\":\"xueyuan006\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:29:58', 60);
INSERT INTO `sys_oper_log` VALUES (244, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-11 05:28:11\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100\",\"children\":[],\"deptId\":111,\"deptName\":\"测试班级2\",\"orderNum\":2,\"params\":{},\"parentId\":100,\"status\":\"0\"},\"deptId\":111,\"email\":\"\",\"loginIp\":\"\",\"nickName\":\"xueyuan007\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[101],\"roles\":[],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":11,\"userName\":\"xueyuan007\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:30:03', 74);
INSERT INTO `sys_oper_log` VALUES (245, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-11 05:28:22\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100\",\"children\":[],\"deptId\":111,\"deptName\":\"测试班级2\",\"orderNum\":2,\"params\":{},\"parentId\":100,\"status\":\"0\"},\"deptId\":111,\"email\":\"\",\"loginIp\":\"\",\"nickName\":\"xueyuan008\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[101],\"roles\":[],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":12,\"userName\":\"xueyuan008\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:30:07', 71);
INSERT INTO `sys_oper_log` VALUES (246, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:50\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2019,2020,2000,103,1016,1017,1018,1019,2001,2003,2004,2005,2006,2007,2008,2009,2010,2011,2012,2016,2015,2013,2017,2018,2014],\"params\":{},\"roleId\":102,\"roleKey\":\"manager\",\"roleName\":\"管理角色\",\"roleSort\":5,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:30:40', 71);
INSERT INTO `sys_oper_log` VALUES (247, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"模拟器类型\",\"dictType\":\"sim_sim_type\",\"params\":{},\"remark\":\"模拟器类型\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:36:01', 142);
INSERT INTO `sys_oper_log` VALUES (248, '字典类型', 3, 'com.ruoyi.web.controller.system.SysDictTypeController.remove()', 'DELETE', 1, 'admin', NULL, '/system/dict/type/13', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:36:51', 44);
INSERT INTO `sys_oper_log` VALUES (249, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"deptId\":100,\"nickName\":\"tom\",\"params\":{},\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userId\":13,\"userName\":\"tom\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:55:14', 290);
INSERT INTO `sys_oper_log` VALUES (250, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-11 05:55:14\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0\",\"children\":[],\"deptId\":100,\"deptName\":\"维修模拟训练平台\",\"leader\":\"\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"status\":\"0\"},\"deptId\":100,\"email\":\"\",\"loginIp\":\"\",\"nickName\":\"tom\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[100,101],\"roles\":[],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":13,\"userName\":\"tom\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:55:47', 85);
INSERT INTO `sys_oper_log` VALUES (251, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"deptId\":113,\"nickName\":\"tom01\",\"params\":{},\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userId\":14,\"userName\":\"tom01\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 06:22:59', 296);
INSERT INTO `sys_oper_log` VALUES (252, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"nickName\":\"teacher02\",\"params\":{},\"postIds\":[],\"roleIds\":[100],\"status\":\"0\",\"userId\":18,\"userName\":\"teacher02\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:06:41', 286);
INSERT INTO `sys_oper_log` VALUES (253, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"nickName\":\"teacher03\",\"params\":{},\"postIds\":[],\"roleIds\":[100],\"status\":\"0\",\"userId\":19,\"userName\":\"teacher03\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:07:02', 138);
INSERT INTO `sys_oper_log` VALUES (254, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"nickName\":\"teacher04\",\"params\":{},\"postIds\":[],\"roleIds\":[100],\"status\":\"0\",\"userId\":20,\"userName\":\"teacher04\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:07:15', 140);
INSERT INTO `sys_oper_log` VALUES (255, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-10 01:28:39\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2020,\"menuName\":\"教师查询\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2019,\"path\":\"\",\"perms\":\"system:teacher:query\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:47:25', 53);
INSERT INTO `sys_oper_log` VALUES (256, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"teacher/index\",\"createTime\":\"2024-12-05 09:15:50\",\"icon\":\"user\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2019,\"menuName\":\"教师管理\",\"menuType\":\"C\",\"orderNum\":7,\"params\":{},\"parentId\":0,\"path\":\"teacher\",\"perms\":\"sim:teacher:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:48:52', 33);
INSERT INTO `sys_oper_log` VALUES (257, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"peoples/student/index\",\"createTime\":\"2024-12-02 14:27:44\",\"icon\":\"peoples\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2003,\"menuName\":\"学生管理\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":2000,\"path\":\"student\",\"perms\":\"sim:student:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:51:35', 33);
INSERT INTO `sys_oper_log` VALUES (258, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"学生查询\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2003,\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:54:16', 41);
INSERT INTO `sys_oper_log` VALUES (259, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 07:54:16\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2030,\"menuName\":\"学生查询\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2003,\"path\":\"\",\"perms\":\"sim:student:query\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:54:32', 26);
INSERT INTO `sys_oper_log` VALUES (260, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"学生新增\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2003,\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:55:17', 45);
INSERT INTO `sys_oper_log` VALUES (261, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 07:55:17\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2031,\"menuName\":\"学生新增\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2003,\"path\":\"\",\"perms\":\"sim:student:add\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:55:29', 24);
INSERT INTO `sys_oper_log` VALUES (262, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"学生修改\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2003,\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:55:54', 22);
INSERT INTO `sys_oper_log` VALUES (263, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 07:55:54\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2032,\"menuName\":\"学生修改\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2003,\"path\":\"\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:55:59', 22);
INSERT INTO `sys_oper_log` VALUES (264, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 07:55:54\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2032,\"menuName\":\"学生修改\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2003,\"path\":\"\",\"perms\":\"sim:student:edit\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:56:46', 38);
INSERT INTO `sys_oper_log` VALUES (265, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"学生删除\",\"menuType\":\"F\",\"orderNum\":4,\"params\":{},\"parentId\":2003,\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:58:04', 57);
INSERT INTO `sys_oper_log` VALUES (266, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 07:58:04\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2033,\"menuName\":\"学生删除\",\"menuType\":\"F\",\"orderNum\":4,\"params\":{},\"parentId\":2003,\"path\":\"\",\"perms\":\"sim:student:remove\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:58:16', 21);
INSERT INTO `sys_oper_log` VALUES (267, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 03:29:55\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2029,\"menuName\":\"专业导出\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2001,\"path\":\"\",\"perms\":\"sim:major:export\",\"routeName\":\"\",\"status\":\"1\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:58:39', 22);
INSERT INTO `sys_oper_log` VALUES (268, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-10 01:28:39\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2020,\"menuName\":\"教师查询\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2019,\"path\":\"\",\"perms\":\"sim:teacher:query\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:00:32', 49);
INSERT INTO `sys_oper_log` VALUES (269, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-10 01:32:11\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2021,\"menuName\":\"教师新增\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2019,\"path\":\"\",\"perms\":\"sim:teacher:add\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:00:39', 26);
INSERT INTO `sys_oper_log` VALUES (270, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-10 01:32:40\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2022,\"menuName\":\"教师修改\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2019,\"path\":\"\",\"perms\":\"sim:teacher:edit\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:01:46', 49);
INSERT INTO `sys_oper_log` VALUES (271, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-10 01:33:09\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2023,\"menuName\":\"教师删除\",\"menuType\":\"F\",\"orderNum\":4,\"params\":{},\"parentId\":2019,\"path\":\"\",\"perms\":\"sim:teacher:remove\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:02:08', 38);
INSERT INTO `sys_oper_log` VALUES (272, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-10 01:34:25\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2024,\"menuName\":\"重置密码\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2019,\"path\":\"\",\"perms\":\"sim:teacher:resetPwd\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:02:37', 38);
INSERT INTO `sys_oper_log` VALUES (273, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-10 01:34:25\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2024,\"menuName\":\"重置密码\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2019,\"path\":\"\",\"perms\":\"sim:teacher:resetPwd\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:03:05', 45);
INSERT INTO `sys_oper_log` VALUES (274, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"学员重置密码\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2003,\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:04:05', 28);
INSERT INTO `sys_oper_log` VALUES (275, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 08:04:04\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2034,\"menuName\":\"学员重置密码\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2003,\"path\":\"\",\"perms\":\"sim:student:reset\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:04:21', 37);
INSERT INTO `sys_oper_log` VALUES (276, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 08:04:04\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2034,\"menuName\":\"学员重置密码\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2003,\"path\":\"\",\"perms\":\"sim:student:resetPwd\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:04:33', 29);
INSERT INTO `sys_oper_log` VALUES (277, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 07:58:04\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2033,\"menuName\":\"学员删除\",\"menuType\":\"F\",\"orderNum\":4,\"params\":{},\"parentId\":2003,\"path\":\"\",\"perms\":\"sim:student:remove\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:04:51', 24);
INSERT INTO `sys_oper_log` VALUES (278, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 07:55:54\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2032,\"menuName\":\"学员修改\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2003,\"path\":\"\",\"perms\":\"sim:student:edit\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:04:56', 90);
INSERT INTO `sys_oper_log` VALUES (279, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 07:55:17\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2031,\"menuName\":\"学员新增\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2003,\"path\":\"\",\"perms\":\"sim:student:add\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:05:02', 34);
INSERT INTO `sys_oper_log` VALUES (280, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 07:54:16\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2030,\"menuName\":\"学员查询\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2003,\"path\":\"\",\"perms\":\"sim:student:query\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:05:07', 26);
INSERT INTO `sys_oper_log` VALUES (281, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"peoples/student/index\",\"createTime\":\"2024-12-02 14:27:44\",\"icon\":\"peoples\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2003,\"menuName\":\"学员管理\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":2000,\"path\":\"student\",\"perms\":\"sim:student:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:05:14', 18);
INSERT INTO `sys_oper_log` VALUES (282, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-10 01:34:25\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2024,\"menuName\":\"教师重置密码\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2019,\"path\":\"\",\"perms\":\"sim:teacher:resetPwd\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:06:27', 38);
INSERT INTO `sys_oper_log` VALUES (283, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"peoples/task/index\",\"createTime\":\"2024-12-02 14:18:41\",\"icon\":\"tab\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2004,\"menuName\":\"训练任务管理\",\"menuType\":\"C\",\"orderNum\":50,\"params\":{},\"parentId\":0,\"path\":\"task\",\"perms\":\"sim:task:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:08:44', 35);
INSERT INTO `sys_oper_log` VALUES (284, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"任务查询\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2004,\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:11:42', 35);
INSERT INTO `sys_oper_log` VALUES (285, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 08:11:42\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2035,\"menuName\":\"任务查询\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2004,\"path\":\"\",\"perms\":\"sim:task:query\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:12:12', 26);
INSERT INTO `sys_oper_log` VALUES (286, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"任务新增\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2004,\"perms\":\"sim:task:add\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:12:43', 26);
INSERT INTO `sys_oper_log` VALUES (287, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"任务修改\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2004,\"perms\":\"sim:task:edit\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:13:10', 22);
INSERT INTO `sys_oper_log` VALUES (288, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:09\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2000,103,1016,1017,1018,1019,2001,2025,2026,2027,2028,2029,2003,2004,2035,2036,2037,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"roleId\":100,\"roleKey\":\"teacher\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:46:57', 88);
INSERT INTO `sys_oper_log` VALUES (289, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:09\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2000,103,1016,1017,1018,1019,2001,2025,2026,2027,2028,2029,2003,2004,2035,2036,2037,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"roleId\":100,\"roleKey\":\"teacher\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:47:54', 76);
INSERT INTO `sys_oper_log` VALUES (290, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:09\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2000,103,1016,1017,1018,1019,2001,2025,2026,2027,2028,2029,2003,2004,2035,2036,2037,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"roleId\":100,\"roleKey\":\"teacher\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:57:58', 91);
INSERT INTO `sys_oper_log` VALUES (291, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-11 07:06:41\",\"delFlag\":\"0\",\"deptId\":100,\"email\":\"\",\"loginDate\":\"2024-12-11 21:54:12\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"teacher02\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[100],\"roles\":[{\"admin\":false,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":100,\"roleKey\":\"teacher\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":18,\"userName\":\"teacher02\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:59:37', 78);
INSERT INTO `sys_oper_log` VALUES (292, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-11 07:06:41\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0\",\"children\":[],\"deptId\":100,\"deptName\":\"维修模拟训练平台\",\"leader\":\"\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"status\":\"0\"},\"email\":\"\",\"loginDate\":\"2024-12-11 21:54:12\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"teacher02\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[100],\"roles\":[{\"admin\":false,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":100,\"roleKey\":\"teacher\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":18,\"userName\":\"teacher02\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:59:46', 72);
INSERT INTO `sys_oper_log` VALUES (293, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:09\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2000,103,1016,1017,1018,1019,2001,2025,2026,2027,2028,2029,2003,2004,2035,2036,2037,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"roleId\":100,\"roleKey\":\"teacher\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:00:37', 78);
INSERT INTO `sys_oper_log` VALUES (294, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"peoples/task/index\",\"createTime\":\"2024-12-02 14:18:41\",\"icon\":\"tab\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2004,\"menuName\":\"训练任务管理\",\"menuType\":\"C\",\"orderNum\":50,\"params\":{},\"parentId\":0,\"path\":\"task\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:02:35', 43);
INSERT INTO `sys_oper_log` VALUES (295, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 08:11:42\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2035,\"menuName\":\"任务查询\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2004,\"path\":\"\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:02:46', 32);
INSERT INTO `sys_oper_log` VALUES (296, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 08:12:43\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2036,\"menuName\":\"任务新增\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2004,\"path\":\"\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:02:50', 25);
INSERT INTO `sys_oper_log` VALUES (297, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 08:13:10\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2037,\"menuName\":\"任务修改\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2004,\"path\":\"\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:03:01', 28);
INSERT INTO `sys_oper_log` VALUES (298, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-11 07:06:41\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0\",\"children\":[],\"deptId\":100,\"deptName\":\"维修模拟训练平台\",\"leader\":\"\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"status\":\"0\"},\"deptId\":100,\"email\":\"\",\"loginDate\":\"2024-12-11 22:26:05\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"teacher02\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[100],\"roles\":[{\"admin\":false,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":100,\"roleKey\":\"teacher\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":18,\"userName\":\"teacher02\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:32:36', 89);
INSERT INTO `sys_oper_log` VALUES (299, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-11 07:06:41\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0\",\"children\":[],\"deptId\":100,\"deptName\":\"维修模拟训练平台\",\"leader\":\"\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"status\":\"0\"},\"deptId\":100,\"email\":\"\",\"loginDate\":\"2024-12-11 22:26:05\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"teacher02\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[],\"roles\":[{\"admin\":false,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":100,\"roleKey\":\"teacher\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":18,\"userName\":\"teacher02\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:33:10', 60);
INSERT INTO `sys_oper_log` VALUES (300, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-11 07:06:41\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0\",\"children\":[],\"deptId\":100,\"deptName\":\"维修模拟训练平台\",\"leader\":\"\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"status\":\"0\"},\"deptId\":100,\"email\":\"\",\"loginDate\":\"2024-12-11 22:26:05\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"teacher02\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[100],\"roles\":[],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":18,\"userName\":\"teacher02\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:33:14', 94);
INSERT INTO `sys_oper_log` VALUES (301, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"peoples/task/index\",\"createTime\":\"2024-12-02 14:18:41\",\"icon\":\"tab\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2004,\"menuName\":\"训练任务管理\",\"menuType\":\"C\",\"orderNum\":50,\"params\":{},\"parentId\":0,\"path\":\"task\",\"perms\":\"system:user:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:37:33', 30);
INSERT INTO `sys_oper_log` VALUES (302, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"people/exam/index\",\"createTime\":\"2024-12-05 15:28:27\",\"icon\":\"job\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":2016,\"menuName\":\"考试列表\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2012,\"path\":\"exam\",\"perms\":\"system:user:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:48:20', 22);
INSERT INTO `sys_oper_log` VALUES (303, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"people/score/index\",\"createTime\":\"2024-12-02 14:04:13\",\"icon\":\"chart\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":2015,\"menuName\":\"成绩管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2012,\"path\":\"score\",\"perms\":\"system:user:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:48:27', 31);
INSERT INTO `sys_oper_log` VALUES (304, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"people/train/index\",\"createTime\":\"2024-12-05 15:31:18\",\"icon\":\"example\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2017,\"menuName\":\"练习列表\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2013,\"path\":\"train\",\"perms\":\"system:user:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:48:32', 22);
INSERT INTO `sys_oper_log` VALUES (305, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"people/train/score\",\"createTime\":\"2024-12-05 15:32:50\",\"icon\":\"exit-fullscreen\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2018,\"menuName\":\"练习成绩\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2013,\"path\":\"train\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:48:36', 21);
INSERT INTO `sys_oper_log` VALUES (306, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"people/train/score\",\"createTime\":\"2024-12-05 15:32:50\",\"icon\":\"exit-fullscreen\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2018,\"menuName\":\"练习成绩\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2013,\"path\":\"train\",\"perms\":\"system:user:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:48:38', 21);
INSERT INTO `sys_oper_log` VALUES (307, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"people/practice/index\",\"createTime\":\"2024-12-02 14:16:57\",\"icon\":\"eye-open\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2014,\"menuName\":\"自主练习管理\",\"menuType\":\"C\",\"orderNum\":400,\"params\":{},\"parentId\":0,\"path\":\"practice\",\"perms\":\"system:user:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:48:42', 27);
INSERT INTO `sys_oper_log` VALUES (308, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"进入按钮\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2012,\"perms\":\"simulator:user:remove\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 10:32:35', 35);
INSERT INTO `sys_oper_log` VALUES (309, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 10:32:35\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2038,\"menuName\":\"进入按钮\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2012,\"path\":\"\",\"perms\":\"simulator:user:remove\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 10:32:40', 25);
INSERT INTO `sys_oper_log` VALUES (310, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:26\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2012,2016,2015,2038,2013,2017,2018,2014],\"params\":{},\"roleId\":101,\"roleKey\":\"student\",\"roleName\":\"学员角色\",\"roleSort\":4,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 10:33:01', 134);
INSERT INTO `sys_oper_log` VALUES (311, '用户头像', 2, 'com.ruoyi.web.controller.system.SysProfileController.avatar()', 'POST', 1, 'teacher02', '维修模拟训练平台', '/system/user/profile/avatar', '172.30.80.1', '内网IP', '', '{\"msg\":\"操作成功\",\"imgUrl\":\"/profile/avatar/2024/12/12/1e30e924b899a901061ca77917950a7b0208f550_20241212005507A001.jpg\",\"code\":200}', 0, NULL, '2024-12-11 11:55:08', 104);
INSERT INTO `sys_oper_log` VALUES (312, '用户头像', 2, 'com.ruoyi.web.controller.system.SysProfileController.avatar()', 'POST', 1, 'xueyuan001', '测试班级1', '/system/user/profile/avatar', '172.30.80.1', '内网IP', '', '{\"msg\":\"操作成功\",\"imgUrl\":\"/profile/avatar/2024/12/12/1e30e924b899a901061ca77917950a7b0208f550_20241212005553A002.jpg\",\"code\":200}', 0, NULL, '2024-12-11 11:55:54', 22);
INSERT INTO `sys_oper_log` VALUES (313, '专业', 2, 'com.ruoyi.sim.controller.MajorController.edit()', 'PUT', 1, 'teacher02', '维修模拟训练平台', '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-10 00:06:30\",\"majorId\":1,\"majorName\":\"通信工程\",\"params\":{},\"remark\":\"通信工程\",\"updateTime\":\"2024-12-12 15:01:55\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 02:01:57', 24);
INSERT INTO `sys_oper_log` VALUES (314, '专业', 2, 'com.ruoyi.sim.controller.MajorController.edit()', 'PUT', 1, 'teacher02', '维修模拟训练平台', '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-10 10:10:30\",\"majorId\":2,\"majorName\":\"物流\",\"params\":{},\"remark\":\"物流\",\"updateTime\":\"2024-12-12 15:02:09\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 02:02:10', 15);
INSERT INTO `sys_oper_log` VALUES (315, '专业', 1, 'com.ruoyi.sim.controller.MajorController.add()', 'POST', 1, 'teacher02', '维修模拟训练平台', '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-12 15:02:22\",\"majorId\":5,\"majorName\":\"国际贸易\",\"params\":{},\"remark\":\"国际贸易\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 02:02:23', 16);
INSERT INTO `sys_oper_log` VALUES (316, '专业', 1, 'com.ruoyi.sim.controller.MajorController.add()', 'POST', 1, 'teacher02', '维修模拟训练平台', '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-12 15:02:30\",\"majorId\":6,\"majorName\":\"软件工程\",\"params\":{},\"remark\":\"软件工程\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 02:02:31', 15);
INSERT INTO `sys_oper_log` VALUES (317, '专业', 2, 'com.ruoyi.sim.controller.MajorController.edit()', 'PUT', 1, 'teacher02', '维修模拟训练平台', '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-10 00:06:30\",\"majorId\":1,\"majorName\":\"防化分队指挥\",\"params\":{},\"remark\":\"防化分队指挥\",\"updateTime\":\"2024-12-12 15:05:03\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 02:05:04', 15);
INSERT INTO `sys_oper_log` VALUES (318, '专业', 2, 'com.ruoyi.sim.controller.MajorController.edit()', 'PUT', 1, 'teacher02', '维修模拟训练平台', '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-10 10:10:30\",\"majorId\":2,\"majorName\":\"烟火分队指挥\",\"params\":{},\"remark\":\"烟火分队指挥\",\"updateTime\":\"2024-12-12 15:05:12\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 02:05:13', 14);
INSERT INTO `sys_oper_log` VALUES (319, '专业', 2, 'com.ruoyi.sim.controller.MajorController.edit()', 'PUT', 1, 'teacher02', '维修模拟训练平台', '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-12 15:02:22\",\"majorId\":5,\"majorName\":\"辐射防护与核安全\",\"params\":{},\"remark\":\"辐射防护与核安全\",\"updateTime\":\"2024-12-12 15:05:22\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 02:05:23', 9);
INSERT INTO `sys_oper_log` VALUES (320, '专业', 2, 'com.ruoyi.sim.controller.MajorController.edit()', 'PUT', 1, 'teacher02', '维修模拟训练平台', '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-12 15:02:30\",\"majorId\":6,\"majorName\":\"生物技术\",\"params\":{},\"remark\":\"生物技术\",\"updateTime\":\"2024-12-12 15:05:31\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 02:05:33', 10);
INSERT INTO `sys_oper_log` VALUES (321, '专业', 1, 'com.ruoyi.sim.controller.MajorController.add()', 'POST', 1, 'teacher02', '维修模拟训练平台', '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-12 15:05:42\",\"majorId\":7,\"majorName\":\"装备保障工程\",\"params\":{},\"remark\":\"装备保障工程\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 02:05:44', 13);
INSERT INTO `sys_oper_log` VALUES (322, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-12-09 09:49:57\",\"dictId\":11,\"dictName\":\"sim-模拟器型号\",\"dictType\":\"sim_sim_type\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 10:25:35', 86);
INSERT INTO `sys_oper_log` VALUES (323, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-12-09 09:50:17\",\"default\":false,\"dictCode\":30,\"dictLabel\":\"FZD04B型侦毒器\",\"dictSort\":1,\"dictType\":\"sim_sim_type\",\"dictValue\":\"0001\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 10:26:08', 34);
INSERT INTO `sys_oper_log` VALUES (324, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-12-09 09:50:26\",\"default\":false,\"dictCode\":31,\"dictLabel\":\"FZB006型毒剂报警器\",\"dictSort\":2,\"dictType\":\"sim_sim_type\",\"dictValue\":\"0002\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 10:26:18', 32);
INSERT INTO `sys_oper_log` VALUES (325, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-12-09 09:50:39\",\"default\":false,\"dictCode\":32,\"dictLabel\":\"防化兵用毒剂报警器\",\"dictSort\":3,\"dictType\":\"sim_sim_type\",\"dictValue\":\"0003\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 10:27:03', 32);
INSERT INTO `sys_oper_log` VALUES (326, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_fault\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 18:13:46', 422);
INSERT INTO `sys_oper_log` VALUES (327, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"fault\",\"className\":\"SimFault\",\"columns\":[{\"capJavaField\":\"FaultId\",\"columnComment\":\"故障ID\",\"columnId\":52,\"columnName\":\"fault_id\",\"columnType\":\"char(12)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 18:13:45\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"faultId\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"ParentFaultId\",\"columnId\":53,\"columnName\":\"parent_fault_id\",\"columnType\":\"char(12)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 18:13:45\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"parentFaultId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"SimType\",\"columnComment\":\"模拟器类型\\r\\n\",\"columnId\":54,\"columnName\":\"sim_type\",\"columnType\":\"char(4)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 18:13:45\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"simType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"FaultType\",\"columnComment\":\"故障类型:\\r\\n1:故障现象\\r\\n2:故障现象的可能原因\\r\\n3:故障部位\\r\\n4:故障部位的排除方法\\r\\n5:修复结论\",\"columnId\":55,\"columnName\":\"fault_type\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 18:13:45\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 18:14:32', 262);
INSERT INTO `sys_oper_log` VALUES (328, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"fault\",\"className\":\"SimFault\",\"columns\":[{\"capJavaField\":\"FaultId\",\"columnComment\":\"故障ID\",\"columnId\":52,\"columnName\":\"fault_id\",\"columnType\":\"char(12)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 18:13:45\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"faultId\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2024-12-12 18:14:32\",\"usableColumn\":false},{\"capJavaField\":\"ParentFaultId\",\"columnId\":53,\"columnName\":\"parent_fault_id\",\"columnType\":\"char(12)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 18:13:45\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"parentFaultId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2024-12-12 18:14:32\",\"usableColumn\":false},{\"capJavaField\":\"SimType\",\"columnComment\":\"模拟器类型\\r\\n\",\"columnId\":54,\"columnName\":\"sim_type\",\"columnType\":\"char(4)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 18:13:45\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"simType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2024-12-12 18:14:32\",\"usableColumn\":false},{\"capJavaField\":\"FaultType\",\"columnComment\":\"故障类型:\\r\\n1:故障现象\\r\\n2:故障现象的可能原因\\r\\n3:故障部位\\r\\n4:故障部位的排除方法\\r\\n5:修复结论\",\"columnId\":55,\"columnName\":\"fault_type\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 18:13:45\",\"dictType\":\"\",\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 18:14:49', 200);
INSERT INTO `sys_oper_log` VALUES (329, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"fault\",\"className\":\"Fault\",\"columns\":[{\"capJavaField\":\"FaultId\",\"columnComment\":\"故障ID\",\"columnId\":52,\"columnName\":\"fault_id\",\"columnType\":\"char(12)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 18:13:45\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"faultId\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2024-12-12 18:14:49\",\"usableColumn\":false},{\"capJavaField\":\"ParentFaultId\",\"columnId\":53,\"columnName\":\"parent_fault_id\",\"columnType\":\"char(12)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 18:13:45\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"parentFaultId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2024-12-12 18:14:49\",\"usableColumn\":false},{\"capJavaField\":\"SimType\",\"columnComment\":\"模拟器类型\\r\\n\",\"columnId\":54,\"columnName\":\"sim_type\",\"columnType\":\"char(4)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 18:13:45\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"simType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2024-12-12 18:14:49\",\"usableColumn\":false},{\"capJavaField\":\"FaultType\",\"columnComment\":\"故障类型:\\r\\n1:故障现象\\r\\n2:故障现象的可能原因\\r\\n3:故障部位\\r\\n4:故障部位的排除方法\\r\\n5:修复结论\",\"columnId\":55,\"columnName\":\"fault_type\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 18:13:45\",\"dictType\":\"\",\"edi', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 18:38:59', 252);
INSERT INTO `sys_oper_log` VALUES (330, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sim_fault\"}', NULL, 0, NULL, '2024-12-12 18:39:07', 64);
INSERT INTO `sys_oper_log` VALUES (331, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_add_on_dept\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 20:37:49', 228);
INSERT INTO `sys_oper_log` VALUES (332, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"add-on-dept\",\"className\":\"AddOnDept\",\"columns\":[{\"capJavaField\":\"DeptId\",\"columnComment\":\"班级ID/部门ID\",\"columnId\":65,\"columnName\":\"dept_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 20:37:49\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"deptId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"MajorId\",\"columnComment\":\"专业ID\",\"columnId\":66,\"columnName\":\"major_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 20:37:49\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"majorId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"usableColumn\":false}],\"crud\":true,\"functionAuthor\":\"tom\",\"functionName\":\"部门附加\",\"genPath\":\"/\",\"genType\":\"0\",\"moduleName\":\"sim\",\"options\":\"{}\",\"packageName\":\"com.ruoyi.sim\",\"params\":{},\"sub\":false,\"tableComment\":\"部门附加表\",\"tableId\":8,\"tableName\":\"sim_add_on_dept\",\"tplCategory\":\"crud\",\"tplWebType\":\"element-ui\",\"tree\":false}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 20:39:03', 78);
INSERT INTO `sys_oper_log` VALUES (333, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-12-10 01:54:56\",\"dictId\":12,\"dictName\":\"sim-出题方式\",\"dictType\":\"sys_topic_way\",\"params\":{},\"remark\":\"出题方式\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 21:55:34', 95);
INSERT INTO `sys_oper_log` VALUES (334, '字典类型', 9, 'com.ruoyi.web.controller.system.SysDictTypeController.refreshCache()', 'DELETE', 1, 'admin', NULL, '/system/dict/type/refreshCache', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 21:58:21', 52);
INSERT INTO `sys_oper_log` VALUES (335, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"peoples/major/index\",\"createTime\":\"2024-12-02 14:25:27\",\"icon\":\"theme\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"专业管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2000,\"path\":\"major\",\"perms\":\"sim:major:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:00:25', 91);
INSERT INTO `sys_oper_log` VALUES (336, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/dept/index\",\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"tree\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":103,\"menuName\":\"班级管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2000,\"path\":\"dept\",\"perms\":\"system:dept:list\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:00:31', 72);
INSERT INTO `sys_oper_log` VALUES (337, '专业', 1, 'com.ruoyi.sim.controller.MajorController.add()', 'POST', 1, 'admin', NULL, '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-13 11:01:13\",\"majorId\":9,\"majorName\":\"专业B\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:01:13', 110);
INSERT INTO `sys_oper_log` VALUES (338, '专业', 2, 'com.ruoyi.sim.controller.MajorController.edit()', 'PUT', 1, 'admin', NULL, '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-13 11:01:14\",\"majorId\":9,\"majorName\":\"专业BB \",\"params\":{},\"updateTime\":\"2024-12-13 11:01:50\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:01:50', 51);
INSERT INTO `sys_oper_log` VALUES (339, '专业', 1, 'com.ruoyi.sim.controller.MajorController.add()', 'POST', 1, 'admin', NULL, '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-13 11:07:47\",\"majorId\":10,\"majorName\":\"232323\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:07:47', 44);
INSERT INTO `sys_oper_log` VALUES (340, '专业', 1, 'com.ruoyi.sim.controller.MajorController.add()', 'POST', 1, 'admin', NULL, '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-13 11:07:16\",\"majorId\":11,\"majorName\":\"1111\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:07:54', 38399);
INSERT INTO `sys_oper_log` VALUES (341, '专业', 3, 'com.ruoyi.sim.controller.MajorController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/major/9,10', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:07:55', 32);
INSERT INTO `sys_oper_log` VALUES (342, '专业', 1, 'com.ruoyi.sim.controller.MajorController.add()', 'POST', 1, 'admin', NULL, '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-13 11:11:10\",\"majorId\":12,\"majorName\":\"adasdfasdf\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:11:09', 36);
INSERT INTO `sys_oper_log` VALUES (343, '专业', 3, 'com.ruoyi.sim.controller.MajorController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/major/11,12', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:11:15', 36);
INSERT INTO `sys_oper_log` VALUES (344, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-12-10 01:54:56\",\"dictId\":12,\"dictName\":\"sim-出题方式\",\"dictType\":\"sim_question_setting_method\",\"params\":{},\"remark\":\"出题方式\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:24:34', 69);
INSERT INTO `sys_oper_log` VALUES (345, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-12-10 01:57:03\",\"default\":false,\"dictCode\":33,\"dictLabel\":\"系统随机\",\"dictSort\":1,\"dictType\":\"sim_question_setting_method\",\"dictValue\":\"1\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:25:56', 29);
INSERT INTO `sys_oper_log` VALUES (346, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-12-10 01:57:10\",\"default\":false,\"dictCode\":34,\"dictLabel\":\"教师自选\",\"dictSort\":2,\"dictType\":\"sim_question_setting_method\",\"dictValue\":\"2\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:26:08', 26);
INSERT INTO `sys_oper_log` VALUES (347, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"任务自选\",\"dictSort\":3,\"dictType\":\"sim_question_setting_method\",\"dictValue\":\"3\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:26:39', 37);
INSERT INTO `sys_oper_log` VALUES (348, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_task\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:49:05', 208);
INSERT INTO `sys_oper_log` VALUES (349, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"task\",\"className\":\"Task\",\"columns\":[{\"capJavaField\":\"TaskId\",\"columnComment\":\"任务ID\",\"columnId\":67,\"columnName\":\"task_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:49:04\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"taskId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"SimType\",\"columnComment\":\"模拟器型号\",\"columnId\":68,\"columnName\":\"sim_type\",\"columnType\":\"char(4)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:49:04\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"simType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"TaskType\",\"columnComment\":\"任务类型\\r\\n1:教师创建管理\\r\\n2:考试临时数据\",\"columnId\":69,\"columnName\":\"task_type\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:49:04\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"taskType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"任务名称\",\"columnId\":70,\"columnName\":\"name\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:49:04\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRe', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:49:41', 161);
INSERT INTO `sys_oper_log` VALUES (350, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"task\",\"className\":\"Task\",\"columns\":[{\"capJavaField\":\"TaskId\",\"columnComment\":\"任务ID\",\"columnId\":67,\"columnName\":\"task_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:49:04\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"taskId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"updateTime\":\"2024-12-12 22:49:41\",\"usableColumn\":false},{\"capJavaField\":\"SimType\",\"columnComment\":\"模拟器型号\",\"columnId\":68,\"columnName\":\"sim_type\",\"columnType\":\"char(4)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:49:04\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"simType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"updateTime\":\"2024-12-12 22:49:41\",\"usableColumn\":false},{\"capJavaField\":\"TaskType\",\"columnComment\":\"任务类型\\r\\n1:教师创建管理\\r\\n2:考试临时数据\",\"columnId\":69,\"columnName\":\"task_type\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:49:04\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"taskType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"updateTime\":\"2024-12-12 22:49:41\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"任务名称\",\"columnId\":70,\"columnName\":\"name\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:49:04\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":fals', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:49:53', 151);
INSERT INTO `sys_oper_log` VALUES (351, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_task_fault\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:58:31', 280);
INSERT INTO `sys_oper_log` VALUES (352, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"fault\",\"className\":\"TaskFault\",\"columns\":[{\"capJavaField\":\"RelId\",\"columnId\":77,\"columnName\":\"rel_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:58:31\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"relId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":10,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"TaskId\",\"columnId\":78,\"columnName\":\"task_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:58:31\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"taskId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":10,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"FaultId\",\"columnId\":79,\"columnName\":\"fault_id\",\"columnType\":\"char(12)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:58:31\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"faultId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":10,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Flag\",\"columnComment\":\"7:未知\\r\\n1:选中\\r\\n0:没有选中\",\"columnId\":80,\"columnName\":\"flag\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:58:31\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"flag\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":fals', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:59:11', 146);
INSERT INTO `sys_oper_log` VALUES (353, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"task-fault\",\"className\":\"TaskFault\",\"columns\":[{\"capJavaField\":\"RelId\",\"columnId\":77,\"columnName\":\"rel_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:58:31\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"relId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":10,\"updateBy\":\"\",\"updateTime\":\"2024-12-12 22:59:10\",\"usableColumn\":false},{\"capJavaField\":\"TaskId\",\"columnId\":78,\"columnName\":\"task_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:58:31\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"taskId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":10,\"updateBy\":\"\",\"updateTime\":\"2024-12-12 22:59:10\",\"usableColumn\":false},{\"capJavaField\":\"FaultId\",\"columnId\":79,\"columnName\":\"fault_id\",\"columnType\":\"char(12)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:58:31\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"faultId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":10,\"updateBy\":\"\",\"updateTime\":\"2024-12-12 22:59:10\",\"usableColumn\":false},{\"capJavaField\":\"Flag\",\"columnComment\":\"7:未知\\r\\n1:选中\\r\\n0:没有选中\",\"columnId\":80,\"columnName\":\"flag\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:58:31\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isP', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 23:03:58', 138);
INSERT INTO `sys_oper_log` VALUES (354, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:09\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2000,2001,2025,2026,2027,2028,2029,103,1016,1017,1018,1019,2003,2030,2031,2032,2033,2034,2004,2035,2036,2037,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"roleId\":100,\"roleKey\":\"teacher\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 01:49:41', 246);
INSERT INTO `sys_oper_log` VALUES (355, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/post/index\",\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"post\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":104,\"menuName\":\"岗位管理\",\"menuType\":\"C\",\"orderNum\":5,\"params\":{},\"parentId\":1,\"path\":\"post\",\"perms\":\"system:post:list\",\"query\":\"\",\"routeName\":\"\",\"status\":\"1\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 01:55:41', 94);
INSERT INTO `sys_oper_log` VALUES (356, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/post/index\",\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"post\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":104,\"menuName\":\"岗位管理\",\"menuType\":\"C\",\"orderNum\":5,\"params\":{},\"parentId\":1,\"path\":\"post\",\"perms\":\"system:post:list\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 01:55:49', 68);
INSERT INTO `sys_oper_log` VALUES (357, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_seat\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 05:26:29', 355);
INSERT INTO `sys_oper_log` VALUES (358, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"seat\",\"className\":\"Seat\",\"columns\":[{\"capJavaField\":\"SeatId\",\"columnComment\":\"座ID\",\"columnId\":82,\"columnName\":\"seat_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 05:26:29\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"seatId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":11,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"SeatNum\",\"columnComment\":\"座号\",\"columnId\":83,\"columnName\":\"seat_num\",\"columnType\":\"int(4)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 05:26:29\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"seatNum\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":11,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"SeatBindIp\",\"columnComment\":\"绑定的IP地址\",\"columnId\":84,\"columnName\":\"seat_bind_ip\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 05:26:29\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"seatBindIp\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":11,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CurrentUserId\",\"columnComment\":\"当前座上学员/用户ID\",\"columnId\":85,\"columnName\":\"current_user_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 05:26:29\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 05:27:04', 169);
INSERT INTO `sys_oper_log` VALUES (359, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_sim', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 05:33:07', 240);
INSERT INTO `sys_oper_log` VALUES (360, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_real_exam_collection_dept\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 08:52:05', 244);
INSERT INTO `sys_oper_log` VALUES (361, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_real_exam_collection\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 08:52:22', 247);
INSERT INTO `sys_oper_log` VALUES (362, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"real-exam-collection\",\"className\":\"RealExamCollection\",\"columns\":[{\"capJavaField\":\"ExamCollectionId\",\"columnComment\":\"考试集合ID\",\"columnId\":96,\"columnName\":\"exam_collection_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:22\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"examCollectionId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":13,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"SimType\",\"columnComment\":\"模拟器类型\",\"columnId\":97,\"columnName\":\"sim_type\",\"columnType\":\"char(4)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:22\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"simType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":13,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"QuestionSettingMethod\",\"columnComment\":\"出题方式:\\r\\n1 系统随机\\r\\n2 教师自选\\r\\n3 任务自选\\r\\n\",\"columnId\":98,\"columnName\":\"question_setting_method\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:22\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"questionSettingMethod\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":13,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"ExamCollectionType\",\"columnComment\":\"考试类型\\r\\n1:练习\\r\\n2:自主练习\\r\\n3:考试\",\"columnId\":99,\"columnName\":\"exam_collection_type\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:22\",\"d', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 08:53:32', 272);
INSERT INTO `sys_oper_log` VALUES (363, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam_collection_dept', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 09:03:04', 160);
INSERT INTO `sys_oper_log` VALUES (364, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"real-examCollectionDept\",\"className\":\"RealExamCollectionDept\",\"columns\":[{\"capJavaField\":\"RelId\",\"columnComment\":\"\",\"columnId\":92,\"columnName\":\"rel_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:05\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"relId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":12,\"updateBy\":\"\",\"updateTime\":\"2024-12-13 09:03:04\",\"usableColumn\":false},{\"capJavaField\":\"ExamCollectionId\",\"columnComment\":\"正式考试集合ID\",\"columnId\":93,\"columnName\":\"exam_collection_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:05\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"examCollectionId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":12,\"updateBy\":\"\",\"updateTime\":\"2024-12-13 09:03:04\",\"usableColumn\":false},{\"capJavaField\":\"DeptId\",\"columnComment\":\"班级ID/部门ID\",\"columnId\":94,\"columnName\":\"dept_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:05\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"deptId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":12,\"updateBy\":\"\",\"updateTime\":\"2024-12-13 09:03:04\",\"usableColumn\":false},{\"capJavaField\":\"UpdateTime\",\"columnComment\":\"\",\"columnId\":95,\"columnName\":\"update_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:05\",\"dictType\":\"\",\"edit\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 09:05:04', 114);
INSERT INTO `sys_oper_log` VALUES (365, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"real-exam-collection-dept\",\"className\":\"RealExamCollectionDept\",\"columns\":[{\"capJavaField\":\"RelId\",\"columnComment\":\"\",\"columnId\":92,\"columnName\":\"rel_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:05\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"relId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":12,\"updateBy\":\"\",\"updateTime\":\"2024-12-13 09:05:03\",\"usableColumn\":false},{\"capJavaField\":\"ExamCollectionId\",\"columnComment\":\"正式考试集合ID\",\"columnId\":93,\"columnName\":\"exam_collection_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:05\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"examCollectionId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":12,\"updateBy\":\"\",\"updateTime\":\"2024-12-13 09:05:04\",\"usableColumn\":false},{\"capJavaField\":\"DeptId\",\"columnComment\":\"班级ID/部门ID\",\"columnId\":94,\"columnName\":\"dept_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:05\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"deptId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":12,\"updateBy\":\"\",\"updateTime\":\"2024-12-13 09:05:04\",\"usableColumn\":false},{\"capJavaField\":\"UpdateTime\",\"columnComment\":\"\",\"columnId\":95,\"columnName\":\"update_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:05\",\"dictType\":\"\",\"edi', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 09:05:54', 89);
INSERT INTO `sys_oper_log` VALUES (366, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_fault', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 09:44:28', 430);
INSERT INTO `sys_oper_log` VALUES (367, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_add_on_user', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 06:37:52', 179);
INSERT INTO `sys_oper_log` VALUES (368, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_fault', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 06:45:06', 444);
INSERT INTO `sys_oper_log` VALUES (369, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_add_on_dept', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 06:56:00', 155);
INSERT INTO `sys_oper_log` VALUES (370, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_real_exam\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 06:58:23', 275);
INSERT INTO `sys_oper_log` VALUES (371, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"real-exam\",\"className\":\"RealExam\",\"columns\":[{\"capJavaField\":\"ExamId\",\"columnComment\":\"考试ID\",\"columnId\":119,\"columnName\":\"exam_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 06:58:23\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"examId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"ExamCollectionId\",\"columnComment\":\"考试集合ID\",\"columnId\":120,\"columnName\":\"exam_collection_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 06:58:23\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"examCollectionId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"学员ID/用户ID\",\"columnId\":121,\"columnName\":\"user_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 06:58:23\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"userId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"SeatId\",\"columnComment\":\"座ID\",\"columnId\":122,\"columnName\":\"seat_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 06:58:23\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 06:59:21', 251);
INSERT INTO `sys_oper_log` VALUES (372, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 07:01:07', 275);
INSERT INTO `sys_oper_log` VALUES (373, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"real-exam\",\"className\":\"RealExam\",\"columns\":[{\"capJavaField\":\"ExamId\",\"columnComment\":\"考试ID\",\"columnId\":119,\"columnName\":\"exam_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 06:58:23\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"examId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2024-12-15 07:01:07\",\"usableColumn\":false},{\"capJavaField\":\"ExamCollectionId\",\"columnComment\":\"考试集合ID\",\"columnId\":120,\"columnName\":\"exam_collection_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 06:58:23\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"examCollectionId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2024-12-15 07:01:07\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"学员ID/用户ID\",\"columnId\":121,\"columnName\":\"user_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 06:58:23\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"userId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2024-12-15 07:01:07\",\"usableColumn\":false},{\"capJavaField\":\"SeatId\",\"columnComment\":\"座ID\",\"columnId\":122,\"columnName\":\"seat_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 06:58:23\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"inp', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 07:01:16', 242);
INSERT INTO `sys_oper_log` VALUES (374, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_real_exam_comp_request\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 07:08:02', 332);
INSERT INTO `sys_oper_log` VALUES (375, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"real-exam-comp-request\",\"className\":\"RealExamCompRequest\",\"columns\":[{\"capJavaField\":\"RelId\",\"columnId\":136,\"columnName\":\"rel_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 07:08:02\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"relId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"ExamId\",\"columnComment\":\"考试ID\",\"columnId\":137,\"columnName\":\"exam_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 07:08:02\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"examId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"FaultId\",\"columnComment\":\"故障ID\",\"columnId\":138,\"columnName\":\"fault_id\",\"columnType\":\"char(12)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 07:08:02\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"faultId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"RequestStatus\",\"columnComment\":\"状态\\r\\n1:已申请\\r\\n2:已处理\\r\\n3:已驳回\",\"columnId\":139,\"columnName\":\"request_status\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 07:08:02\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 07:12:44', 211);
INSERT INTO `sys_oper_log` VALUES (376, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_real_exam_fault\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 07:19:14', 356);
INSERT INTO `sys_oper_log` VALUES (377, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"real-exam-fault\",\"className\":\"RealExamFault\",\"columns\":[{\"capJavaField\":\"RefId\",\"columnId\":147,\"columnName\":\"ref_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 07:19:14\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"refId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":16,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"ExamId\",\"columnComment\":\"考试ID\",\"columnId\":148,\"columnName\":\"exam_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 07:19:14\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"examId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":16,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"FaultId\",\"columnComment\":\"故障ID\",\"columnId\":149,\"columnName\":\"fault_id\",\"columnType\":\"char(12)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 07:19:14\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"faultId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":16,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Flag\",\"columnComment\":\"7:未知\\r\\n1:选中\\r\\n0:没有选中\",\"columnId\":150,\"columnName\":\"flag\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 07:19:14\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaFie', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 07:20:07', 193);
INSERT INTO `sys_oper_log` VALUES (378, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"nickName\":\"teacher\",\"params\":{},\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userName\":\"teacher\"}', '{\"msg\":\"新增用户\'teacher\'失败，登录账号已存在\",\"code\":500}', 0, NULL, '2024-12-15 10:18:33', 38);
INSERT INTO `sys_oper_log` VALUES (379, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"nickName\":\"teacher\",\"params\":{},\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userName\":\"teacher\"}', '{\"msg\":\"新增用户\'teacher\'失败，登录账号已存在\",\"code\":500}', 0, NULL, '2024-12-15 10:18:38', 12);
INSERT INTO `sys_oper_log` VALUES (380, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.dataScope()', 'PUT', 1, 'admin', NULL, '/system/role/dataScope', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:09\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"params\":{},\"roleId\":100,\"roleKey\":\"teacher\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 19:45:18', 73);
INSERT INTO `sys_oper_log` VALUES (381, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.dataScope()', 'PUT', 1, 'admin', NULL, '/system/role/dataScope', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:26\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"params\":{},\"roleId\":101,\"roleKey\":\"student\",\"roleName\":\"学员角色\",\"roleSort\":4,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 19:45:23', 48);
INSERT INTO `sys_oper_log` VALUES (382, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.dataScope()', 'PUT', 1, 'admin', NULL, '/system/role/dataScope', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:09\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"params\":{},\"roleId\":100,\"roleKey\":\"teacher\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 19:45:30', 45);
INSERT INTO `sys_oper_log` VALUES (383, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.dataScope()', 'PUT', 1, 'admin', NULL, '/system/role/dataScope', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:26\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"params\":{},\"roleId\":101,\"roleKey\":\"student\",\"roleName\":\"学员角色\",\"roleSort\":4,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 19:45:37', 46);
INSERT INTO `sys_oper_log` VALUES (384, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.dataScope()', 'PUT', 1, 'admin', NULL, '/system/role/dataScope', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:50\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"params\":{},\"roleId\":102,\"roleKey\":\"manager\",\"roleName\":\"管理角色\",\"roleSort\":5,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 19:45:47', 47);
INSERT INTO `sys_oper_log` VALUES (385, '任务', 3, 'com.ruoyi.sim.controller.TaskController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/task/3', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作失败\",\"code\":500}', 0, NULL, '2024-12-15 20:21:01', 27);
INSERT INTO `sys_oper_log` VALUES (386, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_test_menu\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 22:16:48', 279);
INSERT INTO `sys_oper_log` VALUES (387, '代码生成', 3, 'com.ruoyi.generator.controller.GenController.remove()', 'DELETE', 1, 'admin', NULL, '/tool/gen/17', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 22:17:01', 53);
INSERT INTO `sys_oper_log` VALUES (388, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_test_menu\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 22:17:06', 130);
INSERT INTO `sys_oper_log` VALUES (389, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"menu\",\"className\":\"TestMenu\",\"columns\":[{\"capJavaField\":\"MenuId\",\"columnId\":163,\"columnName\":\"menu_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 22:17:06\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"menuId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":18,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"ParentMenuId\",\"columnId\":164,\"columnName\":\"parent_menu_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 22:17:06\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"parentMenuId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":18,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnId\":165,\"columnName\":\"name\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 22:17:06\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":18,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"MenuType\",\"columnId\":166,\"columnName\":\"menu_type\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 22:17:06\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"menuType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"qu', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 22:18:27', 127);
INSERT INTO `sys_oper_log` VALUES (390, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-16 13:11:44\",\"params\":{},\"updateTime\":\"2024-12-16 13:11:44\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLException: Field \'task_id\' doesn\'t have a default value\r\n### The error may exist in file [C:\\project-java\\pla-chem-sim\\RuoYi-Vue\\ruoyi-sim\\target\\classes\\mapper\\sim\\TaskMapper.xml]\r\n### The error may involve com.ruoyi.sim.mapper.TaskMapper.insertTask-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into sim_task          ( create_time,                          update_time )           values ( ?,                          ? )\r\n### Cause: java.sql.SQLException: Field \'task_id\' doesn\'t have a default value\n; Field \'task_id\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'task_id\' doesn\'t have a default value', '2024-12-16 00:11:45', 271);
INSERT INTO `sys_oper_log` VALUES (391, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-16 13:14:17\",\"params\":{},\"updateTime\":\"2024-12-16 13:14:17\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 00:14:17', 146);
INSERT INTO `sys_oper_log` VALUES (392, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-16 13:52:56\",\"params\":{},\"updateTime\":\"2024-12-16 13:52:56\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 00:52:56', 205);
INSERT INTO `sys_oper_log` VALUES (393, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-16 14:00:25\",\"params\":{},\"updateTime\":\"2024-12-16 14:00:25\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 01:00:25', 143);
INSERT INTO `sys_oper_log` VALUES (394, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-16 14:08:39\",\"params\":{},\"taskId\":5,\"updateTime\":\"2024-12-16 14:08:39\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 01:08:40', 179);
INSERT INTO `sys_oper_log` VALUES (395, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-16 14:13:29\",\"params\":{},\"taskId\":6,\"updateTime\":\"2024-12-16 14:13:29\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 01:13:30', 166);
INSERT INTO `sys_oper_log` VALUES (396, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-16 14:14:55\",\"params\":{},\"taskId\":7,\"updateTime\":\"2024-12-16 14:14:55\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 01:14:56', 215);
INSERT INTO `sys_oper_log` VALUES (397, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-16 14:19:26\",\"params\":{},\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"7\",\"params\":{},\"relId\":2,\"taskId\":8}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"7\",\"params\":{},\"relId\":3,\"taskId\":8}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":1,\"taskId\":8}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"7\",\"params\":{},\"relId\":5,\"taskId\":8}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"7\",\"params\":{},\"relId\":6,\"taskId\":8}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":4,\"taskId\":8}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100030005\",\"fl', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 01:19:27', 627);
INSERT INTO `sys_oper_log` VALUES (398, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"params\":{},\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100030005\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"task', '{\"msg\":\"simType value error!\",\"code\":500}', 0, NULL, '2024-12-16 01:24:30', 52);
INSERT INTO `sys_oper_log` VALUES (399, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-16 14:25:00\",\"params\":{},\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"7\",\"params\":{},\"relId\":20,\"taskId\":9}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"7\",\"params\":{},\"relId\":21,\"taskId\":9}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":19,\"taskId\":9}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"7\",\"params\":{},\"relId\":23,\"taskId\":9}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"7\",\"params\":{},\"relId\":24,\"taskId\":9}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":22,\"taskId\":9}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"00010003000', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 01:25:00', 462);
INSERT INTO `sys_oper_log` VALUES (400, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"params\":{},\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100030005\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"task', '{\"msg\":\"getTaskType value error!\",\"code\":500}', 0, NULL, '2024-12-16 01:36:52', 65);
INSERT INTO `sys_oper_log` VALUES (401, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"params\":{},\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100030005\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"task', '{\"msg\":\"name value isEmpty!\",\"code\":500}', 0, NULL, '2024-12-16 01:37:37', 20);
INSERT INTO `sys_oper_log` VALUES (402, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-16 14:38:00\",\"name\":\"练习清单0001\",\"params\":{},\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":', '{\"msg\":\"getFlag UNKNOWN!\",\"code\":500}', 0, NULL, '2024-12-16 01:38:00', 68);
INSERT INTO `sys_oper_log` VALUES (403, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-16 14:52:48\",\"name\":\"练习清单0001\",\"params\":{},\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"1\",\"params\":{},\"relId\":37,\"taskId\":11}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"1\",\"params\":{},\"relId\":38,\"taskId\":11}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":39,\"taskId\":11}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":40,\"taskId\":11}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"f', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 01:52:49', 441);
INSERT INTO `sys_oper_log` VALUES (404, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-16 14:58:37\",\"name\":\"练习清单0001\",\"params\":{},\"remark\":\"\",\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"1\",\"params\":{},\"relId\":48,\"taskId\":12}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"1\",\"params\":{},\"relId\":49,\"taskId\":12}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":50,\"taskId\":12}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":51,\"taskId\":12}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replacePart', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 01:58:37', 426);
INSERT INTO `sys_oper_log` VALUES (405, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-16 15:00:23\",\"name\":\"练习清单0001\",\"params\":{},\"remark\":\"\",\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"1\",\"params\":{},\"relId\":59,\"taskId\":13}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"1\",\"params\":{},\"relId\":60,\"taskId\":13}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":61,\"taskId\":13}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":62,\"taskId\":13}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replacePart', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 02:00:23', 493);
INSERT INTO `sys_oper_log` VALUES (406, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-16 15:01:36\",\"name\":\"练习清单0001\",\"params\":{},\"remark\":\"\",\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"1\",\"params\":{},\"relId\":70,\"taskId\":14}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"1\",\"params\":{},\"relId\":71,\"taskId\":14}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":72,\"taskId\":14}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":73,\"taskId\":14}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replacePart', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 02:01:37', 271);
INSERT INTO `sys_oper_log` VALUES (407, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-16 15:04:26\",\"name\":\"练习清单0001\",\"params\":{},\"remark\":\"\",\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"1\",\"params\":{},\"relId\":81,\"taskId\":15}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"1\",\"params\":{},\"relId\":82,\"taskId\":15}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":83,\"taskId\":15}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":84,\"taskId\":15}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replacePart', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 02:04:27', 483);
INSERT INTO `sys_oper_log` VALUES (408, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-16 15:04:42\",\"name\":\"练习清单0001\",\"params\":{},\"remark\":\"\",\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"1\",\"params\":{},\"relId\":92,\"taskId\":16}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"1\",\"params\":{},\"relId\":93,\"taskId\":16}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":94,\"taskId\":16}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":95,\"taskId\":16}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replacePart', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 02:04:42', 268);
INSERT INTO `sys_oper_log` VALUES (409, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-16 15:20:12\",\"name\":\"练习清单0001\",\"params\":{},\"remark\":\"\",\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"1\",\"params\":{},\"relId\":103,\"taskId\":17}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"1\",\"params\":{},\"relId\":104,\"taskId\":17}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":105,\"taskId\":17}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":106,\"taskId\":17}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replace', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 02:20:13', 265);
INSERT INTO `sys_oper_log` VALUES (410, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-16 15:20:15\",\"name\":\"练习清单0001\",\"params\":{},\"remark\":\"\",\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"1\",\"params\":{},\"relId\":114,\"taskId\":18}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"1\",\"params\":{},\"relId\":115,\"taskId\":18}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":116,\"taskId\":18}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":117,\"taskId\":18}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replace', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 02:20:15', 291);
INSERT INTO `sys_oper_log` VALUES (411, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-16 15:20:16\",\"name\":\"练习清单0001\",\"params\":{},\"remark\":\"\",\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"1\",\"params\":{},\"relId\":125,\"taskId\":19}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"1\",\"params\":{},\"relId\":126,\"taskId\":19}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":127,\"taskId\":19}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":128,\"taskId\":19}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replace', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 02:20:16', 298);
INSERT INTO `sys_oper_log` VALUES (412, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-16 15:20:16\",\"name\":\"练习清单0001\",\"params\":{},\"remark\":\"\",\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"1\",\"params\":{},\"relId\":136,\"taskId\":20}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"1\",\"params\":{},\"relId\":137,\"taskId\":20}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":138,\"taskId\":20}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":139,\"taskId\":20}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replace', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 02:20:17', 266);
INSERT INTO `sys_oper_log` VALUES (413, '任务', 3, 'com.ruoyi.sim.controller.TaskController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/task/17%2C18%2C19', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 02:31:56', 514);
INSERT INTO `sys_oper_log` VALUES (414, '任务', 2, 'com.ruoyi.sim.controller.TaskController.edit()', 'PUT', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"params\":{}}', '{\"msg\":\"simType error!\",\"code\":500}', 0, NULL, '2024-12-16 03:38:12', 8);
INSERT INTO `sys_oper_log` VALUES (415, '任务', 2, 'com.ruoyi.sim.controller.TaskController.edit()', 'PUT', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-16 16:40:04\",\"name\":\"练习清单0004\",\"params\":{},\"remark\":\"\",\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"1\",\"params\":{},\"relId\":136,\"taskId\":20,\"updateTime\":\"2024-12-16 16:40:04\"}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"1\",\"params\":{},\"relId\":137,\"taskId\":20,\"updateTime\":\"2024-12-16 16:40:04\"}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":138,\"taskId\":20,\"updateTime\":\"2024-12-16 16:40:04\"}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":139,\"taskId\":20,\"updateTime\":\"2024-12-16 16:40:04\"}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 03:40:04', 286);
INSERT INTO `sys_oper_log` VALUES (416, '任务', 2, 'com.ruoyi.sim.controller.TaskController.edit()', 'PUT', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-16 16:40:25\",\"name\":\"练习清单9999\",\"params\":{},\"remark\":\"\",\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"1\",\"params\":{},\"relId\":136,\"taskId\":20,\"updateTime\":\"2024-12-16 16:40:25\"}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"1\",\"params\":{},\"relId\":137,\"taskId\":20,\"updateTime\":\"2024-12-16 16:40:25\"}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":138,\"taskId\":20,\"updateTime\":\"2024-12-16 16:40:25\"}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":139,\"taskId\":20,\"updateTime\":\"2024-12-16 16:40:25\"}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 03:40:25', 272);
INSERT INTO `sys_oper_log` VALUES (417, '任务', 2, 'com.ruoyi.sim.controller.TaskController.edit()', 'PUT', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-16 16:40:53\",\"name\":\"练习清单9999\",\"params\":{},\"remark\":\"\",\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"0\",\"params\":{},\"relId\":136,\"taskId\":20,\"updateTime\":\"2024-12-16 16:40:53\"}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"0\",\"params\":{},\"relId\":137,\"taskId\":20,\"updateTime\":\"2024-12-16 16:40:53\"}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":138,\"taskId\":20,\"updateTime\":\"2024-12-16 16:40:53\"}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":139,\"taskId\":20,\"updateTime\":\"2024-12-16 16:40:53\"}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 03:40:53', 274);
INSERT INTO `sys_oper_log` VALUES (418, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"params\":{}}', '{\"msg\":\"simType error!\",\"code\":500}', 0, NULL, '2024-12-16 04:04:48', 111);
INSERT INTO `sys_oper_log` VALUES (419, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"name\":\"222222\",\"params\":{},\"simType\":\"0001\"}', '{\"msg\":\"taskType value error!\",\"code\":500}', 0, NULL, '2024-12-16 04:51:07', 46);
INSERT INTO `sys_oper_log` VALUES (420, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"name\":\"444444\",\"params\":{},\"simType\":\"0002\"}', '{\"msg\":\"taskType value error!\",\"code\":500}', 0, NULL, '2024-12-16 04:53:56', 44);
INSERT INTO `sys_oper_log` VALUES (421, '任务', 3, 'com.ruoyi.sim.controller.TaskController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/task/22', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 19:46:59', 147);
INSERT INTO `sys_oper_log` VALUES (422, '任务', 3, 'com.ruoyi.sim.controller.TaskController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/task/24,23,21', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 19:47:25', 243);
INSERT INTO `sys_oper_log` VALUES (423, '任务', 3, 'com.ruoyi.sim.controller.TaskController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/task/25,26,27', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 19:48:00', 229);
INSERT INTO `sys_oper_log` VALUES (424, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"real-exam-collection\",\"className\":\"RealExamCollection\",\"columns\":[{\"capJavaField\":\"ExamCollectionId\",\"columnComment\":\"考试集合ID\",\"columnId\":96,\"columnName\":\"exam_collection_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:22\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"examCollectionId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":13,\"updateBy\":\"\",\"updateTime\":\"2024-12-13 08:53:32\",\"usableColumn\":false},{\"capJavaField\":\"SimType\",\"columnComment\":\"模拟器类型\",\"columnId\":97,\"columnName\":\"sim_type\",\"columnType\":\"char(4)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:22\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"simType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":13,\"updateBy\":\"\",\"updateTime\":\"2024-12-13 08:53:32\",\"usableColumn\":false},{\"capJavaField\":\"QuestionSettingMethod\",\"columnComment\":\"出题方式:\\r\\n1 系统随机\\r\\n2 教师自选\\r\\n3 任务自选\\r\\n\",\"columnId\":98,\"columnName\":\"question_setting_method\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:22\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"questionSettingMethod\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":13,\"updateBy\":\"\",\"updateTime\":\"2024-12-13 08:53:32\",\"usableColumn\":false},{\"capJavaField\":\"ExamCollectionType\",\"columnComment\":\"考试类型\\r\\n1:练习\\r\\n2:自主练习\\r\\n3:考试\",\"columnId\":99,\"columnNam', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 23:47:58', 278);
INSERT INTO `sys_oper_log` VALUES (425, '考试集合', 3, 'com.ruoyi.sim.controller.RealExamCollectionController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/real-exam-collection/4', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-17 04:22:52', 62);
INSERT INTO `sys_oper_log` VALUES (426, '考试集合', 3, 'com.ruoyi.sim.controller.RealExamCollectionController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/real-exam-collection/3', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-17 04:23:03', 41);
INSERT INTO `sys_oper_log` VALUES (427, '考试集合', 3, 'com.ruoyi.sim.controller.RealExamCollectionController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/real-exam-collection/2', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-17 04:23:07', 41);
INSERT INTO `sys_oper_log` VALUES (428, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_sim', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-17 10:15:39', 218);
INSERT INTO `sys_oper_log` VALUES (429, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_sim', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-17 10:48:58', 234);
INSERT INTO `sys_oper_log` VALUES (430, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_sim', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-17 10:50:28', 209);
INSERT INTO `sys_oper_log` VALUES (431, '考试集合', 1, 'com.ruoyi.sim.controller.RealExamCollectionController.add()', 'POST', 1, 'admin', NULL, '/sim/real-exam-collection', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-18 13:48:36\",\"examCollectionName\":\"44444\",\"limitDuration\":50,\"params\":{},\"questionSettingMethod\":\"1\",\"simType\":\"0002\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLException: Field \'exam_collection_type\' doesn\'t have a default value\r\n### The error may exist in file [D:\\phpstudy_pro\\WWW\\java\\lujunfanghua\\ruoyi-sim\\target\\classes\\mapper\\sim\\RealExamCollectionMapper.xml]\r\n### The error may involve com.ruoyi.sim.mapper.RealExamCollectionMapper.insertRealExamCollection-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into sim_real_exam_collection          ( sim_type,             question_setting_method,                          exam_collection_name,                          limit_duration,                                                                 create_time )           values ( ?,             ?,                          ?,                          ?,                                                                 ? )\r\n### Cause: java.sql.SQLException: Field \'exam_collection_type\' doesn\'t have a default value\n; Field \'exam_collection_type\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'exam_collection_type\' doesn\'t have a default value', '2024-12-18 00:48:36', 136);
INSERT INTO `sys_oper_log` VALUES (432, '考试集合', 1, 'com.ruoyi.sim.controller.RealExamCollectionController.add()', 'POST', 1, 'admin', NULL, '/sim/real-exam-collection', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-18 13:49:25\",\"examCollectionName\":\"44444\",\"limitDuration\":50,\"params\":{},\"questionSettingMethod\":\"1\",\"simType\":\"0002\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLException: Field \'exam_collection_type\' doesn\'t have a default value\r\n### The error may exist in file [D:\\phpstudy_pro\\WWW\\java\\lujunfanghua\\ruoyi-sim\\target\\classes\\mapper\\sim\\RealExamCollectionMapper.xml]\r\n### The error may involve com.ruoyi.sim.mapper.RealExamCollectionMapper.insertRealExamCollection-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into sim_real_exam_collection          ( sim_type,             question_setting_method,                          exam_collection_name,                          limit_duration,                                                                 create_time )           values ( ?,             ?,                          ?,                          ?,                                                                 ? )\r\n### Cause: java.sql.SQLException: Field \'exam_collection_type\' doesn\'t have a default value\n; Field \'exam_collection_type\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'exam_collection_type\' doesn\'t have a default value', '2024-12-18 00:49:25', 45);
INSERT INTO `sys_oper_log` VALUES (433, '考试集合', 1, 'com.ruoyi.sim.controller.RealExamCollectionController.add()', 'POST', 1, 'admin', NULL, '/sim/real-exam-collection', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-18 13:51:46\",\"examCollectionName\":\"222222\",\"limitDuration\":50,\"params\":{},\"questionSettingMethod\":\"1\",\"simType\":\"0001\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLException: Field \'exam_collection_type\' doesn\'t have a default value\r\n### The error may exist in file [D:\\phpstudy_pro\\WWW\\java\\lujunfanghua\\ruoyi-sim\\target\\classes\\mapper\\sim\\RealExamCollectionMapper.xml]\r\n### The error may involve com.ruoyi.sim.mapper.RealExamCollectionMapper.insertRealExamCollection-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into sim_real_exam_collection          ( sim_type,             question_setting_method,                          exam_collection_name,                          limit_duration,                                                                 create_time )           values ( ?,             ?,                          ?,                          ?,                                                                 ? )\r\n### Cause: java.sql.SQLException: Field \'exam_collection_type\' doesn\'t have a default value\n; Field \'exam_collection_type\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'exam_collection_type\' doesn\'t have a default value', '2024-12-18 00:51:46', 42);
INSERT INTO `sys_oper_log` VALUES (434, '考试集合', 1, 'com.ruoyi.sim.controller.RealExamCollectionController.add()', 'POST', 1, 'admin', NULL, '/sim/real-exam-collection', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-18 13:53:38\",\"examCollectionId\":5,\"examCollectionName\":\"45454545\",\"examCollectionType\":\"3\",\"limitDuration\":60,\"params\":{},\"questionSettingMethod\":\"1\",\"simType\":\"0002\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 00:53:37', 42);
INSERT INTO `sys_oper_log` VALUES (435, '考试集合', 1, 'com.ruoyi.sim.controller.RealExamCollectionController.add()', 'POST', 1, 'admin', NULL, '/sim/real-exam-collection', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-18 14:12:14\",\"examCollectionId\":6,\"examCollectionName\":\"676767\",\"examCollectionType\":\"3\",\"limitDuration\":777,\"params\":{},\"questionSettingMethod\":\"1\",\"simType\":\"0001\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 01:12:14', 34);
INSERT INTO `sys_oper_log` VALUES (436, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.changeStatus()', 'PUT', 1, 'admin', NULL, '/system/user/changeStatus', '127.0.0.1', '内网IP', '{\"admin\":false,\"params\":{},\"status\":\"1\",\"updateBy\":\"admin\",\"userId\":3}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 01:21:09', 34);
INSERT INTO `sys_oper_log` VALUES (437, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.changeStatus()', 'PUT', 1, 'admin', NULL, '/system/user/changeStatus', '127.0.0.1', '内网IP', '{\"admin\":false,\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":3}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 01:21:11', 35);
INSERT INTO `sys_oper_log` VALUES (438, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.changeStatus()', 'PUT', 1, 'admin', NULL, '/system/user/changeStatus', '127.0.0.1', '内网IP', '{\"admin\":false,\"params\":{},\"status\":\"1\",\"updateBy\":\"admin\",\"userId\":4}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 01:28:37', 39);
INSERT INTO `sys_oper_log` VALUES (439, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.changeStatus()', 'PUT', 1, 'admin', NULL, '/system/user/changeStatus', '127.0.0.1', '内网IP', '{\"admin\":false,\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":4}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 01:28:39', 36);
INSERT INTO `sys_oper_log` VALUES (440, '考试集合', 1, 'com.ruoyi.sim.controller.RealExamCollectionController.add()', 'POST', 1, 'admin', NULL, '/sim/real-exam-collection', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-18 15:03:08\",\"endTime\":\"2033-04-18\",\"examCollectionId\":7,\"examCollectionName\":\"676767\",\"examCollectionType\":\"3\",\"limitDuration\":6767,\"params\":{},\"questionSettingMethod\":\"1\",\"simType\":\"0002\",\"startTime\":\"2024-12-17\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 02:03:08', 41);
INSERT INTO `sys_oper_log` VALUES (441, '考试集合', 1, 'com.ruoyi.sim.controller.RealExamCollectionController.add()', 'POST', 1, 'admin', NULL, '/sim/real-exam-collection', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-18 15:06:25\",\"endTime\":\"2024-12-31\",\"examCollectionId\":8,\"examCollectionName\":\"26556\",\"examCollectionType\":\"3\",\"limitDuration\":777777,\"params\":{},\"questionSettingMethod\":\"1\",\"simType\":\"0002\",\"startTime\":\"2024-12-15\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 02:06:25', 35);
INSERT INTO `sys_oper_log` VALUES (442, '考试集合', 1, 'com.ruoyi.sim.controller.RealExamCollectionController.add()', 'POST', 1, 'admin', NULL, '/sim/real-exam-collection', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-18 15:08:07\",\"examCollectionId\":9,\"examCollectionName\":\"3333\",\"examCollectionType\":\"3\",\"limitDuration\":44444,\"params\":{},\"questionSettingMethod\":\"1\",\"simType\":\"0001\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 02:08:08', 342);
INSERT INTO `sys_oper_log` VALUES (443, '考试集合', 1, 'com.ruoyi.sim.controller.RealExamCollectionController.add()', 'POST', 1, 'admin', NULL, '/sim/real-exam-collection', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-18 15:13:45\",\"endTime\":\"2024-12-31\",\"examCollectionId\":10,\"examCollectionName\":\"343434\",\"examCollectionType\":\"3\",\"limitDuration\":34343434,\"params\":{},\"questionSettingMethod\":\"1\",\"simType\":\"0001\",\"startTime\":\"2024-12-24\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 02:13:45', 67);
INSERT INTO `sys_oper_log` VALUES (444, '考试集合', 3, 'com.ruoyi.sim.controller.RealExamCollectionController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/real-exam-collection/9,7,5,6', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 02:25:28', 625);
INSERT INTO `sys_oper_log` VALUES (445, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_sim', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 08:43:24', 283);
INSERT INTO `sys_oper_log` VALUES (446, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_sim_msg', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 08:48:49', 650);
INSERT INTO `sys_oper_log` VALUES (447, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_fault', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 08:54:00', 467);
INSERT INTO `sys_oper_log` VALUES (448, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam_fault', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 08:58:31', 443);
INSERT INTO `sys_oper_log` VALUES (449, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam_fault', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 08:59:11', 281);
INSERT INTO `sys_oper_log` VALUES (450, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam_fault', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-19 13:51:24', 304);
INSERT INTO `sys_oper_log` VALUES (451, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"name\":\"2222222\",\"params\":{},\"simType\":\"0002\"}', '{\"msg\":\"taskType value error!\",\"code\":500}', 0, NULL, '2024-12-19 16:47:47', 92);
INSERT INTO `sys_oper_log` VALUES (452, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-19 16:50:00\",\"name\":\"22222222\",\"params\":{},\"remark\":\"\",\"simType\":\"0001\",\"taskId\":28,\"taskType\":\"1\",\"updateBy\":\"admin\",\"updateTime\":\"2024-12-19 16:50:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-19 16:50:01', 87);
INSERT INTO `sys_oper_log` VALUES (453, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_fault', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-19 20:28:19', 605);
INSERT INTO `sys_oper_log` VALUES (454, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_sim', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-19 22:04:36', 374);
INSERT INTO `sys_oper_log` VALUES (455, '用户头像', 2, 'com.ruoyi.web.controller.system.SysProfileController.avatar()', 'POST', 1, 'teacher', NULL, '/system/user/profile/avatar', '223.79.54.93', 'XX XX', '', '{\"msg\":\"操作成功\",\"imgUrl\":\"/profile/avatar/2024/12/20/1e30e924b899a901061ca77917950a7b0208f550_20241220093628A001.jpg\",\"code\":200}', 0, NULL, '2024-12-20 09:36:28', 104);
INSERT INTO `sys_oper_log` VALUES (456, '专业', 1, 'com.ruoyi.sim.controller.MajorController.add()', 'POST', 1, 'teacher', NULL, '/sim/major', '223.79.54.93', 'XX XX', '{\"createTime\":\"2024-12-20 09:36:59\",\"majorId\":13,\"majorName\":\"核辐射\",\"params\":{},\"remark\":\"123\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 09:36:59', 17);
INSERT INTO `sys_oper_log` VALUES (457, '用户头像', 2, 'com.ruoyi.web.controller.system.SysProfileController.avatar()', 'POST', 1, 'xueyuan001', '2008级1班', '/system/user/profile/avatar', '223.79.54.93', 'XX XX', '', '{\"msg\":\"操作成功\",\"imgUrl\":\"/profile/avatar/2024/12/20/1e30e924b899a901061ca77917950a7b0208f550_20241220105641A002.jpg\",\"code\":200}', 0, NULL, '2024-12-20 10:56:41', 8);
INSERT INTO `sys_oper_log` VALUES (458, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/dept/index\",\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"tree\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":103,\"menuName\":\"组织层级\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2000,\"path\":\"dept\",\"perms\":\"system:dept:list\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:32:08', 146);
INSERT INTO `sys_oper_log` VALUES (459, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"法学\",\"orderNum\":1,\"params\":{},\"parentId\":114,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:37:52', 144);
INSERT INTO `sys_oper_log` VALUES (460, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100,110\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"2023级\",\"orderNum\":1,\"params\":{},\"parentId\":110,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:38:07', 119);
INSERT INTO `sys_oper_log` VALUES (461, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100,110\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"2022级\",\"orderNum\":1,\"params\":{},\"parentId\":110,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:38:21', 117);
INSERT INTO `sys_oper_log` VALUES (462, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100,110\",\"children\":[],\"deptId\":118,\"deptName\":\"2023级\",\"orderNum\":2,\"params\":{},\"parentId\":110,\"parentName\":\"计算机\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:38:25', 235);
INSERT INTO `sys_oper_log` VALUES (463, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100,110\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"2024级\",\"orderNum\":3,\"params\":{},\"parentId\":110,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:38:34', 123);
INSERT INTO `sys_oper_log` VALUES (464, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100,110,120\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"01队\",\"orderNum\":1,\"params\":{},\"parentId\":120,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:39:17', 118);
INSERT INTO `sys_oper_log` VALUES (465, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100,110,120\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"02队\",\"orderNum\":2,\"params\":{},\"parentId\":120,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:39:29', 127);
INSERT INTO `sys_oper_log` VALUES (466, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100,110,120\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"03队\",\"orderNum\":3,\"params\":{},\"parentId\":120,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:39:38', 117);
INSERT INTO `sys_oper_log` VALUES (467, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100,110,120,121\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"1区队\",\"orderNum\":1,\"params\":{},\"parentId\":121,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:39:57', 119);
INSERT INTO `sys_oper_log` VALUES (468, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100,110,120,121\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"2区队\",\"orderNum\":2,\"params\":{},\"parentId\":121,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:40:05', 116);
INSERT INTO `sys_oper_log` VALUES (469, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0\",\"children\":[],\"deptId\":100,\"deptName\":\"专科\",\"email\":\"ry@qq.com\",\"leader\":\"\",\"orderNum\":1,\"params\":{},\"parentId\":0,\"phone\":\"15888888888\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:41:24', 148);
INSERT INTO `sys_oper_log` VALUES (470, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"\",\"children\":[],\"deptId\":114,\"deptName\":\"本科\",\"orderNum\":2,\"params\":{},\"parentId\":0,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:41:28', 149);
INSERT INTO `sys_oper_log` VALUES (471, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"\",\"children\":[],\"deptId\":115,\"deptName\":\"硕士\",\"orderNum\":3,\"params\":{},\"parentId\":0,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:41:39', 144);
INSERT INTO `sys_oper_log` VALUES (472, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"\",\"children\":[],\"deptId\":116,\"deptName\":\"博士\",\"orderNum\":4,\"params\":{},\"parentId\":0,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:41:44', 156);
INSERT INTO `sys_oper_log` VALUES (473, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100,110,120,122\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"021区队\",\"orderNum\":1,\"params\":{},\"parentId\":122,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:42:25', 116);
INSERT INTO `sys_oper_log` VALUES (474, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100,110,120,122\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"022区队\",\"orderNum\":2,\"params\":{},\"parentId\":122,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:42:48', 120);
INSERT INTO `sys_oper_log` VALUES (475, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"哲学\",\"orderNum\":2,\"params\":{},\"parentId\":114,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:43:03', 129);
INSERT INTO `sys_oper_log` VALUES (476, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"peoples/major/index\",\"createTime\":\"2024-12-02 14:25:27\",\"icon\":\"theme\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"专业管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2000,\"path\":\"major\",\"perms\":\"sim:major:list\",\"routeName\":\"\",\"status\":\"1\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:49:21', 104);
INSERT INTO `sys_oper_log` VALUES (477, '部门管理', 3, 'com.ruoyi.web.controller.system.SysDeptController.remove()', 'DELETE', 1, 'admin', NULL, '/system/dept/121', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"存在下级部门,不允许删除\",\"code\":601}', 0, NULL, '2024-12-20 13:49:59', 34);
INSERT INTO `sys_oper_log` VALUES (478, '部门管理', 3, 'com.ruoyi.web.controller.system.SysDeptController.remove()', 'DELETE', 1, 'admin', NULL, '/system/dept/122', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"存在下级部门,不允许删除\",\"code\":601}', 0, NULL, '2024-12-20 13:50:54', 35);
INSERT INTO `sys_oper_log` VALUES (479, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam_collection', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 08:48:08', 445);
INSERT INTO `sys_oper_log` VALUES (480, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam_collection', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 09:15:33', 449);
INSERT INTO `sys_oper_log` VALUES (481, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam_collection', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 09:17:57', 415);
INSERT INTO `sys_oper_log` VALUES (482, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam_collection', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 09:19:45', 385);
INSERT INTO `sys_oper_log` VALUES (483, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam_collection', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 10:54:17', 468);
INSERT INTO `sys_oper_log` VALUES (484, '考试集合', 1, 'com.ruoyi.sim.controller.RealExamCollectionController.addExam()', 'POST', 1, 'admin', NULL, '/sim/real-exam-collection/teacher/exam/', '127.0.0.1', '内网IP', '{\"createBy\":\"张老师\",\"createTime\":\"2024-12-02 00:00:00\",\"createUserId\":0,\"endTime\":\"2024-12-19\",\"examCollectionId\":1,\"examCollectionName\":\"[不要删除]2010学年第一学期期末考试\",\"examCollectionType\":\"3\",\"limitDuration\":50,\"params\":{},\"questionSettingMethod\":\"3\",\"simType\":\"0001\",\"startTime\":\"2024-12-19\",\"taskId\":0}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 11:11:59', 166);
INSERT INTO `sys_oper_log` VALUES (485, '考试集合', 2, 'com.ruoyi.sim.controller.RealExamCollectionController.editExam()', 'PUT', 1, 'admin', NULL, '/sim/real-exam-collection/teacher/exam/', '127.0.0.1', '内网IP', '{\"createBy\":\"王老师\",\"createTime\":\"2024-12-23 11:12:00\",\"createUserId\":0,\"endTime\":\"2024-12-19\",\"examCollectionId\":11,\"examCollectionName\":\"[不要删除]2022学年第一学期期末考试\",\"examCollectionType\":\"3\",\"limitDuration\":50,\"params\":{},\"questionSettingMethod\":\"3\",\"simType\":\"0001\",\"startTime\":\"2024-12-19\",\"taskId\":0}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 11:13:04', 15);
INSERT INTO `sys_oper_log` VALUES (486, '考试集合', 3, 'com.ruoyi.sim.controller.RealExamCollectionController.deleteExams()', 'DELETE', 1, 'admin', NULL, '/sim/real-exam-collection/teacher/exam/11%2C10', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 11:15:21', 20);
INSERT INTO `sys_oper_log` VALUES (487, '考试集合', 2, 'com.ruoyi.sim.controller.RealExamCollectionController.openExam()', 'PUT', 1, 'admin', NULL, '/sim/real-exam-collection/teacher/exam/open/1', '127.0.0.1', '内网IP', '1', '{\"msg\":\"已经有打开的考试!\",\"code\":500}', 0, NULL, '2024-12-23 11:34:55', 55);
INSERT INTO `sys_oper_log` VALUES (488, '考试集合', 2, 'com.ruoyi.sim.controller.RealExamCollectionController.openExam()', 'PUT', 1, 'admin', NULL, '/sim/real-exam-collection/teacher/exam/open/1', '127.0.0.1', '内网IP', '1', '{\"msg\":\"已经有打开的考试!\",\"code\":500}', 0, NULL, '2024-12-23 11:37:22', 60);
INSERT INTO `sys_oper_log` VALUES (489, '考试集合', 2, 'com.ruoyi.sim.controller.RealExamCollectionController.openExam()', 'PUT', 1, 'admin', NULL, '/sim/real-exam-collection/teacher/exam/open/1', '127.0.0.1', '内网IP', '1', '{\"msg\":\"已经有打开的考试!\",\"code\":500}', 0, NULL, '2024-12-23 11:38:28', 68);
INSERT INTO `sys_oper_log` VALUES (490, '考试集合', 2, 'com.ruoyi.sim.controller.RealExamCollectionController.openExam()', 'PUT', 1, 'admin', NULL, '/sim/real-exam-collection/teacher/exam/open/1', '127.0.0.1', '内网IP', '1', '{\"msg\":\"已经有打开的考试!\",\"code\":500}', 0, NULL, '2024-12-23 11:43:29', 57);
INSERT INTO `sys_oper_log` VALUES (491, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam_collection', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 11:55:18', 428);
INSERT INTO `sys_oper_log` VALUES (492, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_task', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 13:02:40', 216);
INSERT INTO `sys_oper_log` VALUES (493, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_task', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 13:03:58', 145);
INSERT INTO `sys_oper_log` VALUES (494, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_task', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 13:04:04', 142);
INSERT INTO `sys_oper_log` VALUES (495, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 18:50:49', 419);
INSERT INTO `sys_oper_log` VALUES (496, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 19:14:58', 463);
INSERT INTO `sys_oper_log` VALUES (497, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 19:15:17', 406);
INSERT INTO `sys_oper_log` VALUES (498, '定时任务', 1, 'com.ruoyi.quartz.controller.SysJobController.add()', 'POST', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"cronExpression\":\"0/15 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledTest1()\",\"jobGroup\":\"DEFAULT\",\"jobName\":\"模拟器连接状态轮询\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-23 20:24:45\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"新增任务\'模拟器连接状态轮询\'失败，目标字符串不在白名单内\",\"code\":500}', 0, NULL, '2024-12-23 20:24:44', 10);
INSERT INTO `sys_oper_log` VALUES (499, '定时任务', 1, 'com.ruoyi.quartz.controller.SysJobController.add()', 'POST', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"cronExpression\":\"0/15 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledTest1()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"模拟器连接状态轮询\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-23 20:27:15\",\"params\":{},\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 20:27:04', 157);
INSERT INTO `sys_oper_log` VALUES (500, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 20:27:04\",\"cronExpression\":\"0/5 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledTest1()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"模拟器连接状态轮询\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-23 20:27:45\",\"params\":{},\"remark\":\"\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 20:27:41', 40);
INSERT INTO `sys_oper_log` VALUES (501, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 20:27:04\",\"cronExpression\":\"0/5 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledTest1()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"模拟器连接状态轮询\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-23 20:31:45\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 20:31:43', 33);
INSERT INTO `sys_oper_log` VALUES (502, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 20:27:04\",\"cronExpression\":\"0/15 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledTest2()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"模拟器连接状态轮询\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-23 20:32:30\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 20:32:27', 31);
INSERT INTO `sys_oper_log` VALUES (503, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 20:27:04\",\"cronExpression\":\"0/15 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledTest2()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"模拟器连接状态轮询\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-23 20:34:00\",\"params\":{},\"remark\":\"\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 20:33:51', 36);
INSERT INTO `sys_oper_log` VALUES (504, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 20:27:04\",\"cronExpression\":\"0/15 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledTest2()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"模拟器连接状态轮询\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-23 21:44:30\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 21:44:19', 66);
INSERT INTO `sys_oper_log` VALUES (505, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 20:27:04\",\"cronExpression\":\"0/15 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledConnect()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"sim-scheduledConnect()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-23 21:47:15\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 21:47:00', 57);
INSERT INTO `sys_oper_log` VALUES (506, '定时任务', 1, 'com.ruoyi.quartz.controller.SysJobController.add()', 'POST', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"cronExpression\":\"0/5 * * * * ?\",\"invokeTarget\":\"scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-23 21:48:30\",\"params\":{},\"status\":\"0\"}', NULL, 1, 'No bean named \'scheduledReadSim()\' available', '2024-12-23 21:48:29', 0);
INSERT INTO `sys_oper_log` VALUES (507, '定时任务', 1, 'com.ruoyi.quartz.controller.SysJobController.add()', 'POST', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"cronExpression\":\"0/5 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-23 21:48:50\",\"params\":{},\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 21:48:48', 30);
INSERT INTO `sys_oper_log` VALUES (508, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 20:27:04\",\"cronExpression\":\"0/15 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledConnect()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"sim-scheduledConnect()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-23 21:49:15\",\"params\":{},\"remark\":\"\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 21:49:06', 36);
INSERT INTO `sys_oper_log` VALUES (509, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"0/5 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-23 21:49:15\",\"params\":{},\"remark\":\"\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 21:49:13', 39);
INSERT INTO `sys_oper_log` VALUES (510, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam_fault', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 08:53:59', 445);
INSERT INTO `sys_oper_log` VALUES (511, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-12-09 09:49:57\",\"dictId\":11,\"dictName\":\"sim-模拟器型号\",\"dictType\":\"sim_sim_type\",\"params\":{},\"remark\":\"模拟器型号\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 11:35:48', 135);
INSERT INTO `sys_oper_log` VALUES (512, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"sim-模拟器状态\",\"dictType\":\"sim_sim_state\",\"params\":{},\"remark\":\"模拟器状态\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 11:36:28', 47);
INSERT INTO `sys_oper_log` VALUES (513, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"0\",\"dictSort\":0,\"dictType\":\"sim_sim_state\",\"dictValue\":\"初始化\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 11:37:41', 43);
INSERT INTO `sys_oper_log` VALUES (514, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"1\",\"dictSort\":1,\"dictType\":\"sim_sim_state\",\"dictValue\":\"在线\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 11:38:14', 42);
INSERT INTO `sys_oper_log` VALUES (515, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"2\",\"dictSort\":2,\"dictType\":\"sim_sim_state\",\"dictValue\":\"离线\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 11:38:34', 41);
INSERT INTO `sys_oper_log` VALUES (516, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"3\",\"dictSort\":3,\"dictType\":\"sim_sim_state\",\"dictValue\":\"网关离线\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 11:38:49', 41);
INSERT INTO `sys_oper_log` VALUES (517, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"4\",\"dictSort\":4,\"dictType\":\"sim_sim_state\",\"dictValue\":\"硬件异常\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 11:39:09', 44);
INSERT INTO `sys_oper_log` VALUES (518, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"5\",\"dictSort\":5,\"dictType\":\"sim_sim_state\",\"dictValue\":\"手动禁用\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 11:39:24', 44);
INSERT INTO `sys_oper_log` VALUES (519, '字典类型', 9, 'com.ruoyi.web.controller.system.SysDictTypeController.refreshCache()', 'DELETE', 1, 'admin', NULL, '/system/dict/type/refreshCache', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 11:56:54', 197);
INSERT INTO `sys_oper_log` VALUES (520, '字典类型', 9, 'com.ruoyi.web.controller.system.SysDictTypeController.refreshCache()', 'DELETE', 1, 'admin', NULL, '/system/dict/type/refreshCache', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 16:56:03', 186);
INSERT INTO `sys_oper_log` VALUES (521, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"sim-维修情况\",\"dictType\":\"sim_repair\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 16:56:08', 47);
INSERT INTO `sys_oper_log` VALUES (522, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-12-24 16:56:08\",\"dictId\":14,\"dictName\":\"sim-维修情况\",\"dictType\":\"sim_repair\",\"params\":{},\"remark\":\"维修情况\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 16:56:15', 78);
INSERT INTO `sys_oper_log` VALUES (523, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"初始化\",\"dictSort\":0,\"dictType\":\"sim_repair\",\"dictValue\":\"0\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 16:57:48', 30);
INSERT INTO `sys_oper_log` VALUES (524, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"排除\",\"dictSort\":1,\"dictType\":\"sim_repair\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 16:58:10', 27);
INSERT INTO `sys_oper_log` VALUES (525, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"未排除\",\"dictSort\":2,\"dictType\":\"sim_repair\",\"dictValue\":\"2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 16:58:31', 30);
INSERT INTO `sys_oper_log` VALUES (526, '字典类型', 9, 'com.ruoyi.web.controller.system.SysDictTypeController.refreshCache()', 'DELETE', 1, 'admin', NULL, '/system/dict/type/refreshCache', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 17:08:11', 194);
INSERT INTO `sys_oper_log` VALUES (527, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":4,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 17:09:07', 56);
INSERT INTO `sys_oper_log` VALUES (528, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":5,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 17:09:09', 65);
INSERT INTO `sys_oper_log` VALUES (529, '字典类型', 9, 'com.ruoyi.web.controller.system.SysDictTypeController.refreshCache()', 'DELETE', 1, 'admin', NULL, '/system/dict/type/refreshCache', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 17:22:07', 218);
INSERT INTO `sys_oper_log` VALUES (530, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":4,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 17:56:37', 62);
INSERT INTO `sys_oper_log` VALUES (531, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":4,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 17:56:39', 42);
INSERT INTO `sys_oper_log` VALUES (532, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"0/5 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-24 17:56:45\",\"params\":{},\"remark\":\"\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 17:56:43', 41);
INSERT INTO `sys_oper_log` VALUES (533, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"0/5 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-24 17:56:50\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 17:56:47', 41);
INSERT INTO `sys_oper_log` VALUES (534, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":4,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 18:03:47', 62);
INSERT INTO `sys_oper_log` VALUES (535, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":5,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 18:03:49', 110);

-- ----------------------------
-- Table structure for sys_post
-- ----------------------------
DROP TABLE IF EXISTS `sys_post`;
CREATE TABLE `sys_post`  (
  `post_id` bigint NOT NULL AUTO_INCREMENT COMMENT '岗位ID',
  `post_code` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '岗位编码',
  `post_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '岗位名称',
  `post_sort` int NOT NULL COMMENT '显示顺序',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`post_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '岗位信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_post
-- ----------------------------
INSERT INTO `sys_post` VALUES (1, 'ceo', '董事长', 1, '0', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_post` VALUES (2, 'se', '项目经理', 2, '0', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_post` VALUES (3, 'hr', '人力资源', 3, '0', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_post` VALUES (4, 'user', '普通员工', 4, '0', 'admin', '2024-12-06 11:22:07', '', NULL, '');

-- ----------------------------
-- Table structure for sys_role
-- ----------------------------
DROP TABLE IF EXISTS `sys_role`;
CREATE TABLE `sys_role`  (
  `role_id` bigint NOT NULL AUTO_INCREMENT COMMENT '角色ID',
  `role_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '角色名称',
  `role_key` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '角色权限字符串',
  `role_sort` int NOT NULL COMMENT '显示顺序',
  `data_scope` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '1' COMMENT '数据范围（1：全部数据权限 2：自定数据权限 3：本部门数据权限 4：本部门及以下数据权限）',
  `menu_check_strictly` tinyint(1) NULL DEFAULT 1 COMMENT '菜单树选择项是否关联显示',
  `dept_check_strictly` tinyint(1) NULL DEFAULT 1 COMMENT '部门树选择项是否关联显示',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '角色状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`role_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 103 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '角色信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_role
-- ----------------------------
INSERT INTO `sys_role` VALUES (1, '超级管理员', 'admin', 1, '1', 1, 1, '0', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '超级管理员');
INSERT INTO `sys_role` VALUES (2, '普通角色', 'common', 2, '2', 1, 1, '0', '0', 'admin', '2024-12-06 11:22:07', 'admin', '2024-12-06 17:33:16', '普通角色');
INSERT INTO `sys_role` VALUES (100, '教师角色', 'teacher', 3, '1', 1, 1, '0', '0', 'admin', '2024-12-06 17:34:09', 'admin', '2024-12-15 19:45:29', NULL);
INSERT INTO `sys_role` VALUES (101, '学员角色', 'student', 4, '1', 1, 1, '0', '0', 'admin', '2024-12-06 17:34:26', 'admin', '2024-12-15 19:45:37', NULL);
INSERT INTO `sys_role` VALUES (102, '管理角色', 'manager', 5, '1', 1, 1, '0', '0', 'admin', '2024-12-06 17:34:50', 'admin', '2024-12-15 19:45:47', NULL);

-- ----------------------------
-- Table structure for sys_role_dept
-- ----------------------------
DROP TABLE IF EXISTS `sys_role_dept`;
CREATE TABLE `sys_role_dept`  (
  `role_id` bigint NOT NULL COMMENT '角色ID',
  `dept_id` bigint NOT NULL COMMENT '部门ID',
  PRIMARY KEY (`role_id`, `dept_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '角色和部门关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_role_dept
-- ----------------------------
INSERT INTO `sys_role_dept` VALUES (2, 100);
INSERT INTO `sys_role_dept` VALUES (2, 101);
INSERT INTO `sys_role_dept` VALUES (2, 105);

-- ----------------------------
-- Table structure for sys_role_menu
-- ----------------------------
DROP TABLE IF EXISTS `sys_role_menu`;
CREATE TABLE `sys_role_menu`  (
  `role_id` bigint NOT NULL COMMENT '角色ID',
  `menu_id` bigint NOT NULL COMMENT '菜单ID',
  PRIMARY KEY (`role_id`, `menu_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '角色和菜单关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_role_menu
-- ----------------------------
INSERT INTO `sys_role_menu` VALUES (2, 1);
INSERT INTO `sys_role_menu` VALUES (2, 2);
INSERT INTO `sys_role_menu` VALUES (2, 3);
INSERT INTO `sys_role_menu` VALUES (2, 100);
INSERT INTO `sys_role_menu` VALUES (2, 101);
INSERT INTO `sys_role_menu` VALUES (2, 102);
INSERT INTO `sys_role_menu` VALUES (2, 103);
INSERT INTO `sys_role_menu` VALUES (2, 104);
INSERT INTO `sys_role_menu` VALUES (2, 105);
INSERT INTO `sys_role_menu` VALUES (2, 106);
INSERT INTO `sys_role_menu` VALUES (2, 107);
INSERT INTO `sys_role_menu` VALUES (2, 108);
INSERT INTO `sys_role_menu` VALUES (2, 109);
INSERT INTO `sys_role_menu` VALUES (2, 110);
INSERT INTO `sys_role_menu` VALUES (2, 111);
INSERT INTO `sys_role_menu` VALUES (2, 112);
INSERT INTO `sys_role_menu` VALUES (2, 113);
INSERT INTO `sys_role_menu` VALUES (2, 114);
INSERT INTO `sys_role_menu` VALUES (2, 115);
INSERT INTO `sys_role_menu` VALUES (2, 116);
INSERT INTO `sys_role_menu` VALUES (2, 117);
INSERT INTO `sys_role_menu` VALUES (2, 500);
INSERT INTO `sys_role_menu` VALUES (2, 501);
INSERT INTO `sys_role_menu` VALUES (2, 1000);
INSERT INTO `sys_role_menu` VALUES (2, 1001);
INSERT INTO `sys_role_menu` VALUES (2, 1002);
INSERT INTO `sys_role_menu` VALUES (2, 1003);
INSERT INTO `sys_role_menu` VALUES (2, 1004);
INSERT INTO `sys_role_menu` VALUES (2, 1005);
INSERT INTO `sys_role_menu` VALUES (2, 1006);
INSERT INTO `sys_role_menu` VALUES (2, 1007);
INSERT INTO `sys_role_menu` VALUES (2, 1008);
INSERT INTO `sys_role_menu` VALUES (2, 1009);
INSERT INTO `sys_role_menu` VALUES (2, 1010);
INSERT INTO `sys_role_menu` VALUES (2, 1011);
INSERT INTO `sys_role_menu` VALUES (2, 1012);
INSERT INTO `sys_role_menu` VALUES (2, 1013);
INSERT INTO `sys_role_menu` VALUES (2, 1014);
INSERT INTO `sys_role_menu` VALUES (2, 1015);
INSERT INTO `sys_role_menu` VALUES (2, 1016);
INSERT INTO `sys_role_menu` VALUES (2, 1017);
INSERT INTO `sys_role_menu` VALUES (2, 1018);
INSERT INTO `sys_role_menu` VALUES (2, 1019);
INSERT INTO `sys_role_menu` VALUES (2, 1020);
INSERT INTO `sys_role_menu` VALUES (2, 1021);
INSERT INTO `sys_role_menu` VALUES (2, 1022);
INSERT INTO `sys_role_menu` VALUES (2, 1023);
INSERT INTO `sys_role_menu` VALUES (2, 1024);
INSERT INTO `sys_role_menu` VALUES (2, 1025);
INSERT INTO `sys_role_menu` VALUES (2, 1026);
INSERT INTO `sys_role_menu` VALUES (2, 1027);
INSERT INTO `sys_role_menu` VALUES (2, 1028);
INSERT INTO `sys_role_menu` VALUES (2, 1029);
INSERT INTO `sys_role_menu` VALUES (2, 1030);
INSERT INTO `sys_role_menu` VALUES (2, 1031);
INSERT INTO `sys_role_menu` VALUES (2, 1032);
INSERT INTO `sys_role_menu` VALUES (2, 1033);
INSERT INTO `sys_role_menu` VALUES (2, 1034);
INSERT INTO `sys_role_menu` VALUES (2, 1035);
INSERT INTO `sys_role_menu` VALUES (2, 1036);
INSERT INTO `sys_role_menu` VALUES (2, 1037);
INSERT INTO `sys_role_menu` VALUES (2, 1038);
INSERT INTO `sys_role_menu` VALUES (2, 1039);
INSERT INTO `sys_role_menu` VALUES (2, 1040);
INSERT INTO `sys_role_menu` VALUES (2, 1041);
INSERT INTO `sys_role_menu` VALUES (2, 1042);
INSERT INTO `sys_role_menu` VALUES (2, 1043);
INSERT INTO `sys_role_menu` VALUES (2, 1044);
INSERT INTO `sys_role_menu` VALUES (2, 1045);
INSERT INTO `sys_role_menu` VALUES (2, 1046);
INSERT INTO `sys_role_menu` VALUES (2, 1047);
INSERT INTO `sys_role_menu` VALUES (2, 1048);
INSERT INTO `sys_role_menu` VALUES (2, 1049);
INSERT INTO `sys_role_menu` VALUES (2, 1050);
INSERT INTO `sys_role_menu` VALUES (2, 1051);
INSERT INTO `sys_role_menu` VALUES (2, 1052);
INSERT INTO `sys_role_menu` VALUES (2, 1053);
INSERT INTO `sys_role_menu` VALUES (2, 1054);
INSERT INTO `sys_role_menu` VALUES (2, 1055);
INSERT INTO `sys_role_menu` VALUES (2, 1056);
INSERT INTO `sys_role_menu` VALUES (2, 1057);
INSERT INTO `sys_role_menu` VALUES (2, 1058);
INSERT INTO `sys_role_menu` VALUES (2, 1059);
INSERT INTO `sys_role_menu` VALUES (2, 1060);
INSERT INTO `sys_role_menu` VALUES (100, 103);
INSERT INTO `sys_role_menu` VALUES (100, 1016);
INSERT INTO `sys_role_menu` VALUES (100, 1017);
INSERT INTO `sys_role_menu` VALUES (100, 1018);
INSERT INTO `sys_role_menu` VALUES (100, 1019);
INSERT INTO `sys_role_menu` VALUES (100, 2000);
INSERT INTO `sys_role_menu` VALUES (100, 2001);
INSERT INTO `sys_role_menu` VALUES (100, 2003);
INSERT INTO `sys_role_menu` VALUES (100, 2004);
INSERT INTO `sys_role_menu` VALUES (100, 2005);
INSERT INTO `sys_role_menu` VALUES (100, 2006);
INSERT INTO `sys_role_menu` VALUES (100, 2007);
INSERT INTO `sys_role_menu` VALUES (100, 2008);
INSERT INTO `sys_role_menu` VALUES (100, 2009);
INSERT INTO `sys_role_menu` VALUES (100, 2010);
INSERT INTO `sys_role_menu` VALUES (100, 2011);
INSERT INTO `sys_role_menu` VALUES (100, 2025);
INSERT INTO `sys_role_menu` VALUES (100, 2026);
INSERT INTO `sys_role_menu` VALUES (100, 2027);
INSERT INTO `sys_role_menu` VALUES (100, 2028);
INSERT INTO `sys_role_menu` VALUES (100, 2029);
INSERT INTO `sys_role_menu` VALUES (100, 2030);
INSERT INTO `sys_role_menu` VALUES (100, 2031);
INSERT INTO `sys_role_menu` VALUES (100, 2032);
INSERT INTO `sys_role_menu` VALUES (100, 2033);
INSERT INTO `sys_role_menu` VALUES (100, 2034);
INSERT INTO `sys_role_menu` VALUES (100, 2035);
INSERT INTO `sys_role_menu` VALUES (100, 2036);
INSERT INTO `sys_role_menu` VALUES (100, 2037);
INSERT INTO `sys_role_menu` VALUES (101, 2012);
INSERT INTO `sys_role_menu` VALUES (101, 2013);
INSERT INTO `sys_role_menu` VALUES (101, 2014);
INSERT INTO `sys_role_menu` VALUES (101, 2015);
INSERT INTO `sys_role_menu` VALUES (101, 2016);
INSERT INTO `sys_role_menu` VALUES (101, 2017);
INSERT INTO `sys_role_menu` VALUES (101, 2018);
INSERT INTO `sys_role_menu` VALUES (101, 2038);
INSERT INTO `sys_role_menu` VALUES (102, 103);
INSERT INTO `sys_role_menu` VALUES (102, 1016);
INSERT INTO `sys_role_menu` VALUES (102, 1017);
INSERT INTO `sys_role_menu` VALUES (102, 1018);
INSERT INTO `sys_role_menu` VALUES (102, 1019);
INSERT INTO `sys_role_menu` VALUES (102, 2000);
INSERT INTO `sys_role_menu` VALUES (102, 2001);
INSERT INTO `sys_role_menu` VALUES (102, 2003);
INSERT INTO `sys_role_menu` VALUES (102, 2004);
INSERT INTO `sys_role_menu` VALUES (102, 2005);
INSERT INTO `sys_role_menu` VALUES (102, 2006);
INSERT INTO `sys_role_menu` VALUES (102, 2007);
INSERT INTO `sys_role_menu` VALUES (102, 2008);
INSERT INTO `sys_role_menu` VALUES (102, 2009);
INSERT INTO `sys_role_menu` VALUES (102, 2010);
INSERT INTO `sys_role_menu` VALUES (102, 2011);
INSERT INTO `sys_role_menu` VALUES (102, 2012);
INSERT INTO `sys_role_menu` VALUES (102, 2013);
INSERT INTO `sys_role_menu` VALUES (102, 2014);
INSERT INTO `sys_role_menu` VALUES (102, 2015);
INSERT INTO `sys_role_menu` VALUES (102, 2016);
INSERT INTO `sys_role_menu` VALUES (102, 2017);
INSERT INTO `sys_role_menu` VALUES (102, 2018);
INSERT INTO `sys_role_menu` VALUES (102, 2019);
INSERT INTO `sys_role_menu` VALUES (102, 2020);

-- ----------------------------
-- Table structure for sys_user
-- ----------------------------
DROP TABLE IF EXISTS `sys_user`;
CREATE TABLE `sys_user`  (
  `user_id` bigint NOT NULL AUTO_INCREMENT COMMENT '用户ID',
  `dept_id` bigint NULL DEFAULT NULL COMMENT '部门ID',
  `user_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '用户账号',
  `nick_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '用户昵称',
  `user_type` varchar(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '00' COMMENT '用户类型（00系统用户）',
  `email` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '用户邮箱',
  `phonenumber` varchar(11) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '手机号码',
  `sex` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '用户性别（0男 1女 2未知）',
  `avatar` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '头像地址',
  `password` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '密码',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '帐号状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `login_ip` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '最后登录IP',
  `login_date` datetime NULL DEFAULT NULL COMMENT '最后登录时间',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`user_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 22 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '用户信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_user
-- ----------------------------
INSERT INTO `sys_user` VALUES (1, 103, 'admin', '调试', '00', 'ry@163.com', '15888888888', '1', '/profile/avatar/2024/12/09/1e30e924b899a901061ca77917950a7b0208f550_20241209083810A001.jpg', '$2a$10$8kl4ldMIc0CSTR8mPhFfK.5hEolFp2rHeennmyaozJIIJZ8g4dRqu', '0', '0', '127.0.0.1', '2024-12-26 12:54:49', 'admin', '2024-12-06 11:22:07', '', '2024-12-26 12:54:50', '调试员');
INSERT INTO `sys_user` VALUES (2, 105, 'ry', '测试', '00', 'ry@qq.com', '15666666666', '1', '', '$2a$10$7JB720yubVSZvUI0rEqK/.VqGOZTH.ulu33dHOiBE8ByOhJIrdAu2', '0', '0', '127.0.0.1', '2024-12-06 11:22:07', 'admin', '2024-12-06 11:22:07', '', NULL, '测试员');
INSERT INTO `sys_user` VALUES (3, NULL, 'teacher', 'teacher', '00', '', '', '0', '/profile/avatar/2024/12/20/1e30e924b899a901061ca77917950a7b0208f550_20241220093628A001.jpg', '$2a$10$ypkyVSiKf0ZUHkgqxavjxehMyyCE.3.RsqgzIfAczo9BlL3OUcwh2', '0', '0', '127.0.0.1', '2024-12-24 15:50:05', 'admin', '2024-12-09 20:59:48', 'admin', '2024-12-24 15:50:04', NULL);
INSERT INTO `sys_user` VALUES (4, 124, 'xueyuan001', 'xueyuan001', '00', '', '', '0', '/profile/avatar/2024/12/20/1e30e924b899a901061ca77917950a7b0208f550_20241220105641A002.jpg', '$2a$10$ko91b23YN.gCB3FyjUAil.QKH1SMq0dL8KmHeXTSNoNVOlYbjwBvO', '0', '0', '127.0.0.1', '2024-12-24 22:56:43', 'admin', '2024-12-09 21:01:02', 'admin', '2024-12-24 22:56:44', NULL);
INSERT INTO `sys_user` VALUES (5, 110, 'xueyuan002', 'xueyuan002', '00', '', '', '0', '', '$2a$10$C79uVod2zLyEq2LbDfD.Q.iN8OMNKXweifLuUM9lb3YC1iuvd0O/K', '0', '0', '127.0.0.1', '2024-12-11 22:42:02', 'admin', '2024-12-09 21:01:17', 'admin', '2024-12-11 09:42:02', NULL);
INSERT INTO `sys_user` VALUES (6, NULL, 'manage', 'manage', '00', '', '', '0', '', '$2a$10$k5IwVDsUp7MKC7qXiOVtNOr.sdm3N9cukcUBfEK3XYG4LdxSp.4Wy', '0', '0', '127.0.0.1', '2024-12-16 09:26:00', 'admin', '2024-12-09 21:02:02', '', '2024-12-15 20:25:57', NULL);
INSERT INTO `sys_user` VALUES (7, 110, 'xueyuan003', 'xueyuan003', '00', '', '', '0', '', '$2a$10$.kKcZ4Xkhg20bKM7dO5aCeoe8UoseBKiDuQy9ChRFD3zEoALI98Me', '0', '0', '', NULL, 'admin', '2024-12-11 04:12:50', '', NULL, NULL);
INSERT INTO `sys_user` VALUES (8, 110, 'xueyuan004', 'xueyuan004', '00', '', '', '0', '', '$2a$10$vhkK3tHjJ59qKEQ2cN1Cg.m3t8YQ17gf61/T5EFpHSgRmWU2zxBZu', '0', '0', '', NULL, 'admin', '2024-12-11 05:27:22', 'admin', '2024-12-11 05:29:46', NULL);
INSERT INTO `sys_user` VALUES (9, 111, 'xueyuan005', 'xueyuan005', '00', '', '', '0', '', '$2a$10$XnMJSOj.d9dQ7kqk0/cNo.dcyMn56/mTcCcATxPnI5qW4UufN5Sma', '0', '0', '', NULL, 'admin', '2024-12-11 05:27:38', 'admin', '2024-12-11 05:29:52', NULL);
INSERT INTO `sys_user` VALUES (10, 111, 'xueyuan006', 'xueyuan006', '00', '', '', '0', '', '$2a$10$6G/w4nf6eUFujJjspwgOGu2d1TVS/DXQ8fRi4hJg3EIr1ToCZu9tK', '0', '0', '', NULL, 'admin', '2024-12-11 05:27:48', 'admin', '2024-12-11 05:29:58', NULL);
INSERT INTO `sys_user` VALUES (11, 111, 'xueyuan007', 'xueyuan007', '00', '', '', '0', '', '$2a$10$V5G6hVnNtn7cLp9wCiDcwOJRRox66w.Ng8qyQrzTC4Dnz.kCCM5Ky', '0', '0', '', NULL, 'admin', '2024-12-11 05:28:11', 'admin', '2024-12-11 05:30:03', NULL);
INSERT INTO `sys_user` VALUES (12, 111, 'xueyuan008', 'xueyuan008', '00', '', '', '0', '', '$2a$10$OKlrWXEkssyvU7p3dKLL..rvVy.pmZl/9qJrww/J5DyfzxSQrkCJK', '0', '0', '', NULL, 'admin', '2024-12-11 05:28:22', 'admin', '2024-12-11 05:30:07', NULL);
INSERT INTO `sys_user` VALUES (13, 100, 'tom', 'tom', '00', '', '', '0', '', '$2a$10$NUJh./2y3yjC5ISmBBqmwujYgS0v0FclyxkEfqQsGbUZTVwScAZ5K', '0', '0', '', NULL, 'admin', '2024-12-11 05:55:14', 'admin', '2024-12-11 05:55:47', NULL);
INSERT INTO `sys_user` VALUES (14, 113, 'tom01', 'tom01', '00', '', '', '0', '', '$2a$10$T4Kp4DaOUQRIGkP3Cz02sOeZYJu0FlN6fNoO5GA4hS4h4bv5jSp6.', '0', '0', '', NULL, 'admin', '2024-12-11 06:22:59', '', NULL, NULL);
INSERT INTO `sys_user` VALUES (15, 113, 'tom02', 'tom02', '00', '', '', '0', '', '$2a$10$GqOLzelbjrQ1sf693u1kSOJIYiU1rI0VQpHDd1oqttgF0qR3qWy3m', '0', '0', '', NULL, 'admin', '2024-12-11 06:25:14', '', NULL, NULL);
INSERT INTO `sys_user` VALUES (16, 113, 'tom04', 'tom04', '00', '', '', '0', '', '$2a$10$OdjD3dKzCkg96NQzqVcRUeq3XB/j6rx8anYdWKAf5IXgqxz9CnEr.', '0', '2', '', NULL, 'admin', '2024-12-11 06:39:38', '', NULL, NULL);
INSERT INTO `sys_user` VALUES (17, 113, 'tom16', 'tomZZZZZZZZ', '00', '', '', '0', '', '$2a$10$adnEQwlNgrz3fknEOpV/weHM.jMCez9yO0mIwQ40orHAXZTwr89/.', '0', '2', '', NULL, 'admin', '2024-12-11 06:48:57', 'admin', '2024-12-11 06:50:20', NULL);
INSERT INTO `sys_user` VALUES (18, 100, 'teacher02', 'teacher02', '00', '', '', '0', '/profile/avatar/2024/12/12/1e30e924b899a901061ca77917950a7b0208f550_20241212005507A001.jpg', '$2a$10$qv6Hawo4BIe45p17tz7faO4IwD1xe4dbBdMO8BZV6vqmrnAxJ6Eb2', '0', '0', '127.0.0.1', '2024-12-13 14:50:05', 'admin', '2024-12-11 07:06:41', 'admin', '2024-12-13 01:50:05', NULL);
INSERT INTO `sys_user` VALUES (19, NULL, 'teacher03', 'teacher03', '00', '', '', '0', '', '$2a$10$BZ1t2lzHABDiocScTLSYKuXHlnaeljaG2ugUQCTHb5sV.uAWRNOu.', '0', '0', '', NULL, 'admin', '2024-12-11 07:07:02', '', NULL, NULL);
INSERT INTO `sys_user` VALUES (20, NULL, 'teacher04', 'teacher04', '00', '', '', '0', '', '$2a$10$KmZ7k9Dl9D2VvXevGbnvculVj9ih4puOSz/YBj5ezvR5b/zkOp60S', '0', '0', '', NULL, 'admin', '2024-12-11 07:07:15', '', NULL, NULL);
INSERT INTO `sys_user` VALUES (21, 124, '12212222', '2222222', '00', '', '', '0', '', '$2a$10$JkQgHPMjUm2jRv3OS4fPfuyBY57WeHKWBLp1Qu51q65l6s1RwcWc.', '0', '0', '', NULL, 'admin', '2024-12-23 10:35:40', '', NULL, NULL);

-- ----------------------------
-- Table structure for sys_user_post
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_post`;
CREATE TABLE `sys_user_post`  (
  `user_id` bigint NOT NULL COMMENT '用户ID',
  `post_id` bigint NOT NULL COMMENT '岗位ID',
  PRIMARY KEY (`user_id`, `post_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '用户与岗位关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_user_post
-- ----------------------------
INSERT INTO `sys_user_post` VALUES (1, 1);
INSERT INTO `sys_user_post` VALUES (2, 2);

-- ----------------------------
-- Table structure for sys_user_role
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_role`;
CREATE TABLE `sys_user_role`  (
  `user_id` bigint NOT NULL COMMENT '用户ID',
  `role_id` bigint NOT NULL COMMENT '角色ID',
  PRIMARY KEY (`user_id`, `role_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '用户和角色关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_user_role
-- ----------------------------
INSERT INTO `sys_user_role` VALUES (1, 1);
INSERT INTO `sys_user_role` VALUES (2, 2);
INSERT INTO `sys_user_role` VALUES (3, 100);
INSERT INTO `sys_user_role` VALUES (4, 101);
INSERT INTO `sys_user_role` VALUES (5, 101);
INSERT INTO `sys_user_role` VALUES (6, 102);
INSERT INTO `sys_user_role` VALUES (7, 101);
INSERT INTO `sys_user_role` VALUES (8, 101);
INSERT INTO `sys_user_role` VALUES (9, 101);
INSERT INTO `sys_user_role` VALUES (10, 101);
INSERT INTO `sys_user_role` VALUES (11, 101);
INSERT INTO `sys_user_role` VALUES (12, 101);
INSERT INTO `sys_user_role` VALUES (13, 100);
INSERT INTO `sys_user_role` VALUES (13, 101);
INSERT INTO `sys_user_role` VALUES (18, 100);
INSERT INTO `sys_user_role` VALUES (19, 100);
INSERT INTO `sys_user_role` VALUES (20, 100);
INSERT INTO `sys_user_role` VALUES (21, 101);

SET FOREIGN_KEY_CHECKS = 1;
